-- The table can include the following values:
--    >    objects = { string:object1path, string:object2path, ... }
--    Defines the list of objects whose visibility will be enabled/disabled.
--    >    labelcolor = {number:red, number:green, number:blue, number:alpha}
--    Defines the color of the addon labels. The name of the addon will be then displayed using
--    this same color in the 'Addon Visibility' window.
--    >    locationtypes = {string:locationtype1, string:locationtype2, ...}
--    Defines the types of location that will be enabled/disabled simultaneously with the objects visibility.
--    List of all location types: http://en.wikibooks.org/wiki/Celestia/SSC_File#Type_.22string.22
--    >    script = string:scriptfilename
--    Defines the filename of the script that is run whenever the addon checkbox is clicked (either checked or unchecked)
--    The script path is relative to the addon's directory.

-- Амуры

Asteroids16 =
{
labelcolor = {0.964, 0.432, 0.100, 0.8},

    objects =
        {
"Sol/1990 UP",
"Sol/1973 EC",
"Sol/1898 DQ",
"Sol/1986 LA",
"Sol/1982 RA",
"Sol/1950 LA",
"Sol/1991 DB",
"Sol/1983 CN1",
"Sol/1982 FT",
"Sol/1985 DO2",
"Sol/2002 BM26",
"Sol/1982 XB",
"Sol/1929 SH",
"Sol/1977 VA",
"Sol/2001 FY",
"Sol/1980 AA",
"Sol/2006 HZ51",
"Sol/1932 EA1",
"Sol/1980 PA",
-- "Sol/1992 AA", --*
-- "Sol/2001 SN263", --*
"Sol/1990 SQ",
"Sol/1990 SA",
"Sol/1982 DV",
"Sol/1996 HW1",
"Sol/1983 RD",
"Sol/1992 AC", 
"Sol/1977 RA",
-- "Sol/1990 TR", --*
"Sol/1968 AA",
"Sol/1981 QA",
"Sol/1990 DA",
"Sol/1950 KA",
"Sol/1990 KA ",
"Sol/1980 WF",
"Sol/1960 UA",
"Sol/1953 RA",
"Sol/2002 CT46",
"Sol/1990 SB",
"Sol/1918 DB",
"Sol/1997 GH3",
"Sol/1978 DA",
"Sol/1953 EA",
"Sol/2000 BG19",
"Sol/1924 TD",
"Sol/1986 DA",
"Sol/2001 SJ262",
"Sol/2001 RC12",
"Sol/1986 RA",
"Sol/1983 SA",
--add3029
"Sol/2016 JH",

        }
}