-- The table can include the following values:
--    >    objects = { string:object1path, string:object2path, ... }
--    Defines the list of objects whose visibility will be enabled/disabled.
--    >    labelcolor = {number:red, number:green, number:blue, number:alpha}
--    Defines the color of the addon labels. The name of the addon will be then displayed using
--    this same color in the 'Addon Visibility' window.
--    >    locationtypes = {string:locationtype1, string:locationtype2, ...}
--    Defines the types of location that will be enabled/disabled simultaneously with the objects visibility.
--    List of all location types: http://en.wikibooks.org/wiki/Celestia/SSC_File#Type_.22string.22
--    >    script = string:scriptfilename
--    Defines the filename of the script that is run whenever the addon checkbox is clicked (either checked or unchecked)
--    The script path is relative to the addon's directory.

-- 20 Трояны

Asteroids20 =
{
labelcolor = {0.964, 0.432, 0.100, 0.8},

    objects =
        {
-- "Sol/2013 ND15", -- новый ? --*
"Sol/2010 TK7",  -- Троянец Земли

-- "Sol/1990 MB",  -- Троянец Марса  --*
"Sol/2007 NS2",  -- Троянец Марса
"Sol/2011 UN63",  -- Троянец Марса
"Sol/2003 GX20",  -- Троянец Марса
"Sol/2001 DH47",  -- Троянец Марса
"Sol/2011 SL25",  -- Троянец Марса
"Sol/1998 VF31",  -- Троянец Марса
"Sol/1999 UJ7",  -- Троянец Марса
"Sol/1991 VZ5", -- Троянец Юпитера
"Sol/1981 LK",
"Sol/1981 JR",
"Sol/1989 CQ1",
"Sol/1950 SA",
"Sol/1971 EA",
"Sol/1966 BA1",
"Sol/1999 RB101",
"Sol/1977 QH1",
"Sol/1949 SB",
"Sol/1973 SW",
"Sol/1975 QD",
"Sol/1989 AV2",
"Sol/1988 PB1",
"Sol/1989 CG2",
"Sol/1980 GC",
"Sol/1989 CW1",
"Sol/1982 BC3",
"Sol/1973 SO",
"Sol/1908 CS",
"Sol/1937 PB",
"Sol/1979 WM",
"Sol/1996 RJ",
"Sol/1975 WM1",
"Sol/1977 TJ3",
"Sol/1998 WR21",
"Sol/1989 CK1",
"Sol/1989 BW",
"Sol/1989 BB1",
"Sol/1986 TS6",
"Sol/1983 PV",
"Sol/1906 TG",
"Sol/1991 KC",
"Sol/1991 XX",
"Sol/1998 VU30",
"Sol/1981 AC",
"Sol/1985 TE3",
"Sol/1985 TC1",
"Sol/1998 XZ77",
"Sol/1986 TT6",
"Sol/1998 XN77",
"Sol/1974 FV1",
"Sol/1930 UA",
--"Sol/Patroclus-Menoetius",
"Sol/1989 SC7",
"Sol/1989 AM2",
"Sol/1984 KF",
"Sol/1991 GX1",
"Sol/1988 AK",
"Sol/1977 TL3",
"Sol/5010 T-3",
"Sol/1986 VG1",
"Sol/1988 TU2",
"Sol/1971 FH",
"Sol/1987 YT1",
"Sol/1985 TL3",
"Sol/1989 AL2",
"Sol/1930 BH", -- Троянец Юпитера
-- "Sol/1907 XM", -- Троянец Юпитера --*
"Sol/1931 YA", -- Троянец Юпитера
"Sol/1996 GE19", -- Троянец Юпитера
"Sol/1986 VS7", -- Троянец Юпитера
"Sol/1985 VK2", -- Троянец Юпитера
"Sol/1919 FD", -- Троянец Юпитера
"Sol/9507 P-L", -- Троянец Юпитера
"Sol/1997 TS25", -- Троянец Юпитера
"Sol/1986 WD", -- Троянец Юпитера
"Sol/1998 WX4", -- Троянец Юпитера
"Sol/1930 UB", -- Троянец Юпитера
"Sol/1988 BX1", -- Троянец Юпитера
"Sol/1936 QW", -- Троянец Юпитера
"Sol/1989 DJ", -- Троянец Юпитера
"Sol/1994 CR18", -- новый ?
"Sol/2011 QF99", -- Троянец Урана
"Sol/2008 LC18", -- Троянец Нептуна
"Sol/2011 HM102", -- Троянец Нептуна
"Sol/2006 RJ103", -- Троянец Нептуна
"Sol/2007 VL305", -- Троянец Нептуна
"Sol/2005 TO74", -- Троянец Нептуна
"Sol/2005 TN53", -- Троянец Нептуна
"Sol/2004 UP10", -- Троянец Нептуна
"Sol/2004 KV18", -- Троянец Нептуна
"Sol/2001 QR322", -- Троянец Нептуна
--add3029
"Sol/2016 HO3",
"Sol/12649 Ascanios", 
"Sol/884 Priamus", 

-- Дополнительно см. Коллекцию #3 Трояны Юпитера



        }
}