-- The table can include the following values:
--    >    objects = { string:object1path, string:object2path, ... }
--    Defines the list of objects whose visibility will be enabled/disabled.
--    >    labelcolor = {number:red, number:green, number:blue, number:alpha}
--    Defines the color of the addon labels. The name of the addon will be then displayed using
--    this same color in the 'Addon Visibility' window.
--    >    locationtypes = {string:locationtype1, string:locationtype2, ...}
--    Defines the types of location that will be enabled/disabled simultaneously with the objects visibility.
--    List of all location types: http://en.wikibooks.org/wiki/Celestia/SSC_File#Type_.22string.22
--    >    script = string:scriptfilename
--    Defines the filename of the script that is run whenever the addon checkbox is clicked (either checked or unchecked)
--    The script path is relative to the addon's directory.

CometsXYZV =
{
labelcolor = {1, 1, 0, 1},

    objects =
        {
"Sol/1P-Halley", -- *+ SemiMajorAxis	18.02383207958566
--"Sol/67P-Churyumov-Gerasimenko", -- *+ SemiMajorAxis	3.463060904325477
"Sol/67P",
"Sol/C-1980 E1 Bowell", -- * + SemiMajorAxis ??? -- PericenterDistance	3.363937831612
"Sol/C-2003 WT42 LINEAR", -- * SemiMajorAxis ??? -- PericenterDistance	5.190922533729
"Sol/C-2006 P1 McNaught", -- * SemiMajorAxis ??? -- PericenterDistance	0.170736442797
"Sol/C-2007 M5 SOHO", -- * SemiMajorAxis ??? -- PericenterDistance	0.001100028406477605
"Sol/C-2012 S1 ISON", -- * SemiMajorAxis ??? -- PericenterDistance	0.01245259243

"Sol/C-2013 US10 Catalina", -- *+ SemiMajorAxis ??? -- PericenterDistance	0.822635151191

"Sol/C-2015 O1 PANSTARRS", -- + SemiMajorAxis ??? -- new 1119
"Sol/C-2015 V2 Johnson", -- + SemiMajorAxis ??? -- new 1119
"Sol/C-2016 U1 NEOWISE", -- + SemiMajorAxis ??? --  new 1119
        }
}
