-- fr.lua
-- ============================================================
-- French translation of the Lua Edu Tools.
-- Vincent <vince.gian@free.fr>
-- Localization revision: Mar 05, 2010
-- Edit by Patrick Ziegler a.k.a. Gironde, collaboration with Lygin Gennady a.k.a Croc 01.02.2017
-- ============================================================

loc_str =
{
--=================================================
-- Lua Universal Tools (Lua_universal_tools_v2.lua)
--=================================================

	["Lua Universal Tools enabled"] = "Lua Universal Tools marche";
	["Lua Universal Tools disabled"] = "Lua Universal Tools arret";

--=================================================
-- section (format.lua)
--=================================================

	--["Jan"] = "Jan";
	["Feb"] = "Fev";
	--["Mar"] = "Mar";
	["Apr"] = "Avr";
	["May"] = "Mai";
	["Jun"] = "Juin";
	["Jul"] = "Juil";
	["Aug"] = "Aout";
	--["Sep"] = "Sep";
	--["Oct"] = "Oct";
	--["Nov"] = "Nov";
	["Dec"] = "Dec";
	
--=================================================
-- boutons supérieur de l'interface graphique LUT4
--=================================================

-- 1e rangée de boutons en haut de l'écran

    ["Set Render"] = "Définir rendu";
    ["Set Addon Vis."] = "Définir addon";
--	["Addon"] = "2.Addon";
	
--	["Location"] = "Location";
	

-- 2e rangée de boutons en haut de l'écran

--	["S.S.Browser"] = "Sys. Solaire";
	["Browser"] = "Solaire";
	["ViDiBa"] = "ViDiBa";

-- 3e rangée de boutons en haut de l'écran  -->Cockpits"] = "Cockpit"; 

    ["Guides"] = "Guid.";    			-- in guidesBox.lua
    ["Help"] = "Aide";        			-- in helpBox.lua
    ["Lift"] = "  Ascens.";   			-- in Space_Lift.lua

-- 4e rangée de boutons en haut de l'écran

--    [" PULT"] = "Pupitre";
	["   PULT"] = "Pupitre";

-- =============================================
-- section (renderBox.lua)  Panneau des rendus - accèpte les accents
-- =============================================

	-- ["Set Render"] = "définir rendu";     -- already translated
	["Objects / Orbits / Labels:"] = "Objets / Orbites / Noms:";
	["Constell. in Latin"] = "Constell. en Latin";
	["Constellations"] = "Constellations";
	["Galaxies"] = "Galaxies";
	["Globulars"] = "Amas globulaires";
	["Open Clusters"] = "Amas ouverts";
	["Galaxy"] = "Galaxie";
	["Nebulae"] = "Nébuleuse";
	["Stars"] = "Etoiles";
	["Planets and other objects"] = "Planètes et autres objets";
	["Planets"] = "- Planètes";
	["Dwarf Planets"] = "- Planètes naines";
	["Moons"] = "- Lunes";
	["Minor Moons"] = "- Lunes mineures";
	["Asteroids"] = "- Astéroïdes";
	["Spacecraft"] = "- Astronefs";
	["Comets"] = "- Comètes";
	["Barycenter"] = "- Barycentre";
	["Guides:"] = "Tracés:";
	["Boundaries"] = "limites des constel.";
	["Orbits"] = "Orbites";
	["Markers"] = "Marqueurs";
	["Ecliptic"] = "Ecliptic";
	["Equatorial Grid"] = "Grille équatoriale";
	["Horizontal Grid"] = "Grille horizontale";
	["Galactic Grid"] = "Grille galactique";
	["Ecliptic Grid"] = "Grille écliptique";

	["Show:"] = "Voir aussi:";
	["Atmospheres"] = "Atmosphères";
	["Cloud Maps"] = "Nuages";
	["Cloud Shadows"] = "Ombres nuages";
	["Ring Shadows"] = "Ombres anneaux";
	["Eclipse Shadows"] = "Ombres éclipses";
	["Comet Tails"] = "Queue de comète";
	["Night Maps"] = "Vue de nuit";
	["Smooth Lines"] = "Lignes douces";
-- =========================================                                      	
-- addsBox section dans renderBox.lua
-- =========================================

	["ADDONS visibility:"] = "Choisir ses ADDONS :";
	["Realistic Milky_Way"] = "Voie Lactée réaliste";
	["Asteroid Belt"] = "Ceinture Principale";
	["Kuiper Belt"] = "Ceinture de Kuiper";
	["Space Lift"] = "Ascenseur spatial";
	["Fiction Objects"] = "Objets de fiction";
	["Tectonic Plates"] = "Terre: plaques tecto.";
	["Plates Motions"] = "Terre: subductions";
	["Meteorite Impacts"] = "Terre: météorites";
	["Impact Craters"] = "Terre: cratères d'impact";
	["Oceans Seas Coasts"] = "Terre: Côtes";
	["Earth Features"] = "Terre: Carac.Terre";
	["Earth Volcanoes"] = "Terre: volcans";
	["Earthquakes"] = "Terre: séismes";
	["Political Borders"] = "Terre: frontières";
	["Earth Cities"] = "Terre: villes";
	["Magnetic Field"] = "Terre: champ magnèt.";
	["MoonriseMoonset"] = "Lever / Coucher Lune";
	["SunriseSunset"] = "Lever du soleil";
	["Random Motion"] = "vol spatial";
	["Earth Launch"] = "Terre: sites de lancement";
	["Mars Tour"] = "Mars Tour";
	["Shadowplay Jupiter"] = "Jeu d'ombres sur Jupiter";
	["Atmosphere Composition"] = "Composition atmos.";
	["Sol and Planets 2013"] = "Sol et 8 planètes";
	["Arabic Star Tour"] = "Tour des étoiles arabes";
	["Sozvez"] = "Zodiaque";
	["Solar System by Size"] = "Système solaire par taille";
	["Hubble Classification"] = "classification de Hubble";
	["Near stars"] = "Etoiles proches";
	["Galactic Center"] = "Centre Galactique";
	["Dying Sun"] = "mort du Soleil";
	["Habitable Zone"] = "Zone habitable";
	["Extrasolar Marks"] = "Exoplanètes";
	["Large Scale Universe"] = "Structure de l'univers";

   	["Minimum Feature Size:"] = "Taille mini des repères:";
    ["Label Features"] = "Noms des repères";
	["FEATURES COMPLEMENTARY: LOCATIONS"] = "Rendus complémentaires : Locations";

-- =============================================                                      	
-- stardistanceLimit  section dans renderBox.lua
-- =============================================

	["Limit Star Distance (ly):"] = "Etoiles,dist. limite (al):";
    ["-------------- scale of distance --------------"] = "------------- Echelle de distance -------------";

-- =================================================
--  section (solarSystemBox) Systeme Solaire Catalogue
-- =================================================

	["Star"] = "Etoile";
	["Other bodies orbiting"] = "AUTRES CORPS AUOUR DE ";
	["Bodies orbiting"] = "CORPS AUOUR DE ";
	["Selected star:"] = "Etoile sélectionnée:";
	["Goto"] = "Aller sélection +";
	["Find Sol"] = "Trouver Sol";
	
-- ==================================================	
-- renderlocsBox
-- ==================================================

-- for Lite version

["PLANETARY NOMENCLATURE. Features of location"] = "NOMENCLATURE PLANETAIRE. Locations";
["Label features:"] = "Noms visibles";
["Minimum feature size:"] = "Taille minimum:";
["Direct links"] = "Liens directs";
["Indirect links"] = "Liens indirects";
["Types for the Earth"] = "Types pour la Terre";
[".Set for the object"] = "types existants pour cet objet";

-- for Full version

["LOCATIONS: FEATURES COMPLEMENTARY (International Astronomical Union)"] = "LIEUX: TOUS LES TYPES DE L'I.A.U. & CELESTIA";
["Exogeology and human locations on Earth"] = "Exo-géologie et activités humaines sur Terre";
["Not managed"] = "Non gérés = XX (28+20)";
["Managed not in menu"] = "Gérés, invisibles (22)";
["Managed in menu"] = "Gérés par Celestia (9)";
["Type unactive"] = "Types inactifs";	

-- ==================================================
-- section ViDiBaBox (Panel "Virtual Discretes Bases", see solarSystemBox.lua)
-- ==================================================

		["Vi.Di.Ba. (last base clicked: "] = "Vi.Di.Ba. (dernière base cliquée: "; -- Title avec nombre d'objet dans la dernière base cliquée
		
        ["AsteroidsBelt"] = "ASTEROID BELT";
		["AllComets"] = "COMETES";
		["AllTno"] = "T.N.A.";
		["AllNea"] = "N.E.A.";
		["AllTrojan"] = "TROYENS";
		["AllDamocloid"] = "DAMOCLOIDES";
		["AllSystem"] = "SYSTEMES",
		--["LineEmpty"] = "",
		-----------------------------------------------
        ["Asteroids01"] = ".... 01 AB 2,3531 UA";
			["Asteroids01a"] = "....    01a famille Flora";
			["Asteroids01b"] = "....    01b famille Hungaria";
			["Asteroids01c"] = "....    01c famille Vesta";
        ["Asteroids02"] = ".... 02 AB 2,4628 UA";
			["Asteroids02a"] = "....    02a famille Nysa";
        ["Asteroids03"] = ".... 03 AB 2,6083 UA";
        ["Asteroids04"] = ".... 04 AB 2,67908 UA";
			["Asteroids04a"] = "....    04a famille Maria";
        ["Asteroids05"] = ".... 05 AB 2,76531 UA";
			["Asteroids05a"] = "....    05a famille Eunomia";
        ["Asteroids06"] = ".... 06 AB 2,8691 UA";
        ["Asteroids07"] = ".... 07 AB 3,01028 UA";
			["Asteroids07a"] = "....    07a famille Coronis";
        ["Asteroids08"] = ".... 08 AB 3,0853 UA";
			["Asteroids08a"] = "....    08a famille Eos";
        ["Asteroids09"] = ".... 09 AB 3,1415 UA";
			["Asteroids09a"] = "....    09a famille Themis";
        ["Asteroids10"] = ".... 10 AB 3,16796 UA";
        ["Asteroids11"] = ".... 11 AB 3,21186 UA";
        ["Asteroids12"] = ".... 12 AB 4,3058 UA";
			["Asteroids12a"] = "....    12a famille Hilda";
			["Asteroids12b"] = "....    12b famille Cybele";
		-----------------------------------------------
			["Asteroids15"] =  "....15 NEA famille Apollo";
				["Asteroids15a"] = "....    15a Apollo (PHA)";
			["Asteroids14"] =  "....14 NEA famille Aton";
				["Asteroids14a"] = "....    14a Aton (PHA)";
				["Asteroids14b"] = "....    14b s/famille Atira";
			["Asteroids17"] =  "....17 NEA groupe Mars-cross.";
				["Asteroids18"] = "....    18 famille Amor";
				["Asteroids18a"] = "....        18a Amor (PHA)";
		------------------------------------------------
        ["Asteroids19"] =  "....19 Centaur (Jup/Nept)";
		["Asteroids20"] = "....    20 Centaur damocloïdes";
		------------------------------------------------
        ["Asteroids21"] = ".... 21 Troyen/Earth";
        ["Asteroids22"] = ".... 22 Troyen/Mars";
        ["Asteroids33"] = ".... 33 Troyen/Jupiter";
		["Asteroids16"] = ".... 16 Troyen/Neptune";

		-------------------------------------------------
		["Asteroids23"] = ".... 23 TNO damocloïdes";
        ["Asteroids28"] = ".... 28 TNO Kuiper Belt";	-- 30 а.е.- 55 а.е.
			["Asteroids28a"] = "....    28a Plutino";
			["Asteroids28b"] = "....    28b Cubewano";
			["Asteroids28c"] = "....    28c Twotino";
        ["Asteroids29"] = ".... 29 TNO Disque épars";
        ["Asteroids37"] = ".... 37 TNO Sednoid";
		--["Asteroids38"] = "38 TNO Oort cloud";
		--["Asteroids39"] = "39 TNO Detached objects";
        ["Asteroids40"] = ".... 40 TNO Planète 9";
		----------------------------------------------
        ["Asteroids26"] = ".... 26 Hors classe";
        ["Asteroids27"] = ".... 27 Systèmes binaires"; -- avec satellites
			["Asteroids27a"] = ".... 27a lunes d'astéroïdes"; -- avec satellites
		------------------------------------------------
        ["Comets00"] = ".... 00 Ttes les comètes 01-10";
        ["Comets01"] = ".... 01 Comèt. 0 à 3,5 UA";
        ["Comets02"] = ".... 02 Comèt. 3,5 à 4 UA";
        ["Comets03"] = ".... 03 Comèt. 4 à 5  UA";
        ["Comets04"] = ".... 04 Comèt. 5 à 10 UA";
        ["Comets05"] = ".... 05 Comèt. 10 à 100 UA";
        ["Comets06"] = ".... 06 Comèt. 100 à 1000 UA";
        ["Comets07"] = ".... 07 Comèt. 1000 à 10000 UA";
        ["Comets08"] = ".... 08 Comèt. > 10000 UA";
        ["Comets09"] = ".... 09 Comèt. 73P, Shoem.-Levy"; -- 73P/Schwassmann-Wachmann et Shoemaker-Levy 9 (D/1993 F2)
		["CometsXYZV"] = ".... 10 Comèt. XYZV"; -- 
		
	-- ====================================
-- Guide panel (GuideBox)
-- ====================================

        ["STAR WORLDS:"] = "CIEL PROFOND:";
        ["Constellation in English .."] = "Constellation en anglais..";
        ["Constellations in Russian"] = "Constellation en français.";
        ["Catalog Messier ..............."] = "Catalogue Messier ...........";
        ["Named galaxy .................."] = "Galaxies avec nom ..........";
        ["Nebulae M. Charest ........"] = "Nébuleuses M. Charest ..";
        ["Named nebulae ..............."] = "Nébuleuses ............";
        ["Named Exoplanets .........."] = "Exoplanètes ............";
        ["Exoplanets ........................"] = "Système à exoplanètes ...."; -- edit Gironde 08-04-2017
        ["Interesting objects ............"] = "Points d'intérêt .................";
        --["Diagram H. - R. ................."] = "Diagramme H. - R. ..........."; -- not in version Croc

        ["SOLAR  SYSTEM:"] = "SYSTEME SOLAIRE:";
        ["TERRESTRIAL ................."] = "Planètes telluriques .........";
        ["JUPITER + Moons-1 ........"] = "JUPITER + lunes (1) .......";
        ["Moons-2 of Jupiter ........."] = " --------- lunes (2) ............";
        ["SATURN + Moons-1 ........"] = "SATURNE + lunes (1) .......";
        ["Moons-2 of Saturn ........."] = " --------- lunes (2) ............";
        ["URANUS + Moons .........."] = "URANUS + lunes.............";
        ["NEPTUNE. 3D-Belts ast .."] = "NEPTUNE 3D-asteroïdes";
        ["Appolo, Atira, Aten ..........."] = "Appolo, Atira, Aten ..........";
        ["Amurs. Mars-crosser ......."] = "Amurs. Mars-crosser ......";
        ["Damocloid. Centaurs ......"] = "Damocloïdes Centaures";
        ["Main Asteroid Belt ..........."] = "Astéroïdes proches ...........";
        ["Transneptunian - 1 ..........."] = "Transneptunien - 1 ...........";
        ["Transneptunian - 2 ..........."] = "Transneptunien - 2 ...........";
        ["Transneptunian - 3 ..........."] = "Transneptunien - 3 ...........";
        ["Transneptunian - 4 ..........."] = "Transneptunien - 4 ...........";
		["Nonperiodic comets ........"] = "Comètes non-périodiq. ...";
		["Nonperiodic comets-2 ....."] = "Comètes non-périodiq.-2.";
        --["Keplerian parameters ....."] = "Data Kepler ......................."; -- not in version Croc
		["Asteroid Belt (2)........."] = "Astéroïdes proches (2)......"; -- not in version Croc
		

        ["SPACE EXPLORATION:"] = "EXPLORATION:";
        ["Road to Space - 1............."] = "Conquête spatiale -1........."; -- URSS and USA
        ["Mounting of ISS ..............."] = "Montage de l'ISS ..............";
		["Road to Space - 2 ............"] = "Conquête spatiale -2........."; -- ESA
		["Road to Space - 4 ............"] = "Conquête spatiale -4........."; -- China
        ["Moon. USSR ....................."] = "Lune URSS .......................";
        ["Moon. USA ........................"] = "Lune USA .........................";
        ["Venus ................................."] = "Venus ................................";
        ["Mars ...................................."] = "Mars ...................................";
        ["Other planets ....................."] = "Autres planètes ................";
		["Other researches ............."] = "Autres explorations .........";

        ["OTHER:"] = "DIVERS:";
        ["Records of small bodies"] = "Petits corps ......................";
        ["Fictional ............................."] = "Fiction ...............................";
        --["Lagrange point .................."] = "Point de Lagrange ............."; -- not in version Croc
        --["Angular separation .........."] = "Angle de séparation ........."; -- not in version Croc

		-- ====================================
-- (Help.Box) Panneau d'aide
-- ====================================

        ["These teams do not have a graphical interface Lua Universal Tools:"] = "Commandes principales de Celestia";
        ["The search engine purposes:"] = "Le moteur de recherche Celestia:";
        ["[Enter] - Login"] = "[Enter] - Ouvrir";
        ["[Tab] - According to the list forward"] = "[Tab] - se déplacer en avant";
        ["[Esc]    - Refusal to search"] = "[Esc]    - Sortir";
        ["[Shift] + [Tab] - ... or backwards"] = "[Shift] + [Tab] - ... en arrière";
        ["[Enter] - Confirm selection"] = "[Enter] - Confirme sélection";
		["Search deep-sky object in Russian begin with an asterisk *"] = "(Recherche en deep-sky en russe commencez par un astér. *";
		["and comment in Russian with the = sign."] = "et commentez en russe avec le signe =.)";
        ["Multi-Camera mode:"] = "mode Multi-camera:";
        ["windows horizont."] = "fenêtres horizontales";
        ["windows vertical."] = "fenêtres verticales";
        ["switching windows"] = "inverser les fenêtres";
        ["Deleting windows"] = "Suprimer les fenêtres";
        ["Remove the act. window"] = "Supprime la fenêtre active";
        ["Photo/Video"]= "Photo/Video :";
        ["Photo"] = "Capture d'écran";
        ["Video"] = "Capture vidéo";
        ["record/pause"] = "enreg./pause";
        ["end record"] = "Fin d'enreg.";
        ["frames/sec"] = "frames/sec";
        ["other commands"] = "Autres commandes:";
        ["(Zero) - Nearest star"] = "- Etoile du système";
        ["Planets from the star"] = "Planètes de l'étoile";
        ["Copy URL"] = "Copier URL";
        ["Lightdelay"] = "Léger délais";
        ["Rendering"] = "Rendu-OpenGl";
        ["A complete list of keyboard shortcuts, see Menu / Help"] = "liste complète des raccourcis clavier, voir Menu / Help";
        ["Lua Universal tools on/off - Click LM-button to the right of the screen"] = "Lua Universal Tools on / off = clic sue le bord droit de l'écran";
        ["Space flight:"] = "Vol spatial:";
        ["Hide/show cabin"] = "Cabine on/off";
        ["Back view"] = "Vue arrière";
        ["Motion to current view"] = "direction -> centre écran";
        ["Motion back"] = "direction inverse";
        ["Move forward to a cabin"] = "en avant";
        ["Motion. Look guide"] = "Voir guide";
        ["See the manual for that program - Cockpits."]= "Voir le manuel du programme - Cockpits.";
        ["Designation Remote Control Buttons:"] = "Pupitres :";
        ["- Panel 1."] = "Système Solaire";
        ["- Panel 2."] = "Rendus";
        ["- Panel 3."] = "Options";
        ["- Panel 4."] = "Boussole";
        ["- Panels 5/6."] = "Vol spatial";
        ["- Panel 7."] = "Le temps";
        ["Current screen size: width / height -"] = "Taille d'écran: larg./haut. - ";
        [" pix."] = "pix.";

-- ====================================
-- Panneau Ascenseur spatial spacelift.lua
-- ====================================

       ["Space lift:"] = "Ascenseur spatial:";

-- ====================================
-- Panel Cab, voir.  cockpitsBox
-- ====================================

       -- voir ..\cockpits\locale\locale_cockpits_fr.lua

-- ====================================
-- HRBox Hertzsprung-Russell Diagram
-- ====================================

	["Hertzsprung-Russell Diagram"] = "Hertzsprung-Russell Diagram";
	["HR Diagram"] = "HR Diagram";
	["The selected object is a stellar barycenter."] = "L'objet selectionné est un barycentre stellaire.";
	["The selected star is out of frame."] = "L'étoile sélectionnée est hors cadre.";
	["Reference stars"] = "Etoiles de référence";
	["Nearest stars from Sun (d < 25 ly)"] = "Etoiles les plus proches de Sol (d < 25 ly)";
	["Stars with exoplanets"] = "Etoiles avec exoplanètes";
	["Visible stars from Earth (app mag < 5)"] = "Etoiles visibles de la Terre (app mag < 5)";
	["Lum."] = "Lum.";
	["Abs. Mag."] = "Abs. Mag.";
	["Temp. (K)"] = "Temp. (K)";

-- ====================================
-- section (KeplerParamBox) - KP
-- ====================================

    ["Kepler Param."] = "Param. Kepler";
    ["Keplerian parameters"] = "Paramètres de Kepler";
	MSun = "MSol";
	MJupiter = "MJupiter";
	MEarth = "MTerre";
	kg = "kg";
	years = "ans";
	year = "an";
	days = "jours";
	["km/s"] = "km/s";
	["Telluric Planet"] = "Planète tellurique";
	["Gas Giant"] = "Géante gazeuse";
	["Object Type: "] = "Type d'objet : ";
	["Start / End: "] = "Début / Fin : ";
	["Distance to Earth: "] = "Distance de la Terre : ";
	["Central Body: "] = "Corps central : ";
	["Distance to Central Body: "] = "Distance du corps central : ";
	["Central Mass: "] = "Masse centrale : ";
	["Instantaneous Velocity: "] = "Vélocité instantanée : ";
	["Radial Velocity: "] = "Vélocité radiale : ";
    ["Aphelion: "] = "Aphélie: ";
    ["Perihelion: "] = "Périhélie: ";
	["Semi Major Axis: "] = "Demi-grand axe : ";
	["Orbital Period: "] = "Période orbitale : ";
	["Excentricity: "] = "Excentricité : ";
	["Radiation Temperature: "] = "Température radiante : ";
	["°C"] = "°C";

-- ======================================
-- LagrangeBox 
-- ======================================

    --["Lagrange point:"] = "Point Lagrange:";

-- ======================================
-- sepAnglesBox 
-- ======================================

    ["Space separation angles:"] = "Angles de séparation";
    ["For measuring select 2nd object"] = "Pour mesurer sélectionner le 2e objet";

-- ====================================
-- Panels de commande en bas d'écran   
-- ====================================

-- section (panel1Box) L'unité de commande 1

	["Solar System navigation :"] = "Navigation Système Solaire";
	["Free flight"] = "Vol libre";
	["Track"] = "pister";
	["Track "] = "pister: ";
	["Follow"] = "suivre";
	["Follow "] = "suivre: ";
	["Synchron."] = "synchrone";
	["Sync Orbit "] = "Synchrone: ";
	[" Chase"] = "escorter: ";
	["Chase "] = "escorter";
	["Lock"] = "verrouiller";
	["Lock "] = "verrouiller:";
	["Sol "] = "SOLEIL";
	["Mercury"] = "Mercure";
	["Venus"] = "Vénus";
	["Earth"] = "Terre";
	["Moon"] = "Lune";
	["Mars"] = "Mars";
	["Jupiter"] = "Jupiter";
	["Saturn"] = "Saturne";
	["Uranus"] = "Uranus";
	["Neptune"] = "Neptune";
	["Pluto"] = "Pluton";
	["Ceres"] = "Ceres";
	["Haumea"] = "Haumea"; -- translate ["Haumea"] = "Haumea.2003"; dans guides TNO2
	["Milky Way"] = "Voie Lactée";
	---------------------------------------------------------
	--["Steins"] = "Steins";
    ---------------------------------------------------------
	["Go To"] = "Aller";
	["> center"] = "centrer";
	[" center"] = "mire";
	["cross"] = "croix";

--  section (panel2Box.lua)  L'unité de commande 2

	[" Objects  /"] = " Objets  /";
	[" Orbits  /"] = "Orbites  /";
	[" Other :"] = "  Autres :";
	["STARS"] = "ÉTOILES";
	["Latin"] = "latin";
	["Constelat."] = "Constel.";
	["Bord."] = "Bord.";
	["Clusters "] = "Amas";
	["Nebulae "] = "Nébuleuses";

	["PLANETS+"] = "PLANETES+";
		["Planets "] = "Planètes";
		["Dw.Planets"] = "Plan.naines";
		["Moons "] = "Lunes";
		["MinorMoon"] = "Lunes min.";
		["Asteroids "] = "Astéroïdes";
		["Comets "] = "Comètes";
		["Spacecraft "] = "Astronefs";
		["ORBITS all"] = "ORBITES ttes";
		["name"] = "noms";

--  magnification box

	["Magnification"] = "Loupe";  -- bouton
	["Planets Magnified"] = "Grossissement planètes";
	["Moons Magnified"] = "Grossissement Lune";
	["Earth and Moon Magnified"] = "Grossissement Terre et Lune";
	["Overview Orbits"] = "Orbites du syst."; 	--["Overview Orbits"] = "Planétaire";
	
--  section (panel3Box.lua) L'unité de commande 3 - Panel 3

	["Coordinates. Options settings:"] = "Coordon. paramètres - options:";
	--["E.Long:"] = "E longitude:";
	--["E.Lat:"] = "E latitude:";
	--["G.Long:"] = "G longitude:";
	--["G.Lat:"] = "G latitude:";
	["Eq. coord."] = "Coor. équ.";     -- coordonnées équatoriales
	["Ecl. coord."] = "Coor. écl.";    -- coordonnées écliptiques
	["Gal. coord."] = "Coor. gal.";   -- coordonnées galactiques
	["Equat. grid"] = "Grille équ.";   -- grille équatoriales
	["Ecl. grid"] = "Grille écl.";    -- grille écliptique
	["Gal. grid"] = "Grille gal.";    -- grille galactique
	["Horiz. grid"] = "Grille horiz";   -- grille horizontale
	["Ecliptic "] = "Ecliptique";
	["D.Markers"] = "Distance";
	["More Info"] = "Plus d'info";
	Distances = "Distances";
	ly = "A.N.";
	AU = "U.A.";
	km = "km";
	m = "m";
	["Angles"] ="Angles";
	["Reserve"] = ""; -- zone non utilisée
	["Color stars"] = "Coul. étoile";
	["Star Style"] = "Style étoil.";
	["Atmospher."] = "Atmosph.";
	["Eclipse"] = "Eclipse";
	["Textures"] = "Textures";
	["Cloud maps"] = "Nuages";
	["Comet tails"] = "Queue com";
	["Hightmaps"] = "Nuit";
	["Cloud shadows"] = "Ombre nuages";
	["Shadows on rings"] = "Ombre anneaux";
	["0N-0E"] = "0°N0°E"; -- label location
	["0N0E"] = "0N0E"; -- label button
	
--  section (panel4Box.lua) L'unité de commande 4 Compass & Joystick - Panel 4

	["Compass & Joystick"] = "Boussole & Joystick";
	["Planetarium: compass"] = "Planetarium: boussole";
	["Navigation: joystick"] = "Navigation: joystick";
	
	W = "O";
	["360d"] = "360°";
	["30d"] = "30°";
	["90d"] = "90°";
	["180d"] = "180°";
	
    ["planetarium mode"] = "Aller à Planétarium";
	["navigation mode"] = "Aller à Navigation";
	[" sec/r"] = "sec/tr";
	
	-- SetFramePerSec frame
	["Set"] = "Set";
	["Set parameter FramePerSec"] = "Set le paramètre FramePerSec";
	["This coefficient depends on your graphics card"] = "Ce coefficient dépend de votre carte graphique";
	["We suggest you adjust its value."] = "Nous vous suggérons d'ajuster sa valeur.";
	["The [+] buttons will increase the value, the [-] buttons"] = "Les boutons [+] augmentent la valeur, les boutons [-]";
	["will decrease it."] = "la diminuent.";
	["Determine your preferred configuration in 'Set render'"] = "Déterminez votre config. préférée dans 'Définir rendu'";
	["and always keep this config. for your tests."] = "et toujours garder cette config. pour vos tests.";
	["Registered FramePerSec :"] = "FramePerSec en cours:";
	["modify by 10%"] = "modifie par 10%";
	["modify by 1%"] = "modifie par 1%";
	["modify by 0.1%"] = "modifie par 0.1%";
	["Reset"] = "R.A.Z.";
	["Save in config"] = "Enreg. config.lua";
	["Save in session"] = "Enreg. session";
	["New setting saved !"] = "Nouvelle valeur enregistrée !";

--  section L'unité de commande 5  commandes de cockpit

     -- voir cockpitsBox

--  section L'unité de commande 6  commandes de cockpit

    ["Panel Extra Control:"] = "Paramètres du vol";  -- in lua-applications/cockpits/utils/cockpitsBox.lua
    ["Scheme"] = "Schéma";
    ["Change"] = "Changer";
    ["the object"] = "Objet";
    ["coordin."] = "Coord.";
    ["Roll"] = "Tangage";
    ["Pitch"] = "Pitch";
    ["Yaw"] = "Rouli";
    ["Offset"] = "Offset";
    ["starship"] = "astronef";
    ["axes xyz"] = "axes xyz";

	["Speed: "] = "Vitesse: ";
	["m/s"] = "m/s";
	["c"]	= "c";
	["km/s"] = "m/s";
	["au/s"] = "UA/s";
	["ly/s"] = "AL/s";
	["m"] = "m";
	["km"] = "km";
	["au"] = "UA";
	["ly"] = "AL";

--  section (panel7Box.lua) L'unité de commande 7 - Panel 7

    -- timeBox
	["Rate:"] = "Taux:";
	["time stopped"] = "temps en pause";
	["(paused)"] = "(pause)";

	["Current Time"] = "Temps courant";
    ["Teleportation. Arrival:"]  = "Arrivée de téléportation:";
    ["Time:"]  = "Temps:";
    ["Time zone:"] = "Fuseau horaire:";
    ["Sunday"] = "Dimanche";
    ["Monday"] = "Lundi";
    ["Tuesday"] = "Mardi";
    ["Wednesday"] = "Mercredi";
    ["Thursday"] = "Jeudi";
    ["Friday"] = "Vendredi";
    ["Saturday"] = "Samedi";

    -- fovBox
	["FOV:"] = "CDV:";

     -- magnitudeBox
	["Magnitude limit:"] = "Magnitude limite:";
    ["AutoMag at 45°:"] = "AutoMag à 45°:";

     -- galaxyLightBox
	["Galaxy Light Gain:"] = "Gain lumière:";

     -- lightBox
	["Ambient Light Level:"] = "Lumière ambiante:";

--===========================================================
-- colonne de boutons à droite de l'interface graphique LUT4
--===========================================================

		-- 1er groupe
	["Bg01"] = "Cen"; 		-- constLatBox.lua
	["Bg02"] = "Cfr"; 		-- constBox.lua
	["Bg03"] = " M "; 		-- MessierBox.lua
	["Bg04"] = "Gal";		-- galNamBox  galaxies by name
	["Bg05"] = "Gan"; 		-- nebulaBox galaxies with nebula
	["Bg06"] = "Neb";		-- nebNamBox  nebula by name
	["Bg07"] = "Exo"; 		-- exoNamBox exoplanets by name
	["Bg08"] = "Sys"; 		-- exoBox  system with exoplanets
	["Bg09"] = "POI"; 		-- InterestingBox
	["Bg10"] = "HR"; 		-- HRBox
		-- 2e groupe
	["Bg11"] = "Ter"; 		-- terrestrialBox.lua
	["Bg12"] = "Ju1"; 		-- JupiterBox
	["Bg13"] = "Ju2"; 		-- Jupiter2Box
	["Bg14"] = "Sa1"; 		-- SaturnBox
	["Bg15"] = "Sa2"; 		-- Saturn2Box
	["Bg16"] = "Ura"; 		-- UranBox
	["Bg17"] = "Nep"; 		-- NeptuneBox
	["Bg18"] = "Aa"; 		-- AstNameBox
	["Bg19"] = "Am"; 		-- AmurMarsBox
	["Bg20"] = "DC"; 		-- DamCentBox
	["Bg21"] = "AB1"; 		-- AstBelt1Box - Near-Earth Asteroids 1
		["Bg212"] = "AB3"; 		-- Near3Box ou AstBelt2Box si suite
	["Bg22"] = "Tn1"; 		-- TNOBox
	["Bg23"] = "Tn2"; 		-- TNO2Box
	["Bg24"] = "Tn3"; 		-- TNO3Box
	["Bg25"] = "Tn4"; 		-- TNO4Box
	["Bg26"] = "Co"; 		-- CometsBox
	["Bg27"] = "KP"; 		-- KeplerParamBox
		-- 3e groupe
	["Bg28"] = "Cs1"; 		-- SpaceRaceBox.lua "Te1"
	["Bg29"] = "Esa"; 		-- SpaceRace3Box.lua "Te2"
	["Bg30"] = "Iss"; 		-- SpaceRace2Box
	["Bg31"] = "Lu"; 		-- LunaBox
	["Bg32"] = "Lu'"; 		-- Luna2Box
	["Bg33"] = "Ve"; 		-- VenuxBox
	["Bg34"] = "Ma"; 		-- MarsBox
	["Bg35"] = " So1"; 		-- solBox
	["Bg36"] = " So2";		-- sol2Box
		-- 4e groupe
	["Bg37"] = "Ast";  		-- Guides/Other/recordsBox.lua
	["Bg38"] = "Fic"; 		-- Guides/Other/FictionalBox.lua
	--["Bg39"] = "LP";   		-- lua-applications/cc_lagrange/LagrangeBox.lua
	--["Bg40"] = "Ang"; 		-- lua-applications/sepAngles.lua
	-- news box out of LUT4
	["Bg41"] = "Chi";		-- spacerace4Box
	["Bg42"] = "Ind";		-- spacerace5Box
	["Bg43"] = "Jap";		-- spacerace6Box
	["Bg44"] = "Bra";		-- spacerace7Box

-- ====================================
-- GUIDES: lettre accentuée pas soutenues dans les box : NeptuneBox UranusBox
-- ====================================

-- Général pour Guidebooks --

	["Object name:"] = "Nom d'objet:";
	["diameter, km"] = "diamètre, km";
	["Q=au/d=km"] = "Q(UA)/d(km)";
	["d=km/Q=au"] = "d(km)/Q(UA)";
	["Q - aphelion, AU:"] = "Q - aphélie (UA)";

	["N. stars"] = "N. etoiles"; 
	["Zodiac"] = "Zodiaque"; 
	["S. stars"] = "S. etoiles"; 
	["PLANET"] = "PLANETE";                                  					
	["M.Moon"] = "Lune min.";
	["Dwarf PL."] = "PL. naine";  								
	["Trojan"] = "Troyen";	
	["Satellite"] = "Satellite";
    ["Plutoid"] = "Plutoïde";
    ["Sednoid"] = "Sednoïde";											
	["Aton"] = "Aten";										
	["M.Cross."] = "Mars.-Cr.";
	["Centaurs"] = "Centaures";
    ["AB intern."] = "AB interne";
    ["AB basic"] = "AB base";
    ["AB outer"] = "AB externe";
    ["SD other"] = "SD autres";
    ["Scat. disc"] = "Disc.épars";
    ["Damokloid"] = "Damocl.";
	["Detached"] = "Epars";
	["Oort Cloud"] = "N. d'Oort";
	["Asteroids in the Lagrange points:"] = "Asteroides au Point de Lagrange:"; 
	["Asteroids in L4 - Greeks"] = "Asteroïdes en L4 - Grecques"; 
	["Asteroids in L5 - Trojans"] = "Asteroïdes en L5 - Troyens"; 
	["With a horseshoe orbit:"] = "Avec orbite en fer à cheval:"; 

	["+ - there is satellite"] = "+: avec satellites";
	["# - No object in base"] = "#: pas d'Addon";
	[" ! - Non-stand. model"] = " !: modele non-std."; 
    ["Specific mesh 3D"] = " Spécifique mesh 3D";

--=================================
-- Star World
--=================================

-- constlatBox nom des constelleations en anglais international

	["Codes letters Greek alphabet"] = "Codes de l'alphabet grec";
	["to find stars in the codes Bayer:"] = "trouver des étoiles en code Bayer:";
	["CONSTELLATION "] = "CONSTELLATION latin";  --in conslatBox with println
-- Constellations

        ["Androm."] = "Andromèd.";
        ["Gemini"] = "Gémeaux";
        ["Ursae M."] = "Gr. Ourse";
        ["Canis M."] = "Gr. Chien";
        ["Libra"] = "Balance";
        ["Aquarius"] = "Verseau";
        ["Auriga"] = "Cocher";
        ["Lupus"] = "Loup";
        ["Bootes"] = "Bouvier";
        ["ComaBer."] = "Chev.Bérénice";
        ["Corvus"] = "Corbeau";
        ["Hercules"] = "Hercule";
        ["Hydra"] = "Hydre";
        ["Columba"] = "Colombe";
        ["CanesV."] = "Chien cha.";
        ["Virgo"] = "Vierge";
        ["Delphin."] = "Dauphin";
        ["Draco"] = "Dragon";
        ["Monocer."] = "Licorne";
        ["Ara"] = "Ara";
        ["Pictor"] = "Peintre";
        ["Camelop."] = "Girafe";
        ["Grus"] = "Grue";
        ["Lepus"] = "Lièvre";
        ["Ophiuch."] = "Serpentaire";
        ["Serpens1"] = "Tet. Serpent";
        ["Serpens2"] = "Que. Serpent";
        ["Dorado"] = "Dorade";
        ["Indus"] = "Indien";
        ["Cassiop."] = "Cassiopée";

        ["Carina"] = "Carène";
        ["Cetus"] = "Baleine";
        ["Capricor."] = "Capricorne";
        ["Pyxis"] = "Boussole";
        ["Puppis"] = "Poupe";
        ["Cygnus"] = "Cygne";
        ["Leo"] = "Lion";
        ["Volans"] = "Poisson Vol.";
        ["Lyra"] = "Lyre";
        ["Vulpecula"] = "Pet. Renard";
        ["Ursa Min."] = "Pet. Ourse";
        ["Equuleus"] = "Pet. Cheval";
        ["LeoMinor"] = "Pet. Lion";
        ["CanisMin."] = "Pet. Chien";
        ["Microsc."] = "Microscope";
        ["Musca"] = "Mouche";
        ["Antlia"] = "Machine pneu.";
        ["Norma"] = "Règle";
        ["Aries"] = "Bélier";
        ["Octans"] = "Octant";
        ["Aquila"] = "Aigle";
        ["Orion"] = "Orion";
        ["Pavo"] = "Paôn";
        ["Vela"] = "Voiles";
        ["Pegasus"] = "Pégase";
        ["Perseus"] = "Persée";
        ["Fornax"] = "Fourneau";
        ["Apus"] = "Oiseau Par.";
        ["Cancer"] = "Cancer";
        ["Caelum"] = "Burin";

        ["Pisces"] = "Poissons";
        ["Lynx"] = "Lynx";
        ["CoronaB."] = "Couronne Bor.";
        ["Sextans"] = "Sextant";
        ["Reticul."] = "Réticule";
        ["Scorpius"] = "Scorpion";
        ["Sculptor"] = "Sculpteur";
        ["Mensa"] = "Table";
        ["Sagitta"] = "Flèche";
        ["Sagittar."] = "Sagittaire";
        ["Telescop."] = "Telescope";
        ["Taurus"] = "Taureau";
        ["Triangul."] = "Triangle";
        ["Tucana"] = "Toucan";
        ["Phoenix"] = "Phénix";
        ["Chamael."] = "Caméléon";
        ["Centaur."] = "Centaure";
        ["Cepheus"] = "Céphée";
        ["Circinus"] = "Compas";
        ["Horolog."] = "Horloge";
        ["Crater"] = "Coupe";
        ["Scutum"] = "Bouclier";
        ["Eridanus"] = "Eridan";
        ["Hydrus"] = "Hydre mâle";
        ["Corona A."] = "Couronne aus.";
        ["Piscis A."] = "Poisson aus.";
        ["Crux"] = "Croix";
        ["Triang.A."] = "Triangle aus.";
        ["Lacerta"] = "Lézard";
        ["Incl. all"] = "tous";

        ["Mercury "] = "Mercure";
        ["Venus "] = "Vénus";
        ["Earth "] = "Terre";
        ["Mars "] = "Mars";
        ["Jupiter "] = "Jupiter";
        ["Saturn "] = "Saturne";
        ["Moon "] = "Lune";
        ["Uranus "] = "Uranus";
        ["Neptune "] = "Neptune";
        ["Pluto "] = "Pluton";
		
	["goto"] = "> goto";  

	["Optionally:"] = "En option:";
	["Add engravings Jan Hevelius:"] = "pictural de Jan Hevelius:";
	["1. Turn on addon 'Zodiacal const.:',"] = "1. Activez l'addon 'Zodiacal const.':";
	["2. Enable the option 'Nebula'."] = "2. Activez l'option 'Nébuleuse'.";
	["In what constellation is now:"] = "Constellation actuelle:";

-----------------------------------------------------------
-- Catalogue Messier                                       
-----------------------------------------------------------

	["CATALOG MESSIER - 1"] = "Catalogue MESSIER (1)";
	["CATALOG MESSIER - 2"] = "Catalogue MESSIER (2)";
	["Objects out Catalog"] = "hors catalogue";
	["Galaxy:"] = "GALAXIE:";
	["Globular clusters:"] = "Amas glob.:";
	["Open clusters:"] = "Amas ouv.:";
	["Open clusters + Nebula:"] = "Amas ouv. + nebul.:";
	["Nebula:"] = "Nébul.:";
	["Other objects:"] = "Autres obj.:";
	["Milky Way"] = "Voie Lactée";
	["Galactic Center"] = "Centre galac.";
	["Ursa Major ass."] = "Gr. Ourse ass.";
	["Melotte 111"] = "Melotte 111";
	["Hyades"] = "Hyades";
	["Chereul 3"] = "Chereul 3";

    ["Go to object"] = "Go to object";
	["> Home !"] = "> home";

-- (galNamBox) nom des Galaxies

	["   Named galaxy"] = "Noms de GALAXIES";
	["WLM-ВЛМ"] = "Wolf L.M. ";
	["~ coordin."] = "~ coordin.";
	["+40 in catalog Messier"] = "+40 catalogue Messier";

	-- (nebulaBox) Guide "Nebulae M. Charest" Galaxy / Nebula

        ["  NEBULAE  of  GALAXIES"] = "AMAS de GALAXIES";
        ["Galaxy Milky Way"] = "Galaxie Milky Way";
        ["Andromeda Galaxy"] = "Galaxie Andromeda";
        ["Triangulum Galaxy"] = "Galaxie Triangulum";
        ["Spiral galaxy Bode"] = "Galaxie spirale Bode";
        ["Galaxy NGC 300"] = "Galaxie NGC 300";
        ["Galaxy NGC 404"] = "Galaxie NGC 404";
        ["Our Galaxy"] = "Notre Galaxie";
        ["Attention! Set the rendering"] = "Attention! Définir le rendu";
        ["OpenGL 2.0 command [Ctrl + V]"] = "Commande OpenGL 2.0 [Ctrl + V]";
        ["Supernova remnants M81 / Pulsars"] = "Supernova rémanants M81 / Puls.";
        ["Author 3D models Martin Charest (Cham)"] = "Auteur modèles 3D: Martin Charest (Cham)";
		["Barycenter PSR J0737-3039 AB"] = "Barycentre PSR J0737-3039 AB";

-- (nebNamBox) Nébuleuses par noms

      --  ["     NEBULAE NAMED"] = " NEBULEUSES / noms";
        ["     NEBULAE NAMED"] = " NEBULEUSES / noms";

		-- exoNamBox Étoiles avec exoplanètes

       ["   Named exoplanets"] = "EXOPLANETES / noms";
       ["D "] = "D #";

	   -- (exoBox) (Guide "Exoplanets"

       ["Star / Planet:"] = "Etoile / Planète:";
     --  ["STAR with exoplanets"] = "Etoiles avec exoplanètes";
       ["STAR with exoplanets"] = "Etoiles avec exoplanètes";
       ["* When FOV=120 degrees to use"] = "* avec FOV=120d";
       ["the button [End] or mouse wheel."] = "- [Fin] ou roulette";

-- (InterestingBox) Points d'intérêt

       ["  Intesting OBJECTS"] = "    CURIOSITES";
       ["Duplex system Mira:"] = "Système double Mira:";
       ["barycenter Mira"] = "barycentre Mira";
       ["Duplex system J0806:"] = "Système double J0806:";
       ["barycenter J0806"] = "barycentre J0806";
       ["Duplex system Cygnus X-1:"] = "Système double Cygnus X-1:";
       ["Blue s/giant HD 226868"] = "Géante bleue HD 226868";
       ["Black hole Cygnus X-1"] = "Trou Noir Cygnus X-1";
       ["6-fold system Mizar-Alcor:"] = "Système sextuple Mizar-Alcor:";
       ["barycenter Mizar"] = "barycentre Mizar";
       ["barycenter Mizar A"] = "barycentre Mizar A";
       ["barycenter Mizar B"] = "barycentre Mizar B";
       ["barycenter Alcor"] = "barycentre Alcor";
       ["6-fold system Castor:"] = "Système sextuple Castor:";
       ["barycenter Castor"] = "barycentre Castor";
       ["barycenter Castor A"] = "barycentre Castor A";
       ["barycenter Castor B"] = "barycentre Castor B";
       ["barycenter Castor C"] = "barycentre Castor C";
       ["comet that fell to Jupiter:"] = "Comète tombée sur Jupiter:";
       ["Attention! Pressing the closer"] = "Attention! En appuyant sur le";
       ["object. Sometimes need more"] = "bouton, l'objet a parfois";
       ["than 2 clicks..."] = "besoin de 2 clics...";

--===========================================
-- section des guides pour le Système Solaire
--===========================================

-- (terrestrialBox) Planètes telluriques

	["TERRESTRIAL PLANETS"] = "PLANETES TELLURIQUES";
	["1. MERCURY"] = "1. MERCURE";
	["3. EARTH"] = "3. TERRE";
	["Asteroids Trojans:"] = "Astéroïdes troyens:";
	["Scheme horseshoe orbit"] = "orbite en fer-à-cheval";
	["Sizes of the planets"] = "Taille des planètes";
	["L4 - Ahead planets by 60 degr."] = "L4 - Devant la planète 60 degrés";
	["L5 - Behind planets by 60 degr."] = "L5 - Derrière la planète 60 degrés";
	["Conventions designations:"] = "Conventions désignations:";

-- JupiterBox Panneau Objets Jupiter:
-- et
-- Jupiter2Box Panneau Objets Jupiter:

        [" Objects JUPITER"] = "Lunes de JUPITER - 1";
        ["   Objects-2  JUPITER"] = "Lunes de JUPITER - 2";

        ["JUPITER"] = "JUPITER";
        ["Autonoe.02"] = "Autonoe.2002";
        ["Aoede.03"] = "Aoede.2003";
        ["Arche.02"] = "Arche.2002";
        ["Harpalyke.00"] = "Harpalyke.2000";
        ["Hegemone.03"] = "Hegemone.2003";
        ["Helike.03"] = "Helike.2003";
        ["Hermippe.01"] = "Hermippe.2001";
        ["Herse.03"] = "Herse.2003";
        ["Dia.00"] = "Dia.2000";
        ["Iocaste.00"] = "Iocaste.2000";
        ["Isonoe.00"] = "Isonoe.2000";
        ["Kale.01"] = "Kale.2001";
        ["Kalyke.00"] = "Kalyke.2000";
        ["Kallichore.03"] = "Kallichore.2003";
        ["Carpo.03"] = "Carpo.2003";
        ["Cyllene.03"] = "Cyllene.2003";
        ["Kore.03"] = "Kore.2003";
        ["Megaclite.00"] = "Megaclite.2000";
        ["Mneme.03"] = "Mneme.2003";
        ["Orthosie.01"] = "Orthosie.2001";
        ["Pasithee.01"] = "Pasithee.2001";
        ["Praxidike.00"] = "Praxidike.2000";
----------------------------------------------------
        ["Sponde.04"] = "Sponde.2004";
        ["Taygete.00"] = "Taygete.2000";
        ["Thelxinoe.03"] = "Thelxinoe.2003";
        ["Thyone.01"] = "Thyone.2001";
        ["Chaldene.00"] = "Chaldene.2000";
        ["Euanthe.01"] = "Euanthe.2001";
        ["Eukelade.03"] = "Eukelade.2003";
        ["Euporie.01"] = "Euporie.2001";
        ["Eurydome.01"] = "Eurydome.2001";
        ["Elara.05"] = "Elara.2005";
        ["Erinome.01"] = "Erinome.2001";
        ["Aitne.01"] = "Aitne.2001";
        ["Hektor.1907+"] = "Hektor.1907 +";

        ["~416 km L4"] = "~416km L4";
        ["~106 km L5"] = "~106km L5";
        ["~ 22 km L5"] = "~ 22km L5";
        ["~ 30 km L6"] = "~ 30km L6";
        ["For October 2010 openly"] = "En Octobre 2010";
        ["at L4 = 2793, in L5 = 1733 ast."] = "à L4 = 2793, en L5 = 1733 ast.";

-- SaturnBox Objets Panneau Saturn:
-- et
-- Saturn2Box Objets Panneau Saturn:

        ["  Objects SATURN"] = "Lunes de SATURNE -1";
        ["  Objects-2  SATURN"] = "Lunes de SATURNE -2";

		["SATURN"] = "SATURNE";
        ["Albiorix.00"] = "Albiorix.2000";
        ["Anthe.07"] = "Anthe.2007";
		["Bergelmir.04"] = "Bergelmir.2004";
        ["Bestla.04"] = "Bestla.2004";
        ["Bebhionn.04"] = "Bebhionn.2004";
		["Hyrrokkin.06"] = "Hyrrokkin.2006" ;
        ["Greip.06"] = "Greip.2006";
        ["Daphnis.05"] = "Daphnis.2005";
        ["Ijiraq.00"] = "Ijiraq.2000";
        ["Ymir.00"] = "Ymir.2000";
        ["Kari.06"] = "Kari.2006";
        ["Kiviuq.00"] = "Kiviuq.2000";
        ["Loge.06"] = "Loge.2006";
        ["Methone.04"] = "Methone.2004";
        ["Mundilfari.00"] = "Mundilfari.2000";
        ["Narvi.03"] = "Narvi.2003";
        ["Paaliaq.00"] = "Paaliaq.2000";
        ["Pallene.04"] = "Pallene.2004";
        ["Polydeuces.04"] = "Polydeuces.2004";
        ["Siarnaq.00"] = "Siarnaq.2000";
        ["Skathi.00"] = "Skathi.2000";
        ["Skoll.06"] = "Skoll.2006";
        ["Surtur.06"] = "Surtur.2006";
        ["Suttungr.00"] = "Suttungr.2000";
        ["Tarvos.00"] = "Tarvos.2000";
        ["Tarqeq.07"] = "Tarqeq.2007";
        ["Thrymr.00"] = "Thrymr.2000";
        ["Farbauti.04"] = "Farbauti.2004";
        ["Fenrir.04"] = "Fenrir.2004";
        ["Fornjot.04"] = "Fornjot.2004";
        ["Hati.04"] = "Hati.2004";
        ["Aegaeon.08"] = "Aegaeon.2008";
        ["Aegir.04"] = "Aegir.2004";
        ["Erriapus.00"] = "Erriapus.2000";
        ["Jarnsaxa.06"] = "Jarnsaxa.2006";
        ["Not confirmed:"] = "Non confirmé:";
        ["Saturn no Trojans"] = "Non troyens de Saturn";

-- UranBox Objets panneau URANUS

        ["Objects Uranus"] = "Lunes d'URANUS";
        ["Cupid.03"] = "Cupid.2003";
        ["Mab.03"] = "Mab.2003";
        ["Margaret.03"] = "Margaret.2003";
        ["Trinculo.01"] = "Trinculo.2001";
        ["Ferdinand.01"] = "Ferdinand.2001";
        ["Francisco.01"] = "Francisco.2001";
        ["Asteroids Uranus"] = "Asteroïdes Uranus";

        ["3D - Models asteroid belts"] = "modèles 3D ast.belts";
        ["3D-model name:"] = "Nom des modèles";
        ["Oort cloud"] = "Nuage d'Oort";
        ["action:"] = "Effet:";
        ["turn 180"] = "pivot. à 180°";
		["Select model. Wait for the transition"] = "Si sélection, attendre la fin";
        ["to a viewpoint. Turn 180 degrees."] = "de la transition et pivoter à 180°";

		-- NeptuneBox Objets panneau NEPTUNE

        ["Objects NEPTPUNE"] = "Lunes de NEPTPUNE";
        ["Halimede.02"] = "Halimede.2002";
        ["Laomedeia.02"] = "Laomedeia.2002";
        ["Neso.02"] = "Neso.2002";
        ["Psamathe.03"] = "Psamathe.2003";
        ["Sao.02"] = "Sao.2002";
        ["Otrera.04"] = "Otrera.2004";
        ["2010 EN65"] = "2010 EN65 #";
        ["2010 TS191"] = "2010 TS191 #";
        ["2010 TT191"] = "2010 TT191 #";
        ["2011 SO277"] = "2011 SO277 #";
        ["2011 WG157"] = "2011 WG157 #";
        ["2012 UV177"] = "2012 UV177 #";
        ["2013 KY18"] = "2013 KY18 #";
        ["2014 QO441"] = "2014 QO441 #";

		-- AstNameBox Astéroïdes panneau AAA - Astéroïdes géocroiseurs enregistrés:

	["       Apollo, Atira, Aten:"] = "Classe Apollo, Atira, Aten:";
	["Atira.03"] = "Atira.2003";
	["YORP !"] = "Yorp.2000 !";
	["Apollo.1932+"] = "Apollo.1932 +";
	["Apophis.04 !"] = "Apophis.2004 !";
	["Geograph.1951!"] = "Geograph.1951 !";
	["Heracles.1991+"] = "Heracles.1991 +";
	["Hermes.1937+"] = "Hermes.1937 +";
	["Didymos.1996+"] = "Didymos.1996 +";
	["Dionysus.1984+"] = "Dionysus.1984 +";
	["Duende.12 !"] = "Duende.2012 !";
	["Pan.1987"] = "Pan.1990"; -- phographié en 1981 dans l'anneau mais non remarqué, redécouvert sur la photo en 1990
	["Ra-Shalom.1978!"] = "Ra-Shalom.1978 !";
	["Sekhmet.1991+"] = "Sekhmet.1991 +";
	["Sisyphus.1972+"] = "Sisyphus.1972 +";

		-- AmurMarsBox Panel AM - Asteroids et Mars-Cupids-Crosser:

	["Amurs, Mars-crosser:"] = "Classe Amurs, Mars-crosser:";
	["Wirt.1950+"] = "Wirt.1950 +";
	["Gordonm.. 1990"] = "Gordonmoore";
	["Davidag..1990"] = "Davidaguilar"; -- Davidaguilar
	["Ishtar.1992+"] = "Ishtar.1992 +";
	["Quetzal.. 1953"] = "Quetzalcoatl"; -- Quetzalcoatl
	["Litva.1975+"] = "Litva.1975 +";
	["Taurinensis.1903!"] = "Taurinensis.1903 !";
	["Tezcatlip.. 1950 !"] = "Tezcatlipoca !"; -- Tezcatlipoca
	["Aethra.1949 !"] = "Aethra.1873 !";  -- astéroïde de la ceinture principale découvert par James Craig Watson le 13 juin 1873.

		-- DamCentBox Panneau DC - Centaures et damocloïde:

        ["  Damocloid & Centaurs"] = "  Damocloïdes & Centaures";
        ["Damocloid asteroid:"] = "Damocloïdes:";
        ["Asteroids - Centaurs:"] = "Centaures:";
        ["Bienor.00"] = "Bienor.2000";        
        ["Narcissus.00"] = "Narcissus.2000";
        ["Damocles.1991"] = "Damocles.1991";
        ["Dioretsa.1999"] = "Dioretsa.1999";
 
		-- AstBelt1Box Panel AB - la principale ceinture d'astéroïdes

        ["   Near-Earth asteroids-1"] = "NEAR-EARTH ASTEROIDS -1";
        ["First open the asteroids:"] = "Ouvrez d'abord les astéroïdes:"; 

		-- AstBelt2Box Panel AB - la principale ceinture d'astéroïdes

		["Near-Earth asteroids-2"] = "NEAR-EARTH ASTEROIDS -2";

		["Near-Earth asteroids-3"] = "NEAR-EARTH ASTEROIDS -3";
        ["Aegina-91"] = "Aegina-91#";
        ["Aegle-96"] = "Aegle-96#";
        ["Alkmene-82"] = "Alkmene-82#";
        ["Alauda-702+"] = "Alauda-702 +#";
        ["Annefr.-5535!"] = "Annefr.-5535 !";
        ["Antiope-90+"] = "Antiope-90 +";
        ["Arethusa-95"] = "Arethusa-95#";
        ["Aspasia-409!"] = "Aspasia-409 !#";
        ["Aurora-94"] = "Aurora-94#";
        ["Balam-3749+"] = "Balam-3749 +";
     	["Beatrix-83"] = "Beatrix-83 #";
        ["Dembow.-349!"] = "Dembowska-349 !";
        ["Dike-99"] = "Dike-99 #";
        ["Elektra-130+"] = "Elektra-130 +#";
        ["Eleonora-354 !"] = "Eleonora-354 !";
        ["Emma-283+"] = "Emma-283 +#";
        ["Hekate-100"] = "Hekate-100 #";
        ["Hermio.-121+!"] = "Hermione-121 +!";
        ["Hertha-135!"] = "Hertha-135 !";
        ["Gaspra-951!"] = "Gaspra-951 !";
        ["Ianthe-98"] = "Ianthe-98 #";
        ["Ida-243!+"] = "Ida-243 !+";
        ["Io-85"] = "Io-85 #";
        ["Julia-89"] = "Julia-89 #";
        ["Kleopatr.-216+!"] = "Kleopatra216 +!";  -- voir addon !!!
        ["Klio-84"] = "Klio-84 #";
        ["Klotho-97"] = "Klotho-97 #";
        ["Mathilde-253!"] = "Mathilde-253 !";
        ["Minerva-93+!"] = "Minerva-93 +!#";
        ["Pulcova-762+"] = "Pulcova-762 +";
        ["Semele-86"] = "Semele-86 #";
        ["Semiram.-584!"] = "Semiramis-584 !";
        ["Steins-2567!"]= "Steins-2567 !#";
        ["Sylvia-87+!"] = "Sylvia-87 +!";
        ["Terpsichore-81"] = "Terpsichore-81 #";
        ["Thisbe-88!"] = "Thisbe-88 !";
        ["Undina-92"] = "Undina-92 #";

-- TNOBox TNO-1 Groupe:
        ["Transneptunian. TNO - 1."] = "Transneptunien TNO - 1";

        ["Quaoar.02+"] = "Quaoar.2002+";
        ["Varuna.00"] = "Varuna.2000"; --2000 WR106
        ["Salacia.04+"] = "Salacia.2004+";
        ["Altjira.01+"] = "Altjira.2001+";
        ["Orcus.04+"] = "Orcus.2004+";
        ["Ixion.01"] = "Ixion.2001"; 
        ["Huya.00+"] = "Huya.2000+";
        ["Hydra.05"] = "Hydra.2005";
        ["Kerberos.11"] = "Kerberos.2011";
        ["Nix.05"] = "Nix.2005";
        ["Styx.12"] = "Styx.2012";

		-- TNO2Box ТНО-2:

        ["Transneptunian. TNO - 2."] = "Transneptunien TNO - 2";
        ["Varda.03+"] = "Varda.2003+";
        ["Haumea.03"] = "Haumea.2003";
        ["Namaka.03"] = "Namaka.2003";
        ["Hi'iaka.05"] = "Hi'iaka.2005";
        ["Makemake.05"] = "Makemake.2005";
        ["Typhon.02+"] = "Typhon.2002+";
        ["Echidna.06"] = "Echidna.2006";
        ["Eris.05"] = "Eris.2005";
        ["Dysnomia.05"] = "Dysnomia.05";

-- TNO3Box ТNО-3:

	["Transneptunian. TNO - 3."] = "Transneptunien TNO - 3";

-- TNO4Box ТNО-4:

	["Transneptunian. TNO - 4."] = "Transneptunien TNO - 4";

	["Ceto.03"] = "Ceto.2003";
	["Phorcys.06"] = "Phorcys.2006";
	["Sedna.03"] = "Sedna.2003";

--  CometsBox Comètes

       ["    Nonperiodic Comets"] = "    Comètes non-périodiques";

--=================================================================
-- les activités spatiales Guidebooks series "SPACE EXPLORATION"
--=================================================================
-- section commune pour pays/country

	["U+U"] = "UrUs";					--	NASA & URSS
    ["UrUs"] = "UrUs";  --  URSS+USA
	["Germ."] = "Ger";					--	Germany
	["Ger+USA"] = "Ger+Us";				--	Germany + USA
	["USSR"] = "Urss";					--	The Union of Soviet Socialist Republics
	["URSS+"] = "Urss+";				--	The USSR and other countries
	["USSR +"] = "Urss+";				--	The USSR and other countries
	["Rus"] = "Rus";					--	Russian Federation
	["USA"] = "Usa";					--	United States of America
	["Eu+US+It"] = "E+U+I";				--	ESA + NASA + ISA (Italie)
	["NASA"] = "Nasa";					--	National Aeronautics and Space Administration
	["Fra"] = "Fra";					--	France
	["ESA"] = "Esa";					--	European Space Agency
	["ESA+USA"] = "Еsa+Us";				--	ESA and USA
	["ESA +"] = "Esa+";					--	ESA and other countries
	["EKA+USA"] = "Esa+Usa";			--	ESA and other countries
	["ELDO"] = "Eldo";					--	The European Launcher Development Organisation
	["CNES"] = "Cnes";					--	Centre national d'études spatiales France
	["Fr.US"] = "Fr+Us";				--	France + USA
	["China"] = "Chi.";					--	Chinese People's Republic
	["Japan"] = "Jap.";					--	Japan

-- SpaceRaceBox (Guide "Road to Space") / Путеводитель "Дорога в космос"

       ["ROAD TO SPACE"] = "CONQUETE SPATIALE -1";

       ["Country / Cosm. machine / Date:"] = "Pays / Machine / Date:";
       ["Ballistic missiles"] = "Missiles balistiques";
       ["Start of the Space Age"] = "Début l'ère spatiale - Lanceurs";
       ["Manned space flight"] = "Vols habités";
       ["Spacewalk"] = "Sortie spatiale";
       ["Voskhod-2"] = "Voskhod-2 #";
       ["The first docking"] = "Premiers assemblages";
       ["Soyuz-4 & 5"] = "Soyuz-4 & 5";
       ["Orbital space station"] = "Stations orbitales";
       ["The first station"] = "Premières stations";
       ["Handshake in space"] = "Poignee de main dans l'espace";
       ["Orbital complex"] = "Complexe orbital";
       ["Modular orbital station"] = "Stations orbitales modulaires";
       ["International Space Station"] = "Station Spatiale Internationale";
       ["15 count."] = "15 pays";
       ["Space Shuttles"] = "Navettes spatiales";
	   ["Shenzhou 8"] = "Shenzhou 8 #";
       ["july 82"] = "juil. 82";
       ["apr. 85"] = "avr. 85";
       ["Rocket and Space Complex"] = "Fusee et complexe spatial";
       ["Energia - Buran"] = "Energia - Buran #";

-- SpaceRace2Box (Guide "Road to Space - 2")

	["ROAD TO SPACE - 2"] = "CONQUETE SPATIALE -2";
	["I. Cometary E."] = "ICE3";
	["Spatial probes"] = "Sondes spatiales";
	["Interrupted projects"] = "Projet avorté";
	["Current projects"] = "Projets en cours";
	["Veronique"] = "Veronique #";
	["Diamant A"] = "Diamant A #";
	["Diamant B"] = "Diamant B #";
	["Diamant BP4"] = "Diamant BP4 #";
	["Ariane 1"] = "Ariane 1 #";
	["Ariane 2"] = "Ariane 2 #";
	["Ariane 3"] = "Ariane 3 #";
	["Ariane 4"] = "Ariane 4 #";
	["Ariane 5"] = "Ariane 5 #";
	["Vega"] = "Vega #";
	["Spot 1"] = "Spot 1 #";
	["Spot 2"] = "Spot 2 #";
	["TOPEX/Poseidon"] = "Topex/Poséïdon#";
	["Spot 3"] = "Spot 3 #";
	["Spot 4"] = "Spot 4 #";
	["Spot 5"] = "Spot 5 #";
	["Ariane 4"] = "Ariane 4 #";
	["Ariane 5"] = "Ariane 5 #";
	["Mars Express orb1"] = "Mars Exp. orb1";
	["Mars Express orb2"] = "Mars Exp. orb2";
	["Rosetta-Philae"] = "Rosetta-Philae";
	["Jules Verne"] = "Jules Verne #";
	["Spot 6"] = "Spot 6 #";
	["Galileo Sat1-17"] = "Galiléo (GPS)";
	["Schut. Hermes"] = "Schut. Hermes #";
	["IXV-Pride"] = "IXV-Pride #";
	["Green font - is a model"] = "Police verte = addon";

-- SpaceRace3Box  Installation de l'ISS

       ["MOUNTING  of  ISS"] = "MONTAGE de l'ISS";
       ["Stage (Mission) / Module / Date:"] = "Mission / Module / Date:";
       ["Location scheme modules"] = "Montage 'scheme modules'";
       ["Mission to ISS 'Space Shuttle':"] = "Mission vers ISS 'Space Shuttle':";
       ["block Zarya"] = " bloc 'Zarya'";
       ["module Unity"] = " mod. 'Unity'";
       ["module Zvezda"] = " mod. 'Zvezda'";
       ["element Z1"] = " element 'Z1'";
       ["1st prime crew"] = " 1er équipage";
       ["Power module"] = " mod. 'Power'";
       ["module Destiny"] = " mod. 'Destiny'";
       ["Robot manipul.2"] = " Robot manip.2";
       ["compart. Quest"] = " compart. 'Quest'";
       ["module Pierce"] = " mod. 'Pierce'";
       --["SO-c/str. basis"] = "SO-c/str. basis";
       --["P1- Guide robot2"] = "P1- Guide robot2";
       ["module Kibo"] = " mod. Kibo";
       ["Transport ship"] = "Vaisseau de transport";
       ["ISS online tour of the ISS:"] = "Tour sur l'ISS:";
       ["Modern space station. Shas-El"] = "Station spat. moderne Shas-El";

-- spacerace4/5/6/7Box Guide Roade to Space - China/India/Japan/Brazil

		["ROAD TO SPACE - 4"] = "CONQUETE SPATIALE -4";
		["Asia : China"] = "Asie : Chine";
		["Asia : India"] = "Asie : Inde";
		["Asia : Japan"] = "Asie : Japon";
		["America : Brazil"] = "Amérique : Brésil";
		["Capacity/Machine/Date"] = "Charge ut.(T) /Machine/Date";
		["project"] = "projet";
		["Use/Machine/Date"] = "Usage/Machine/Date";
		["Tel"] = "Tel."; -- telecommunication
		["Earth "] = "Terre"; -- study of Earth
		["Meteo"] = "Météo"; -- meteorology
		["Gps"] = "Gps"; -- Positioning system
		["Hum"] = "Hab.";  -- Humen spaceflight
		["Lab"] = "Lab";  -- space laboratory
		["Moon "] = "Lune"; -- study of Moon
		["Scop"] = "Scop";  -- Telescope
		["Scien"] = "Scien"; -- Scientific data

-- LunaBox Etude de la Lune - URSS

       ["USSR. MOON"] = "Exploration : LUNE-1";
       ["Name / Start Date / Mission:"] = "Nom/Décollage/Mission:";
       ["Luna 1"] = "Luna 1";
       ["Luna 2"] = "Luna 2";
       ["Luna 3"] = "Luna 3";
       ["Luna 4"] = "Luna 4";
       ["Luna 5"] = "Luna 5";
       ["Luna 6"] = "Luna 6";
       ["Luna 7"] = "Luna 7";
       ["Luna 8"] = "Luna 8";
       ["Luna 10"] = "Luna 10";
       ["Luna 11"] = "Luna 11";
       ["Luna 12"] = "Luna 12";
       ["Luna 14"] = "Luna 14";
       ["Luna 15"] = "Luna 15";
       ["Luna 17"] = "Luna 17";
       ["Luna 18"] = "Luna 18";
       ["Luna 19"] = "Luna 19";
       ["Luna 22"] = "Luna 22";
       ["Mission: Flew to the Moon"] = "Mission: Vol vers la Lune";
       ["Past moon"] = "manque Lune";
       ["Pennant"] = "touche la Lune";  -- permière mondiale
       ["Photo inver."] = "pho.Dark Side";
       ["Mission: Soft landing"] = "Mission: Atterrissage en douceur";
       ["Failure ..."] = "crash ...";
       ["Clear pict."] = "25 pho. ok";
       ["Soft landing"] = "atter.en douc."; -- permière mondiale
       ["Devices in orbit and on surface:"] = "Dispositifs en orbite et en surface:";
       ["until 29.05.66"] = "-> 29/05/66";
       ["until 04.10.66"] = "-> 04/10/66";
       ["until 12.01.67"] = "-> 12/01/67";
       ["Oc.of Storms"] = "Oce. Storms";
       ["78-day"] = "-> 78j"; -- durée de mission
       ["Priming 101 g"] = "récolte 101g";  -- permière mondiale
       ["Lunokhod 1"] = "Lunokhod 1";
       ["Place landings"] = "Site d'alunissage";
       ["Lunokhod 1"] = "rover Lunokhod 1";
       ["301 terr. day"] = "--> 301j ter."; -- durée de mission
       ["Landing module"] = "distance parcourue";
       ["10,540 m"] = "10,54km";
       ["388 days"] = "-> 388j"; -- durée de mission
       ["Priming 55 g"] = "récolte 55g";
       ["15/1-73 9/5-73"] = "15/01/73 > 09/05/73";
       ["42 km"] = "42km";
       ["Job 78 days in orbit"] = "--> 78j en orbite";
       ["Breaking..."] = "foreuse h.s.";
       ["Priming 170 g"] = "récolte 170g";
       ["The failed program:"] = "Missions échouées:";
       ["Carrier rocket"] = "Booster";
       ["Interplanetary complex"] = "Complexe interplanétaire";
       ["Orbital complex"] = "Complexe orbital";
       ["Lunar ship on the Moon"] = "Rover sur la Lune";

-- Etude de la Lune - les Etats-Unis

       ["USA-NASA. MOON"] = "Exploration : LUNE-2";
       ["Mission: The manned landing"] = "Mission: Alunissage + équipage";
       ["Skylab 2"] = "Skylab 2";
       ["Skylab 3"] = "Skylab 3 #";
       ["Skylab 4"] = "Skylab 4 #";
       ["Suborbital"] = "Suborbital";
       ["4 tur.ar.Earth"] = "4 tours Terre";
       ["Explosion last on 4th coil."] = "Explosion de la 4ème bobine.";
	   ["Apollo 1"] = "Apollo 1 #";
	   ["Apollo 3"] = "Apollo 3 #";
	   ["Apollo 2"] = "Apollo 2 #";
	   ["Apollo 4"] = "Apollo 4 #";
	   ["Apollo 5"] = "Apollo 5 #";
	   ["Apollo 6"] = "Apollo 6 #";
	   ["Apollo 7"] = "Apollo 7 #";
	   ["Apollo 8"] = "Apollo 8 #";
	   ["Apollo 9"] = "Apollo 9 #";
	   ["Apollo 10 "] = "Apollo 10";
	   ["C/SM106"] = "C/SM106";
	   ["LM-4"] = "LM-4 Snoopy";
	   ---------------------------------------
		["C/SM107+LM"] = "C/SM107LM";	-- objet : Apollo 11 (CSM+LEM attachés avant la descente)
		["Apollo 11 sep"] = "Sép";		-- objet CSM et LEM séparés
		["C/SM107"] = "C/SM107";	-- objet : Apollo 11 Command Service Module (CSM seul)
		["LEM Eagle"] = "LM Eagle";		-- objet : LEM Eagle descending (LEM seul en descente)
		--["Apollo 11+LEM"] = "CSM";	-- objet : Apollo 11 (section remplacée)
		["Apollo 11+AS"] = "CSM ret.";	-- objet : Apollo 11 CSM & Ascent (CSM + LEM sans sa base après la remontée)
		--["Columbia"] = "Columbia #";	-- capsule Columbia de retour
		--------------------------------------
		["Apollo 12 DM"] = "Apollo12DM #";
	   ["Apollo 13"] = "Apollo 13 #";
	   ["Apollo 14 DM"] = "Apollo14DM #";
	   ["Apollo 15 DM"] = "Apollo15DM #";
	   ["Apollo 16 DM"] = "Apollo16DM #";
	   ["Apollo 17 DM"] = "Apollo17DM #";
       ["Fire. Killed the entire crew:"] = "Le feu à bord, perte de l'équipage:";
       ["Unmanned launches:"] = "Vols inhabités:";
       ["Test l.module"] = "Test L.E.M.";
       ["Manned flights:"] = "Vols habités:";
       ["Around Earth"] = "tour de Terre";
       ["Around Moon"] = "tour de Lune";
       ["Simulated"] = "Simulation";
       ["Rehearsal of landing on Moon:"] = "Répétition: Apollo 10";
       --["c/r S-IVB 505"] = "c/r S-IVB 505";
       ["CM - Charlie Brown"] = "Cm Charlie Brown";
       ["LM - Snoopy"] = "Lem Snoopy";
       ["The first ever landing on the Moon:"] = "1er alunissage: Apollo 11";
       --["Columbia+Eagle"] = "Columbia+Eagle";
	   ["Collins is now alone"] = "Collins est seul à bord";
       --["Astronauts: Collins,"] = "Pilote: Collins";
       ["Armstrong & Aldrin"] = "Armstrong & Aldrin";
       ["Priming 21.7 kg"] = "récolte 21,7kg";
	   ["6 Subsequent missions:"] = "6 missions suivantes:";
       ["2-34.4 kg"] = "r. 34,4kg";
       ["Accident."] = "incident";
       ["3-42,9 kg"] = "r. 42,9kg";
       ["4-76,8 kg"] = "r. 76,8kg";
       ["5-94,7 kg"] = "r. 94,7kg";
       ["6-110,5 kg"] = "r. 110,5kg";
       ["Flights 'Apollo' after 1972:"] = "Vols 'Apollo' après 1972:";
       ["Handshake U.S. and the USSR:"] = "Poignée de main U.S. et URSS:";

-- VenusBox - Etude de Vénus

       [" VENUS EXPLORATION"] = "Exploration: VENUS";
       ["Name / Date of start:"] = "NOM / Date:";
       ["Venera 1"] = "Venera 1 #";
       ["Venera 15"] = "Venera 15 #";
       ["Vega-1a"] = "Vega-1 Vénus"; -- Vega1 près de Venus
       ["Vega-1b"] = "Vega-1 Halley"; -- Vega1 près de la comète de Halley
	    ["Mariner 5"] = "Mariner 5 #";
	    --["Mariner 10"] = "Mariner 10";
	    ["Pioneer 12"] = "Pioneer 12 #";
	    ["Pioneer 13"] = "Pioneer 13 #";
	    ["Venus Express"] = "Vénus Express";
	    ["Soyuz FT"] = "Soyuz FT #";
       ["The study of Venus and Mercury:"] = "Etude de Vénus et Mercure";
       ["The study of Venus:"] = "Etude de Vénus:";
       ["The study of Venus and Halley's:"] = "Etude de Vénus et Halley's:";
       ["Mapping Venus:"] = "Cartographie de Vénus:";
       ["The study of Venus from orbit:"] = "Etude de l'orbite de Vénus:";
       ["Launch of Venus Express:"] = "Lancement de Vénus Express:";

-- MarsBox Recherche sur Mars

       ["  MARS EXPLORATION"] = "Exploration : MARS";
       ["On the flight trajectory:"] = "Trajectoire de vol:";
       ["Since the orbit of Mars:"] = "Depuis l'orbite de Mars:";
       ["Mariner 4"] = "Mariner 4 #";
       ["Mariner 6"] = "Mariner 6 #";
       ["Mars 2"] = "Mars 2 #";
       ["Mars 3"] = "Mars 3 #";
       ["Mars 4"] = "Mars 4 #";
       ["Mars 5"] = "Mars 5 #";
       ["Mars 6"] = "Mars 6 #";
       ["Mars 7"] = "Mars 7 #";
       ["MER-A Spirit"] = "MER-A(Spirit)";
       ["MER-B Opport."] = "MER-B(Opport.)";
	   ["M.Rec.Orbiter"] = "Mars Recon.Orb";
       ["Sojourner"] = "Sojourner rov.";
       ["m/r Curiosity"] = "Curiosity rover";
	   ["M.G.Surveyor"] = "Mars Global Sur.";
       ["On the surface of Mars:"] = "A la surface de Mars:";
       ["Investigation of Phobos:"] = "Investigation de Phobos:";
       ["Phobos 2"] = "Phobos 2 #";
       ["Mapping Mars, etc.:"] = "Cartographie de Mars, etc.:";
       ["Worked ~ 10 years before 05.11.06"] = "Travail ~ 10 ans avant 05.11.06";
       ["AI-station + first Mars rover:"] = "AI-station + 1er Mars rover:";
       ["International cooperation:"] = "coopération internationale:";
       ["Rovers researchers:"] = "Rovers explor.:";
       ["Multifunctional AIS:"] = "Multifunctionalité AIS:";
       ["Issledoveniya polar Mars:"] = "Exploration polaire Mars:";
       ["Mars Science Laboratory:"] = "Mars, laboratoire scient.:";

-- SolBox  Etude des planètes du système solaire

       ["    STUDY OF PLANETS"] = "Exploration : autres";
       ["      SOLAR SYSTEM"] = "planètes du système";
       ["Object / Country / Device / Date:"] = "Objet / Pays /Appareil /Date:";
       ["Jupiter, Saturn"] = "Jupiter, Saturne";
       ["Venus, Mercury"] = "Vénus, Mercure";
       ["Jupiter, Saturn, Uranus, Neptune"] = "Jupiter, Saturne, Uranus, Nept.";
       ["Jupiter, Pluto"] = "Jupiter, Pluton";
       ["Devices USSR, Russia, USA"] = "Appareils URSS, Russie, USA";
       ["Devices USSR, Russia"] = "Appareils URSS, Russie";
       ["Devices USA"] = "Appareils USA";
       ["Asteroids, Comets, another"] = "Astéroïdes, Comètes, autres";
       ["Space telescopes, etc.:"] = "Télescopes spatiaux, etc.::";

       ["Hipparcos.1989"] = "Hipparc..1989 #";
       ["Gaia.2013"] = "Gaia.2013 #";

-- Sol2Box Etude des comètes

       ["           STUDY"] = "Exploration: COMETES";
       ["OF COMETS & ASTEROIDS"] = "   ET ASTEROIDES";
       ["Com. Giacobini-Zinner, Halley"] = "Com. Giacobini-Zinner, Halley";
       ["Halley's Comet"] = "Comète de Halley";
       ["Suisei"] = "Suisei #";
       ["Vega 1 bef"] = "Vega1<Ve";
       ["aft"] = ">Ve";
       ["Passage through the tail Hyakutake..."] = "Traversée de la queue d'Hyakutake";
       ["Comet Borelli,"] = "Comète Borelli,";
       ["Comet Wild 2,"] = "Comète Wild 2,";
       ["Stardust"] = "Stardust #";
       ["Comet Churyumov - Gerasimenko"] = "Comète Churyumov - Gerasimenko";
       ["Asteroids Steins and Lutetia."] = "Astéroïdes Steins & Lutetia.";
       ["Comet Tempel 1"] = "Comète Tempel 1";
       ["'Bombs' for comets"] = "'Bombes' pour comètes";
       ["Fly-by of the ast. Gaspra and Ida."] = "survol des ast. Gaspra et Ida.";
       ["Matilda. Eros, a soft landing."] = "Matilda. Eros, atterissage";
	   ["N.Shoemak. #"] = "Near Schoem.";
       ["Asteroid Mazury"] = "Astéroïde Mazury";
       ["Asteroid Itokawa. Fence soil."] = "Astéroïde Itokawa. Fence soil.";
       ["Asteroid APL"] = "Astéroïde APL";
       ["Vesta asteroid, m/p Ceres"] = "astéroïde Vesta, m/p Céres";
       ["Asteroid Tautatis"] = "Astéroïde Tautatis";

-- ========================================
-- Guidebooks series "OTHER"
-- ========================================

-- recordsBox (Enregistrer / Restaurer les paramètres)
		["  RECORDS asteroids"] = "  Données records (ast.)";
		["Diameter (size) of the asteroid:"] = "Diamètre des astéroïdes:";
		["min - 2006 QM111 - of 2 to 5 m"] = "min - 2006 QM111 - de 2 à 5m";
		["max - 2007 OR10 - 1280 km"] = "max - 2007 OR10 - 1280km";
		["by Quaoar diameter - 995 km"] = "Quaoar diamètre - 995km";
		["by Sedna diameter - 995 km"] = "Sedna diamètre - 995km";
		["by 2002 MS4 diameter - 934 km"] = "2002 MS4 diamètre - 934km";
		["by Orcus diameter - 917 km"] = "Orcus diamètre - 917km";
		["Aphelion - the furthest point"] = "Aphélie: point de l'orbite";
		["from the Sun orbits the planet:"] = "le + loin du Soleil:";
		["min - 2008 EA32 - 0, 8038 а. е"] = "min - 2008 EA32 - 0,8038ua";  -- missed
		["max - 2005 VX3 - 3079, 98 а. е."] = "max - 2005 VX3 - 3079,98ua";  -- missed
		["Perihelion - the closest point to"] ="Périhélie: point de l'orbite";
		["the Sun, the planet's orbit:"] ="le + proche du Soleil:";
		["min - 2005 HC4 - 0, 0707 а. е"] = "min - 2005 HC4 - 0,0707ua";  -- missed
		["max - 2010 GB174 - 48, 628 а. е"] = "max - 2010 GB174 - 48,628ua";  -- missed
		["by DP 2012 VP113 = 80. 514 a.e."] = "DP 2012 VP113 = 80,514ua";
		["Round the Sun in:"] = "Tour du Soleil en:";
		["min - 2007 EB26 - 148 days"] = "min - 2007 EB26 - 148j";
		["max - 2005 VX3 - 60 556,23 years"] = "max - 2005 VX3 - 60556,23a"; -- missed
		["The rotation around the axis:"] = "rotation autour de l'axe:";
		["min - 2014 RC - 15, 8 sec."] = "min - 2014 RC - 15,8s";
		["max - 1997 AE12 -  1880 hours"] = "max - 1997 AE12 -  1880h";
		["Orbit inclination to the ecliptic:"] = "Inclinaison vers l'écliptique:";
		["min - 2005 YN24 - 0, 0044 degrees"] = "min - 2005 YN24 - 0,0044°";
		["max - 2005 SB223 - 91, 4 degrees"] = "max - 2005 SB223 - 91,4°";
		["Tilting at retrograde asteroid:"] = "Inclinaison rétrograde:";
		["min - 2005 SB223 - 91, 4 degrees"] = "min - 2005 SB223 - 91,4°";
		["max - 2013 LA2 - 175, 19 degrees"] = "max - 2013 LA2 - 175,19°";
		["Eccentricity of orbit:"] = "Excentricité de l'orbite:";
		["Albedo - haracterization"] = "Albedo - caractéristique";
		["of diffuse reflectance surface:"] = "de la réflectance diffuse:";
		["max - Rhodia - 0, 7035"] = "max - Rhodia - 0,7035";
		["Name (the number of symbols / sounds):"] = "Nom (nbre de symboles / sons):";
		["min - У/Wu - rus 1/1, en  2/1"] = "min - 2705 WU - rus 1/1, en 2/1";
		["max - Wilson-Harrington - 18"] = "max - Wilson-Harrington - 18";
		["Alternative names:"] = "Nom alternatif:";
		["max - Klemola - 19 names"] = "max - Klemola - 19 noms";

-- FictionalBox objets de fiction

       ["      FICTIONAL objects"] = "  Objets de fiction";
       ["Hypothetical objects"] = "Objets hypothétiques";
       ["Planet Nine"] = "9e planète";
       ["Philosophic objects"] = "Objets philosophiques";
       ["Russell_s_Teapot"] = "Russell's Teapot";
       ["TOR"] = "- TOR";
       ["Vulcan-planet"] = "- Vulcain";
       ["Nezemida star"] = "- Nemesis";
       ["System from film 'Avatar'"] = "Système du film 'Avatar'";
       ["Avatar - star"] = "Et. Avatar";
	   ["Alf Cen A"] = "- Alf Cen A";
       ["Space technics:"] = "Starships:";
       ["Astronaut"] = "Astronaute";
       ["Mythical objects"] = "Objets mythiques";
       ["  On./Off. checkbox in [More...]"] = "  A/M case à cocher [plus...]";

-- DamCentBox Panneau DC - Centaures et damocloïde:
-- Liste des entrées
	["2005 VD"] = "2005 VD #";
	["1999 LE31"] = "1999 LE31 #";
	["2000 DG8"] = "2000 DG8 #";
	["Damocles.1991"] = "Damocles.1991 #";
	["2003 WN188"] = "2003 WN188 #";
	["2000 HE46"] = "2000 HE46 #";
	["Dioretsa.1999"] = "Dioretsa.1999 #";
	["2005 SB223"] = "2005 SB223 #";
	["2008 KV42"] = "2008 KV42 #";
	["2000 AB229"] = "2000 AB229 #";
	["2002 RP120"] = "2002 RP120 #";
	["2012 HD2"] = "2012 HD2 #";
	["2010 GW64"] = "2010 GW64 #";
	["2005 OE"] = "2005 OE #";
	["2013 BN27"] = "2013 BN27 #";
	["2010 JH124"] = "2010 JH124 #";
	["2013 LD16"] = "2013 LD16 #";
	["2000 KP65"] = "2000 KP65 #";
	["2004 NN8"] = "2004 NN8 #";
	["2012 KA51"] = "2012 KA51 #";
	["1996 PW"] = "1996 PW #";
	["2010 KZ127"] = "2010 KZ127 #";
	["2007 DA61"] = "2007 DA61 #";
	["2015 ER61"] = "2015 ER61 #";
	["2002 RN109"] = "2002 RN109 #";
	["2005 VX3"] = "2005 VX3 #";

	--["Chariklo.1997"] = "Chariklo.1997";
	["Bienor.00"] = "Bienor.2000 #";
	--["Pholus.1992"] = "Pholus.1992";
	--["Chiron.1977"] = "Chiron.1977";
	["2000 EE173"] = "2000 EE173 #";
	["Asbolus.1995"] = "Asbolus.1995 #";
	--["Nessus.1993"] = "Nessus.1993";
	["Okyrhoe.1998"] = "Okyrhoe.1998 #";
	["Hidalgo.1920"] = "Hidalgo.1920 #";
	["Narcissus.00"] = "Narcissus.00 #";
	["2001 QF6"] = "2001 QF6 #";
	["2013 LA2"] = "2013 LA2 #";

-- TNOBox TNO-1 Groupe:
--    liste des entrées
	--["1998 SN165"] = "1998 SN165";
	["2004 UX10"] = "2004 UX10 #";
	--["2007 JH43"] = "2007 JH43";
	["2004 TY364"] = "2004 TY364 #";
	["2004 PF115"] = "2004 PF115 #";
	["2010 EL139"] = "2010 EL139 #";
	["2005 RN43"] = "2005 RN43 #";
	--["2003 VS2"] = "2003 VS2";
	--["2001 QF298"] = "2001 QF298";
	["2003 QX111"] = "2003 QX111 #";
	--["2002 XV93"] = "2002 XV93";
	["Quaoar.02+"] = "Quaoar.2002 +";
	--["Sila-Nunam.1997+"] = "Sila-Nunam.1997+";
	--["Teharonhiawako+"] = "Teharonhiawako+";
	--["2004 GV9"] = "2004 GV9";
	["Varuna.00"] = "Varuna.2000";
	["2008 UA332"] = "2008 UA332 #";
	["2004 SB60"] = "Salacia.2004+ #";
	--["2003 AZ84+"] = "2003 AZ84+";
	["2011 FW62"] = "2011 FW62 #";
	["1993 SC"] = "1993 SC #";
	["1993 RO"] = "1993 RO #";
	["2001 UQ18"] = "Altjira.2001+ #";
	--["2002 MS4"] = "2002 MS4";
	["2010 VR11"] = "2010 VR11 #";
	--["2003 UZ413"] = "2003 UZ413";
	["Orcus.04+"] = "Orcus.2004+";
	--["1999 TC36+"] = "1999 TC36+";
	--["1998 WW31+"] = "1998 WW31+";
	--["2002 UX25+"] = "2002 UX25+";
	["Ixion.01"] = "Ixion.2001";
	["2007 XV50"] = "2007 XV50 #";
	["Huya.00+"] = "Huya.2000+";
	["2010 FX86"] = "2010 FX86 #";

	["Pluto.1930"] = "Pluto + :";
	["Charon.1978"] = " -Charon";
	["Hydra.05"] = " -Hydra";
	["Kerberos.11"] = " -Kerberos";
	["Nix.05"] = " -Nix";
	["Styx.12"] = " -Styx";

	--["Salacia.04+"] = "Salacia.2004+";  -- "2004 SB60"
	--["Altjira.01+"] = "Altjira.2001+";  -- "2001 UQ18"

-- TNO2Box TNO-2 Groupe:
--    liste des entrées

	--["2005 UQ513"] = "2005 UQ513";
	["2004 NT33"] = "2004 NT33 #";
	["2002 VR128"] = "2002 VR128 #";
	["2013 FC28"] = "2013 FC28 #";
	["1999 CD158"] = "1999 CD158 #";
	["Chaos"] = "Chaos.1998";
	["Logos  +"] = "Logos.1997  +";
	["Varda  +"] = "Varda.2003  +";
	["Haumea.03"] = "Haumea.2003";
	["Namaka"] = "Namaka.2003";
	["Hi'iaka"] = "Hi'iaka.2005";
	["Makemake  +"] = "Makemake.2005  +";
	["2008 NW4"] = "2008 NW4 #";
	--["2002 AW197"] = "2002 AW197";
	["2013 JW63"] = "2013 JW63 #";
	["2007 JJ43"] = "2007 JJ43 #";
	["2014 UM33"] = "2014 UM33 #";
	["Typhon  +"] = "Typhon.2002  +";  		-- 2002 CR46
		["Echidna.06"] = " -Echidna.2006 #";  -- (42355) Typhon I Echidna
	["2013 FZ27"] = "2013 FZ27 #";
	--["2002 WC19  +"] = "2002 WC19  +";
	["2010 RF43"] = "2010 RF43 #";
	--["2003 QX113"] = "2003 QX113";
	--["2003 FY128"] = "2003 FY128";
	--["2004 XR190"] = "2004 XR190";
	--["1995 TL8+"] = "1995 TL8+";
	--["2001 UR163"] = "2001 UR163";
	--["2002 TC302"] = "2002 TC302";
	--["2000 YW134 +"] = "2000 YW134 +";
	--["1999 DE9"] = "1999 DE9";
	["2013 FY27"] = "2013 FY27 #";
	["2005 PQ21"] = "2005 PQ21 #";
	["2003 FZ129"] = "2003 FZ129 #";
	["2010 ET65"] = "2010 ET65 #";
	["2008 QY40"] = "2008 QY40 #";
	["2010 TJ"] = "2010 TJ #";
	["2008 OG19"] = "2008 OG19 #";
	["2010 RE64"] = "2010 RE64 #";
	["Eris.05"] = "Eris.2005 +";
	["Dysnomia"] = " -Dysnomia.2005";

-----------------------------------------------------
-- renderlocsBox
	["LOCATIONS: FEATURES COMPLEMENTARY (International Astronomical Union)"] = "LIEUX: TOUS LES TYPES DE L'I.A.U. & CELESTIA";
	["Exogeology and human locations on Earth"] = "Exo-géologie et activités humaines sur Terre";
	["Not managed"] = "Non gérés = XX (28+20)";
	["Managed not in menu"] = "Gérés, invisibles (22)";
	["Managed in menu"] = "Gérés par Celestia (9)";
	["Type unactive"] = "Types inactifs";
	--["all managed"] = "tout gérer";
	--["all set"] = "tout gérer";
	--["all reset"] = " ne gérer aucun";
	--["all set"] = "sel. gérés";
	--["all reset"] = "désel. gérés";
	--[": existing file"] = ": fichier existant";
	--[": managed in celestia"] = ": gérés dans celestia";
	--[": not managed substitued"] = ": non gérés substitués";
	--[": other or inactive"] = ": autres ou inactifs";
}
