---------------------------------------------------
-- menuLine1Box.lua
-- by Gironde 08-04-2017
-- edit Patrick Ziegler a.k.a. Gironde 10-04-2017
---------------------------------------------------
require "locale"

menuLine1Box= CXBox:new() -- TimeStopBox = CXBox:new()
    :init(0, 0, 0, 0)
    :movable(false)
    :attach(screenBox, 0, 0, 0, 0) -- all the screenbox

menuLine1Button = CXBox:new() -- button of menuLine1 : inactif here
    :init(0, 0, 0, 0)
    :bordercolor({0.2,0.8,1,.6})
    :fillcolor(cFrameFill)
    :attach(menuLine1Box,-187,0,0,-32)

TimeStopCheck = CXBox:new() -- button for time stopped or not 
    :init(0, 0, 0, 0)
    :bordercolor({0.2,0.8,1,.6})
    :fillcolor(cFrameFill)
    :textfont(smallfont)   
    :textcolor({1,0,0,1})
    :textpos("left")
    :movetext(-2, 11)
    :text("=>")
    :movable(false)
    :active(true) 
    :attach(menuLine1Button, 167, 20, 2, 2) 

TimeStopCheck.Action = (function()
    return
        function()
          display_TimeStop = not display_TimeStop
            if display_TimeStop then
            celestia:settimescale(0)
            else
            celestia:settimescale(1)
        end
    end
end) ()

-- others possibles buttons : local time, ...

--[[
TimeLocalCheck = CXBox:new() -- button for time stopped or not 
    :init(0, 0, 0, 0)
    :bordercolor({0.2,0.8,1,.6})
    :fillcolor(cFrameFill)
    :textfont(smallfont)   
    :textcolor({1,0,0,1})
    :textpos("center")
    :movetext(0, 10)
    :text("T")
    :movable(false)
    :active(true) 
    :attach(menuLine1Button, 167, 10, 2, 12)

TimeLocalCheck.Action = (function()
    return
        function()
          display_TimeLocal = not display_TimeLocal
            if display_TimeLocal then
            
				--retour au temps réel ---------------------------------------------------------------------------------------------
				celestia:settimescale(1) -- retutn at speed 1x (Real flow of time)
				local UTCtime = os.date("!*t") -- Recovers the complete system date
				celestia:settime(celestia:utctotdb(UTCtime.year, UTCtime.month, UTCtime.day, UTCtime.hour, UTCtime.min, UTCtime.sec))
				--------------------------------------------------------------------------------------------------------------------
        end
    end
end) ()
]]