---------------------------------------------------
-- menuLine2Box.lua
-- by Gironde 08-04-2017
-- edit Patrick Ziegler a.k.a. Gironde 10-04-2017
---------------------------------------------------
require "locale"

menuLine2Box = CXBox:new() -- setRenderButton and setAddsButton
    :init(0, 0, 0, 0)
    :movable(false)
    :attach(screenBox, width, height, 0, 0)
    
--------------------- button's description in menuLine2 ----------------------------------------------------------

setRenderButton = CXBox:new() -- frame of 'set renders' button
    :init(0, 0, 0, 0)
    :bordercolor({0.2,0.8,1,.6})
    :fillcolor(cFrameFill)
    :textfont(normalfont)
    :textcolor({0.2,0.8,1,1})
    :textpos("left")
    :movetext(7, 8)
    :text(_("Set Render"))
    :movable(false)
    :active(true) 
    :attach(menuLine2Box, -91, 0, 96, 0) -- :attach(menuLine2Box, -88+1-4, 0, 100-4, 0)

setRenderButton.Action = (function()
    return
        function()
            renderFrame.Visible = not(renderFrame.Visible);
                    if renderFrame.Visible then
                        renderFrame:orderfront();
                        setRenderButton.Bordercolor = {1,0,0,.6}
                    else
                        setRenderButton.Bordercolor = {0.2,0.8,1,.6}
                    end
       end
  end) ()
------------------------------------------------------------------------------------------------------------------------------  
setAddsButton = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0.2,0.8,1,.6})
    :fillcolor(cFrameFill)
    :textfont(normalfont)
    :textcolor({0.2,0.8,1,1})
    :textpos("left")
    :movetext(-1, 8)
    :text(_("Set Addon Vis."))
    :movable(false)
    :active(true)
    :attach(menuLine2Box, -93, 0, 0, 0)

setAddsButton.Action = function()
	addsFrame.Visible = not(addsFrame.Visible)
	if addsFrame.Visible then
		addsFrame:orderfront()
		setAddsButton.Bordercolor = {1,0,0,.6}
	else
		 setAddsButton.Bordercolor = {0.2,0.8,1,.6}  --cbubordoff
	end
end
------------------------------------------------------------------------------------------------------------------------------  

    