-----------------------------------------------
-- guidesBox.lua
-- Edit by Lygin Gennady a.k.a Croc 18.03.2017
-- Edit by Patrick Ziegler a.k.a. Gironde 07-04-2017
----------------------------------------------
require "locale"
require "closeButton"
----------------------------------------------
-- Set initial values
----------------------------------------------
local newwidth, newheight
local gn=43
local gg=gn-1
local guidesFrameWidth, guidesFrameHeight = 157, 11*gn-4
----------------------------------------------
-- Set up and Draw the boxes
----------------------------------------------

-- command's button ----------------------------------------------------
guidesBox = CXBox:new()           
    :init(0, 0, 0, 0)
    --:bordercolor({0.2,0.8,1,.6})
    :fillcolor(cFrameFill)
    :movable(false)
    :attach(screenBox, width, height, 0, 0)

-- frame --------------------------------------------------
guidesFrame = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :fillcolor(csetbofill)
    :movable(true)
    :clickable(false)    
    :visible(false)
    :attach(screenBox, (width-guidesFrameWidth)/2, height-guidesFrameHeight-2, (width-guidesFrameWidth)/2, 2)  

guidesFrame.Customdraw = function(this) 

        if newwidth ~= width or newheight ~= height then
             newwidth, newheight = width, height                            
             guidesFrame:attach(screenBox, width-guidesFrameWidth-35, height-guidesFrameHeight-128, 35, 128) 
        end
    
	    textlayout:setfont(normalfont)        
 
        textlayout:setfontcolor({0.2,0.8,1,1})  
	    textlayout:setpos(this.lb+5, this.tb - 11*1)        
        textlayout:println(_("STAR WORLDS:"))  

        textlayout:setfontcolor(cbutextoff)  
	    textlayout:setpos(this.lb+16, this.tb - 11*2)        
        textlayout:println(_("Constellation in English ..")) 

        textlayout:setfontcolor(cbutextoff)  
	    textlayout:setpos(this.lb+16, this.tb - 11*3)        
        textlayout:println(_("Constellations in Russian"))

	    textlayout:setpos(this.lb+16, this.tb - 11*4)        
        textlayout:println(_("Catalog Messier ..............."))

	    textlayout:setpos(this.lb+16, this.tb - 11*5)        
        textlayout:println(_("Named galaxy .................."))

	    textlayout:setpos(this.lb+16, this.tb - 11*6)        
        textlayout:println(_("Named nebulae ..............."))

	    textlayout:setpos(this.lb+16, this.tb - 11*7)        
        textlayout:println(_("Named Exoplanets ..........")) 

	    textlayout:setpos(this.lb+16, this.tb - 11*8)        
        textlayout:println(_("Exoplanets ........................")) 

	    textlayout:setpos(this.lb+16, this.tb - 11*9)        
        textlayout:println(_("Interesting objects ............")) 

        textlayout:setfontcolor({1,1,0,1})  
	    textlayout:setpos(this.lb+5, this.tb - 11*10) 		
        textlayout:println(_("SOLAR  SYSTEM:")) 

        textlayout:setfontcolor(cbutextoff)  
	    textlayout:setpos(this.lb+16, this.tb - 11*11)        
        textlayout:println(_("OBJECTS with locations"))		

        textlayout:setfontcolor(cbutextoff)  
	    textlayout:setpos(this.lb+16, this.tb - 11*12)        
        textlayout:println(_("TERRESTRIAL .................")) 

 	    textlayout:setpos(this.lb+16, this.tb - 11*13)        
        textlayout:println(_("JUPITER + Moons-1 ........")) 

        textlayout:setfontcolor({1,1,0,.6})  
	    textlayout:setpos(this.lb+25, this.tb - 11*14)        
        textlayout:println(_("Moons-2 of Jupiter .........")) 

        textlayout:setfontcolor(cbutextoff)  
	    textlayout:setpos(this.lb+16, this.tb - 11*15)        
        textlayout:println(_("SATURN + Moons-1 ........")) 

        textlayout:setfontcolor({1,1,0,.6})  
	    textlayout:setpos(this.lb+25, this.tb - 11*16)        
        textlayout:println(_("Moons-2 of Saturn .........")) 

        textlayout:setfontcolor(cbutextoff)  
	    textlayout:setpos(this.lb+16, this.tb - 11*17)        
        textlayout:println(_("URANUS + Moons ..........")) 

 	    textlayout:setpos(this.lb+16, this.tb - 11*18)        
        textlayout:println(_("NEPTUNE. 3D-Belts ast ..")) 

 	    textlayout:setpos(this.lb+16, this.tb - 11*19)        
        textlayout:println(_("Appolo, Atira, Aten ...........")) 

  	    textlayout:setpos(this.lb+16, this.tb - 11*20)        
        textlayout:println(_("Amurs. Mars-crosser ......."))

  	    textlayout:setpos(this.lb+16, this.tb - 11*21)        
        textlayout:println(_("Damocloid. Centaurs ......"))

 	    textlayout:setpos(this.lb+16, this.tb - 11*22)        
        textlayout:println(_("Main Asteroid Belt ..........."))

	    textlayout:setpos(this.lb+16, this.tb - 11*23)        
        textlayout:println(_("Transneptunian - 1 ..........."))

	    textlayout:setpos(this.lb+16, this.tb - 11*24)        
        textlayout:println(_("Transneptunian - 2 ..........."))

        textlayout:setpos(this.lb+16, this.tb - 11*25)        
        textlayout:println(_("Transneptunian - 3 ..........."))

  	    textlayout:setpos(this.lb+16, this.tb - 11*26)        
        textlayout:println(_("Transneptunian - 4 ..........."))  

   	    textlayout:setpos(this.lb+16, this.tb - 11*27)        
        textlayout:println(_("Nonperiodic comets ........"))

   	    textlayout:setpos(this.lb+16, this.tb - 11*28)        
        textlayout:println(_("Nonperiodic comets-2 ......"))

        textlayout:setfontcolor({1,0,0,1})  
	    textlayout:setpos(this.lb+5, this.tb - 11*29)        
        textlayout:println(_("SPACE EXPLORATION:")) 

        textlayout:setfontcolor(cbutextoff) 
	    textlayout:setpos(this.lb+16, this.tb - 11*30)        
        textlayout:println(_("Road to Space - 1............."))

	    textlayout:setpos(this.lb+16, this.tb - 11*31)        
        textlayout:println(_("Road to Space - 2 ............"))

	    textlayout:setpos(this.lb+16, this.tb - 11*32)        
        textlayout:println(_("Mounting of ISS ................"))
        textlayout:setfontcolor(cbutextoff) 
        
	    textlayout:setpos(this.lb+16, this.tb - 11*33)        
        textlayout:println(_("Moon. USSR ....................."))

	    textlayout:setpos(this.lb+16, this.tb - 11*34)        
        textlayout:println(_("Moon. USA ........................"))

	    textlayout:setpos(this.lb+16, this.tb - 11*35)        
        textlayout:println(_("Venus ................................."))

	    textlayout:setpos(this.lb+16, this.tb - 11*36)        
        textlayout:println(_("Mars ...................................."))

	    textlayout:setpos(this.lb+16, this.tb - 11*37)        
        textlayout:println(_("Other planets ....................."))

	    textlayout:setpos(this.lb+16, this.tb - 11*38)        
        textlayout:println(_("Other researches ............."))
		
	    textlayout:setpos(this.lb+16, this.tb - 11*39)        
        textlayout:println(_("Space telescopes ............."))		

        textlayout:setfontcolor({0,0.4,1,1})  
	    textlayout:setpos(this.lb+5, this.tb -1-11*40)        
        textlayout:println(_("OTHER:")) 

        textlayout:setfontcolor(cbutextoff) 
	    textlayout:setpos(this.lb+16, this.tb - 11*41)        
        textlayout:println(_("Records of small bodies"))

 	    textlayout:setpos(this.lb+16, this.tb - 11*42)        
        textlayout:println(_("Fictional ............................."))

end
--[[
--===================
guid102Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :clickable(true)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-1)-5, 145, 11*1+3)

guid102Button.Action = (function()
    return
        function()
      --  if guidesBox then
            display_guid102 = not display_guid102
            if display_guid102 then
                guid102Button.Text = ""
            else
                guid102Button.Text = "+"
            end 
     --   end
        end
    end) ()
------------------------------
guid103Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-2)-5, 145, 11*2+3)

guid103Button.Action = (function()
    return
        function()
 
        end
    end) ()
------------------------------
guid104Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-3)-5, 145, 11*3+3)

guid104Button.Action = (function()
    return
        function()
 
        end
    end) ()
------------------------------
guid105Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-4)-5, 145, 11*4+3)

guid105Button.Action = (function()
    return
        function()
 
        end
    end) ()
------------------------------
guid106Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-5)-5, 145, 11*5+3)

guid106Button.Action = (function()
    return
        function()
 
        end
    end) ()
------------------------------
guid107Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-6)-5, 145, 11*6+3)

guid107Button.Action = (function()
    return
        function()
 
        end
    end) ()
------------------------------
guid108Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-7)-5, 145, 11*7+3)

guid108Button.Action = (function()
    return
        function()
 
        end
    end) ()
------------------------------
guid109Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-8)-5, 145, 11*8+3)

guid109Button.Action = (function()
    return
        function()
 
        end
    end) ()
------------------------------
guid110Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-9)-5, 145, 11*9+3)

guid110Button.Action = (function()
    return
        function()
 
        end
    end) ()
-- ===============
guid112Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-11)-5, 145, 11*11+3)

guid112Button.Action = (function()
    return
        function()
 
        end
    end) ()
------------------------------
guid113Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-12)-5, 145, 11*12+3)

guid113Button.Action = (function()
    return
        function()
 
        end
    end) ()
------------------------------
guid114Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-13)-5, 145, 11*13+3)

guid114Button.Action = (function()
    return
        function()
 
        end
    end) ()
------------------------------
guid115Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-14)-5, 145, 11*14+3)

guid115Button.Action = (function()
    return
        function()
 
        end
    end) ()
------------------------------
guid116Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-15)-5, 145, 11*15+3)

guid116Button.Action = (function()
    return
        function()
 
        end
    end) ()
------------------------------
guid117Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-16)-5, 145, 11*16+3)

guid117Button.Action = (function()
    return
        function()
 
        end
    end) ()
------------------------------
guid118Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-17)-5, 145, 11*17+3)

guid118Button.Action = (function()
    return
        function()
 
        end
    end) ()
------------------------------
guid119Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-18)-5, 145, 11*18+3)

guid119Button.Action = (function()
    return
        function()
 
        end
    end) ()
------------------------------
guid120Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-19)-5, 145, 11*19+3)

guid120Button.Action = (function()
    return
        function()
 
        end
    end) ()
------------------------------
guid121Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-20)-5, 145, 11*20+3)

guid121Button.Action = (function()
    return
        function()
 
        end
    end) ()
------------------------------
guid122Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-21)-5, 145, 11*21+3)

guid122Button.Action = (function()
    return
        function()
 
        end
    end) ()
------------------------------
guid123Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-22)-5, 145, 11*22+3)

guid123Button.Action = (function()
    return
        function()
 
        end
    end) ()
------------------------------
guid124Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-23)-5, 145, 11*23+3)

guid124Button.Action = (function()
    return
        function()
 
        end
    end) ()
------------------------------
guid125Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-24)-5, 145, 11*24+3)

guid124Button.Action = (function()
    return
        function()
 
        end
    end) ()
------------------------------
guid125Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-25)-5, 145, 11*25+3)

guid125Button.Action = (function()
    return
        function()
 
        end
    end) ()
------------------------------
guid126Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-26)-5, 145, 11*26+3)

guid126Button.Action = (function()
    return
        function()
 
        end
    end) ()
------------------------------
guid127Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-27)-5, 145, 11*27+3)

guid127Button.Action = (function()
    return
        function()
 
        end
    end) ()
------------------------------
guid128Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-28)-5, 145, 11*28+3)

guid128Button.Action = (function()
    return
        function()
 
        end
    end) ()
-- ==================
guid130Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-30)-5, 145, 11*30+3)

guid130Button.Action = (function()
    return
        function()
 
        end
    end) ()
----------------------------------
guid131Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-31)-5, 145, 11*31+3)

guid131Button.Action = (function()
    return
        function()
 
        end
    end) ()
----------------------------------
guid132Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-32)-5, 145, 11*32+3)

guid132Button.Action = (function()
    return
        function()
 
        end
    end) ()
----------------------------------
guid133Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-33)-5, 145, 11*33+3)

guid133Button.Action = (function()
    return
        function()
 
        end
    end) ()
----------------------------------
guid134Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-34)-5, 145, 11*34+3)

guid134Button.Action = (function()
    return
        function()
 
        end
    end) ()
----------------------------------
guid135Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-35)-5, 145, 11*35+3)

guid135Button.Action = (function()
    return
        function()
 
        end
    end) ()
----------------------------------
guid136Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-36)-5, 145, 11*36+3)

guid136Button.Action = (function()
    return
        function()
 
        end
    end) ()
----------------------------------
guid137Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-37)-5, 145, 11*37+3)

guid137Button.Action = (function()
    return
        function()
 
        end
    end) ()
----------------------------------
guid138Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-38)-5, 145, 11*38+3)

guid138Button.Action = (function()
    return
        function()
 
        end
    end) ()
-- ==================
guid140Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-39)-5, 145, 11*39+3)

guid140Button.Action = (function()
    return
        function()
 
        end
    end) ()
----------------------------------
guid141Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-41)-5, 145, 11*41+3)

guid141Button.Action = (function()
    return
        function()
 
        end
    end) ()
----------------------------------
guid142Button = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0,0.5,0.5,.5})
    :textfont(smallfont)
    :textcolor({1,1,0,0.5})
    :textpos("center") 
    :movetext(-4, 11)  
    :text(_("+"))
    :movable(false)
    :active(true)  
    :attach(guidesFrame, 3, 11*(gg-42)-5, 145, 11*42+3)

guid142Button.Action = (function()
    return
        function()
 
        end
    end) ()
-- ====================
]]