-- The table can include the following values:
--    >    objects = { string:object1path, string:object2path, ... }
--    Defines the list of objects whose visibility will be enabled/disabled.
--    >    labelcolor = {number:red, number:green, number:blue, number:alpha}
--    Defines the color of the addon labels. The name of the addon will be then displayed using
--    this same color in the 'Addon Visibility' window.
--    >    locationtypes = {string:locationtype1, string:locationtype2, ...}
--    Defines the types of location that will be enabled/disabled simultaneously with the objects visibility.
--    List of all location types: http://en.wikibooks.org/wiki/Celestia/SSC_File#Type_.22string.22
--    >    script = string:scriptfilename
--    Defines the filename of the script that is run whenever the addon checkbox is clicked (either checked or unchecked)
--    The script path is relative to the addon's directory.

Asteroids09 =
{
labelcolor = {0.964, 0.432, 0.100, 0.8},

    objects =
        {
"Sol/1906 VF",
"Sol/1935 JH",
"Sol/1990 XB1",
"Sol/1935 CG",
"Sol/1983 NJ",
"Sol/1906 TE",
"Sol/1955 QA",
"Sol/1990 DR4",
"Sol/1936 FQ",
"Sol/1968 BE",
"Sol/1923 NM",
"Sol/1936 VD",
"Sol/1908 DV",
"Sol/1925 HB",
"Sol/1988 RX11",
"Sol/1938 SC1",
"Sol/268 Adorea",
"Sol/1923 PD",
"Sol/1901 FW",
"Sol/1947 FG",
"Sol/1917 CX",
"Sol/1977 RE7",
"Sol/1928 WA",
"Sol/1948 LA",
"Sol/1933 OT",
"Sol/1917 S92",
"Sol/1982 UW3",
"Sol/1941 QE",
"Sol/1987 BV1",
"Sol/1927 QF",
"Sol/1953 VM1",
"Sol/1942 EL",
"Sol/1951 QE",
"Sol/1950 RH1",
"Sol/1914 UM",
"Sol/1932 JE",
"Sol/1925 RB",
"Sol/245 Vera",
"Sol/1987 DS",
"Sol/1980 DW",
"Sol/1933 DE",
"Sol/1933 QS",
"Sol/1981 EN30",
"Sol/1977 VK1",
"Sol/1992 SS26",
"Sol/1959 EG1",
"Sol/1993 KB2",
"Sol/1972 VZ",
"Sol/1928 XC",
"Sol/1990 UF",
"Sol/1950 VA",
"Sol/1977 CZ",
"Sol/1970 SB",
"Sol/1987 DQ6",
"Sol/1930 EB",
"Sol/1986 VT",
"Sol/2000 WP32",
"Sol/1983 VV1",
"Sol/1998 HV122",
"Sol/1991 XT",
"Sol/1933 BT",
"Sol/1913 QY",
"Sol/1949 SC",
"Sol/1981 EW31",
"Sol/1986 YA",
"Sol/1939 SB",
"Sol/1977 DT1",
"Sol/1938 UY",
"Sol/1948 FE",
"Sol/1997 YZ",
"Sol/1928 QC",
"Sol/1951 JC",
"Sol/1995 WC4",
"Sol/1953 GO",
"Sol/1936 WF",
"Sol/1996 HE2",
"Sol/1925 BD",
"Sol/1892 U",
"Sol/1947 FH",
"Sol/1998 MO19",
"Sol/1905 RH",
"Sol/1934 JO",
"Sol/1997 OX",
"Sol/1914 UC",
"Sol/1936 TH",
"Sol/1968 UL",
"Sol/1994 WB3",
"Sol/1999 XH143",
"Sol/1988 CT3",
"Sol/1977 RA8",
"Sol/1978 BB",
"Sol/1981 QB1",
"Sol/1973 DR",
"Sol/1990 EQ10",
"Sol/276 Adelheid",
"Sol/1933 QM1",
"Sol/1909 HC",
"Sol/1981 ST",
"Sol/1920 HX",
"Sol/1893 AJ",
"Sol/1997 AL13",
"Sol/1982 PL",
"Sol/1930 FW",
"Sol/1979 HP",
"Sol/1941 FR",
"Sol/1987 DE6",
"Sol/1958 UE",
"Sol/1972 HL",
"Sol/1923 NU",
"Sol/1918 DT",
"Sol/1921 JC",
"Sol/1914 UV",
"Sol/1994 TC15",
"Sol/1922 LV",
"Sol/1924 RQ",
"Sol/120 Lachesis",
"Sol/1904 NQ",
"Sol/1978 UO2",
"Sol/1974 UC",
"Sol/1978 TB7",
"Sol/2000 OC61",
"Sol/1929 DD",
"Sol/1894 AT",
"Sol/1988 BK4",
"Sol/1950 BW",
"Sol/1935 OC",
"Sol/1978 RP",
"Sol/1902 JR",
"Sol/1927 UC",
"Sol/1902 JS",
"Sol/1983 AO2",
-- "Sol/130 Elektra", --*
"Sol/1968 BD",
"Sol/1977 RR7",
"Sol/1938 QD",
"Sol/1917 BQ",
"Sol/1988 FF3",
"Sol/1977 ST1",
"Sol/1948 MA",
"Sol/1929 AE",
"Sol/1938 UB",
"Sol/1903 ME",
"Sol/1978 WK",
"Sol/1917 CM",
"Sol/1938 BH",
"Sol/1935 GK",
"Sol/1979 YK",
"Sol/1978 XD",
"Sol/1937 YL",
"Sol/1893 AL",
"Sol/1930 HM",
"Sol/1976 JA2",
"Sol/1927 BC",
"Sol/1986 UL1",
"Sol/1895 BU",
"Sol/1948 QS",
"Sol/1914 UR",
"Sol/1934 AE",
"Sol/1906 WJ",
"Sol/1911 LM",
"Sol/1916 AT",
"Sol/1935 QB",
"Sol/1950 WA",
"Sol/1924 SA",
"Sol/1980 XZ",
"Sol/1951 OM",
"Sol/1977 UO5",
"Sol/1935 FW",
"Sol/1977 RC7",
"Sol/1997 VO6",
"Sol/1976 YC2",
"Sol/1938 SE",
"Sol/1981 JX",
"Sol/181 Eucharis",
"Sol/1892 A",
"Sol/171 Ophelia",
"Sol/1914 VB",
"Sol/1921 JU",
"Sol/1980 XA",
"Sol/1953 FH1",
"Sol/1970 GA",
"Sol/1970 GA",
"Sol/1978 SS2",
"Sol/1925 LA",
"Sol/1920 HN",
"Sol/1932 QA",
"Sol/1901 FZ",
"Sol/1922 MQ",
"Sol/1913 SX",
"Sol/1998 BB2",
"Sol/1898 EB",
"Sol/1994 JO",
"Sol/1988 RD5",
"Sol/1899 ET",
"Sol/1995 YY2",
"Sol/2000 GJ127",
"Sol/1906 TM",
"Sol/1920 GP",
"Sol/1977 RB8",
"Sol/1919 FJ",
--add3029
"Sol/7968 Elst-Pizarro",
        }
}