-- The table can include the following values:
--    >    objects = { string:object1path, string:object2path, ... }
--    Defines the list of objects whose visibility will be enabled/disabled.
--    >    labelcolor = {number:red, number:green, number:blue, number:alpha}
--    Defines the color of the addon labels. The name of the addon will be then displayed using
--    this same color in the 'Addon Visibility' window.
--    >    locationtypes = {string:locationtype1, string:locationtype2, ...}
--    Defines the types of location that will be enabled/disabled simultaneously with the objects visibility.
--    List of all location types: http://en.wikibooks.org/wiki/Celestia/SSC_File#Type_.22string.22
--    >    script = string:scriptfilename
--    Defines the filename of the script that is run whenever the addon checkbox is clicked (either checked or unchecked)
--    The script path is relative to the addon's directory.

--Атоны

Asteroids14 =
{
labelcolor = {0.964, 0.432, 0.100, 0.8},

    objects =
        {
-- "Sol/1999 KW4", --*
"Sol/1998 WT24",
"Sol/1989 VA",
"Sol/1999 FK21",
"Sol/1978 RA",
"Sol/1976 UA",
"Sol/2014 HQ124",
"Sol/2009 WQ6",
"Sol/2000 WO107",
"Sol/1992 FE",
-- "Sol/1991 JY", --*
"Sol/2008 EV5",
"Sol/1976 AA",
"Sol/1986 EB",
"Sol/1984 QA",
"Sol/1986 TO",
"Sol/2000 ET70", -- новый

        }
}