-- The table can include the following values:
--    >    objects = { string:object1path, string:object2path, ... }
--    Defines the list of objects whose visibility will be enabled/disabled.
--    >    labelcolor = {number:red, number:green, number:blue, number:alpha}
--    Defines the color of the addon labels. The name of the addon will be then displayed using
--    this same color in the 'Addon Visibility' window.
--    >    locationtypes = {string:locationtype1, string:locationtype2, ...}
--    Defines the types of location that will be enabled/disabled simultaneously with the objects visibility.
--    List of all location types: http://en.wikibooks.org/wiki/Celestia/SSC_File#Type_.22string.22
--    >    script = string:scriptfilename
--    Defines the filename of the script that is run whenever the addon checkbox is clicked (either checked or unchecked)
--    The script path is relative to the addon's directory.



Asteroids15 =

{
labelcolor = {0.964, 0.432, 0.100, 0.8},

    objects =
        {
"Sol/2010 SO16",
"Sol/2000 PH5",
"Sol/1993 WD",
"Sol/1989 FC",
"Sol/2012 XB112",
"Sol/2009 WR52",
"Sol/1989 FB",
"Sol/2009 DO111",
"Sol/2004 XP14",
"Sol/2008 EA9",
"Sol/1986 PA",
"Sol/2010 RF12",
"Sol/1989 PB",
"Sol/1977 HB",
"Sol/1949 MA",
"Sol/1989 UR",
"Sol/1971 UA",
"Sol/1991 RC",
"Sol/2011 LT17",
"Sol/2012 UE34",
"Sol/1978 CA",
"Sol/1999 RQ36",
"Sol/1989 QF",
"Sol/2005 YU55",
-- "Sol/2009 FD", --*
"Sol/1991 BB",
"Sol/2012 HG2",
"Sol/1999 JU3",
"Sol/2007 VF189",
"Sol/1982 HR",
"Sol/2007 UD6",
"Sol/1998 KY26",
"Sol/2009 DD45",
"Sol/1951 RA",
"Sol/1998 VO33",
"Sol/1992 SK",
"Sol/1983 TB",
"Sol/1998 SC15",
"Sol/1975 YA",
"Sol/1998 FG2",
"Sol/2014 RC",
"Sol/1998 SF36",
"Sol/2008 VM",
"Sol/1993 BW2",
"Sol/1948 OA",
"Sol/1992 CC1",
"Sol/1982 BB",
"Sol/2012 TC4",
"Sol/1985 PA",
"Sol/2009 RR",
"Sol/1999 JB",
"Sol/2009 VA",
"Sol/2011 AG5",
"Sol/1987 SY",
"Sol/1999 AN10",
"Sol/1971 FA",
"Sol/1997 WU22",
-- "Sol/1932 HA", --*
"Sol/1994 PM",
"Sol/1982 DB",
"Sol/1987 OA",
-- "Sol/2004 BL86", --*
"Sol/1986 WA",
"Sol/2003 SQ222",
"Sol/2004 VD17",
"Sol/1988 TA",
"Sol/1999 KV4",
"Sol/2007 YV56",
"Sol/1998 OX4",
"Sol/1977 HA",
"Sol/2008 HJ",
"Sol/1983 TF2",
-- "Sol/1994 CC", --*
"Sol/1990 UA",
-- "Sol/1996 GT", --*
"Sol/1987 QA",
"Sol/2011 EO40",
-- "Sol/Hermes System",
-- "Sol/1990 OS", --*
"Sol/2000 YK66",
"Sol/1990 SS",
"Sol/2001 WN5",
"Sol/2007 VK184",
"Sol/1990 MF",
"Sol/1999 NC43",
"Sol/1989 JA",
"Sol/1973 EA",
"Sol/2005 HC4",
-- "Sol/1991 VL", --*
"Sol/1987 KF",
"Sol/1989 VB",
"Sol/1989 UP",
"Sol/1936 CA",
-- "Sol/1972 XA", --*
"Sol/1999 GK4",
"Sol/1987 MB",
"Sol/1994 XM1",
"Sol/2007 TU24",
"Sol/2014 UR116",
"Sol/1993 XN2",
"Sol/1978 SB",
"Sol/1989 DA",
"Sol/1979 XA",
-- "Sol/1984 KD", --*
"Sol/1974 DN1",
"Sol/1984 KB",
"Sol/1994 RD",
-- "Sol/2002 CE26", --*
"Sol/1991 EE",
"Sol/1948 EA",
"Sol/1988 VP4",
"Sol/1982 TA ",
"Sol/1976 WA",
"Sol/1998 ML14",
"Sol/2013 TV135",
"Sol/2007 WD5",
"Sol/1981 VA",
"Sol/2005 WY55",
"Sol/1991 JX",
"Sol/1934 CT",
"Sol/1992 LC",
"Sol/1990 HA",
"Sol/1983 VA",
"Sol/2006 QM111",
"Sol/1979 VA",
"Sol/1999 JM8",
"Sol/2002 CX58",
"Sol/2000 PG3",
"Sol/1986 JK",
"Sol/2015 TB145", -- новый
--add3029
"Sol/2008 TS26",

        }
}