-- The table can include the following values:
--    >    objects = { string:object1path, string:object2path, ... }
--    Defines the list of objects whose visibility will be enabled/disabled.
--    >    labelcolor = {number:red, number:green, number:blue, number:alpha}
--    Defines the color of the addon labels. The name of the addon will be then displayed using
--    this same color in the 'Addon Visibility' window.
--    >    locationtypes = {string:locationtype1, string:locationtype2, ...}
--    Defines the types of location that will be enabled/disabled simultaneously with the objects visibility.
--    List of all location types: http://en.wikibooks.org/wiki/Celestia/SSC_File#Type_.22string.22
--    >    script = string:scriptfilename
--    Defines the filename of the script that is run whenever the addon checkbox is clicked (either checked or unchecked)
--    The script path is relative to the addon's directory.

-- Марс-Кроссеры

Asteroids17 =
{
labelcolor = {0.964, 0.432, 0.100, 0.8},

    objects =
        {
"Sol/1949 OA",
"Sol/1947 NH",
"Sol/1990 DJ",
"Sol/1942 EC",
-- "Sol/1975 EE3",   -- есть 2 спутника --*
"Sol/1993 BW3",
"Sol/1942 RQ",
"Sol/1903 LV",
"Sol/1933 SO",
"Sol/1930 SQ",
"Sol/1981 AA",
"Sol/1992 KD",
"Sol/1964 XA",
-- "Sol/1950 VE", --*
"Sol/1934 JC",
"Sol/1943 EQ",
"Sol/1949 MD",
"Sol/1910 KD",
"Sol/1997 AM2",
"Sol/1998 WS",
"Sol/1992 VM",
"Sol/1989 CC1",
"Sol/1999 JG63",
"Sol/2002 CX174",
"Sol/2001 OB74",
"Sol/2001 KX67",
"Sol/2003 WV157",
"Sol/2001 QL169",
--add 3029
"Sol/2016 NW",


        }
}