-- The table can include the following values:
--    >    objects = { string:object1path, string:object2path, ... }
--    Defines the list of objects whose visibility will be enabled/disabled.
--    >    labelcolor = {number:red, number:green, number:blue, number:alpha}
--    Defines the color of the addon labels. The name of the addon will be then displayed using
--    this same color in the 'Addon Visibility' window.
--    >    locationtypes = {string:locationtype1, string:locationtype2, ...}
--    Defines the types of location that will be enabled/disabled simultaneously with the objects visibility.
--    List of all location types: http://en.wikibooks.org/wiki/Celestia/SSC_File#Type_.22string.22
--    >    script = string:scriptfilename
--    Defines the filename of the script that is run whenever the addon checkbox is clicked (either checked or unchecked)
--    The script path is relative to the addon's directory.

-- 19 Дамоклоиды

Asteroids19 =
{
labelcolor = {0.964, 0.432, 0.100, 0.8},

    objects =
        {

"Sol/2005 VD",
"Sol/1999 LE31",
"Sol/2000 DG8",
"Sol/1991 DA",
"Sol/2003 WN188",
"Sol/2000 HE46",
"Sol/1999 LD31",
"Sol/2005 SB223",
"Sol/2008 KV42",
"Sol/2000 AB229",
"Sol/2002 RP120",
"Sol/2012 HD2",
"Sol/2010 GW64",
"Sol/2013 BN27",
"Sol/2005 OE",
"Sol/2010 JH124",
"Sol/2013 LD16",
"Sol/2000 KP65",
"Sol/2004 NN8",
"Sol/2012 KA51",
"Sol/1996 PW",
"Sol/2011 OR17",
"Sol/2007 DA61",
"Sol/2002 RN109",
"Sol/2005 VX3",

"Sol/2001 QR322", -- новый ?
"Sol/2015 ER61",-- новый ?



        }
}