-- The table can include the following values:
--    >    objects = { string:object1path, string:object2path, ... }
--    Defines the list of objects whose visibility will be enabled/disabled.
--    >    labelcolor = {number:red, number:green, number:blue, number:alpha}
--    Defines the color of the addon labels. The name of the addon will be then displayed using
--    this same color in the 'Addon Visibility' window.
--    >    locationtypes = {string:locationtype1, string:locationtype2, ...}
--    Defines the types of location that will be enabled/disabled simultaneously with the objects visibility.
--    List of all location types: http://en.wikibooks.org/wiki/Celestia/SSC_File#Type_.22string.22
--    >    script = string:scriptfilename
--    Defines the filename of the script that is run whenever the addon checkbox is clicked (either checked or unchecked)
--    The script path is relative to the addon's directory.

-- Hildas / Хильды:

Asteroids21 =
{
labelcolor = {0.964, 0.432, 0.100, 0.8},

    objects =
        {
"Sol/",

--[[
"Sol/1930 BJ",  --H

"Sol/1996 AO3",--H
"Sol/1932 PD", --H
"Sol/1892 L",  --H
"Sol/1930 SH", --H
"Sol/1930 AC", --H
"Sol/1951 AT", --H
"Sol/1985 QX4",--H

"Sol/1989 CV", --H
"Sol/1984 SH5", --H
"Sol/1935 FE", --H
"Sol/1978 SO4",--H
"Sol/1982 EJ", --H
"Sol/1996 FU13",--H
"Sol/1983 RE2",--H
"Sol/1973 ST1",--H
"Sol/1913 RD", -- H
"Sol/1990 RW",--H
"Sol/1963 RF", --H
"Sol/1939 FE", --H
"Sol/1931 XC", --H
"Sol/1983 HO", --H
"Sol/1992 SU21",--H

"Sol/1893 P",  -- H
"Sol/1977 PO1", --H
"Sol/1972 HU", --H
"Sol/1928 SL", --H
"Sol/1936 DD", --H
"Sol/1928 QB", --H

"Sol/1935 GD", -- Hildas
"Sol/1976 GU2", --H

"Sol/1994 AO", --H
"Sol/1931 GE", --H
"Sol/1929 WK", --H
"Sol/1992 CE",--H
"Sol/1930 HJ", --H

"Sol/1908 CG", --H
"Sol/1947 QJ", -- Hildas
"Sol/1973 UD", --H
"Sol/1931 RL", --H
"Sol/1991 PG7",--H
"Sol/1980 DA1",--H
"Sol/1937 TE", --H
"Sol/1980 TU6",--H
"Sol/1902 KX",  --H

]]
        }
}