-- The table can include the following values:
--    >    objects = { string:object1path, string:object2path, ... }
--    Defines the list of objects whose visibility will be enabled/disabled.
--    >    labelcolor = {number:red, number:green, number:blue, number:alpha}
--    Defines the color of the addon labels. The name of the addon will be then displayed using
--    this same color in the 'Addon Visibility' window.
--    >    locationtypes = {string:locationtype1, string:locationtype2, ...}
--    Defines the types of location that will be enabled/disabled simultaneously with the objects visibility.
--    List of all location types: http://en.wikibooks.org/wiki/Celestia/SSC_File#Type_.22string.22
--    >    script = string:scriptfilename
--    Defines the filename of the script that is run whenever the addon checkbox is clicked (either checked or unchecked)
--    The script path is relative to the addon's directory.

-- Пояс Койпера:

Asteroids28 =
{
labelcolor = {0.964, 0.432, 0.100, 0.8},

    objects =
        {
"Sol/1998 SN165",
"Sol/2002 KX14",
"Sol/2004 PF115",
"Sol/1995 SM55",
-- "Sol/2004 SB60", --*
"Sol/2004 GV9",
"Sol/2008 AP129",
-- "Sol/2002 UX25", --*
"Sol/2003 OP32",
"Sol/2000 WR106",
"Sol/2002 TX300",
"Sol/2010 VK201",
"Sol/1996 TO66",
"Sol/2004 NT33",
-- "Sol/2002 LM60", --*
"Sol/2005 RR43",
"Sol/2005 UQ513",
"Sol/1999 OY3",
"Sol/2003 QW90",
"Sol/2011 GM27",
"Sol/1993 FW",
-- "Sol/Teharonhiawako-Sawiskera",
"Sol/1992 QB1",
"Sol/1999 CD158",
"Sol/Sila-Nunam",
-- "Sol/Altjira System",
"Sol/2009 YE7",
-- "Sol/1998 WW31 System",
"Sol/2008 UA332",
"Sol/2010 KZ39",
-- "Sol/Logos-Zoe",
"Sol/2001 CZ31",
-- "Sol/Varda-Ilmare",
"Sol/1998 WH24",
"Sol/2007 XV50",
"Sol/2013 FC28",
"Sol/2002 CY248",
"Sol/2010 FX86",
"Sol/2003 QX111",
"Sol/2003 UZ413",
"Sol/1993 RO",
"Sol/2001 QF298",
"Sol/2001 KX76",
"Sol/2002 VR128",
"Sol/2007 JH43",
-- "Sol/2004 DW", --*
"Sol/2010 EL139",
-- "Sol/Huya System",
"Sol/1993 SC",
"Sol/2002 XV93",
"Sol/2003 VS2",
-- "Sol/2003 AZ84", --*
"Sol/1996 TR66",
-- "Sol/2002 WC19", --*
"Sol/2001 YH140",
"Sol/2001 UR163",
"Sol/1999 CP133",
"Sol/1995 DA2",
"Sol/1999 HX11",
"Sol/2007 TY430",
"Sol/1994 JR1",
"Sol/2001 QG298",
"Sol/1998 HK151",
"Sol/1993 RP",
"Sol/1997 QJ4",
"Sol/1998 WU31",
"Sol/1993 SB",
"Sol/1995 QZ9",
"Sol/1996 TQ66",
"Sol/1998 VG44",
"Sol/1994 TB",
"Sol/1996 TP66",
"Sol/1998 WW24",
"Sol/1996 SZ4",
"Sol/1999 CL158",
"Sol/1994 JS",
"Sol/2005 TN74",
"Sol/2003 SQ317",
"Sol/1998 WA25",
"Sol/1995 GJ",
"Sol/1994 VK8",
"Sol/1998 HJ151",
"Sol/1998 KR65",
"Sol/1999 RZ253",
"Sol/2003 QW111",
"Sol/2001 KP77",
"Sol/2005 CB79",
"Sol/1997 CU29",
"Sol/1999 HT11",
"Sol/1998 HP151",
"Sol/1994 JQ1",
"Sol/1999 HU11",
"Sol/1998 HM151",
"Sol/2003 UZ117",
"Sol/1999 HC12",
"Sol/1999 DF9",
"Sol/1997 CR29",
"Sol/2000 JG81",
"Sol/1999 RB216",
-- "Sol/1998 SM165", --*
"Sol/1997 SZ10",
"Sol/2002 GX32",
"Sol/2001 XT254",
"Sol/1999 CC158",
"Sol/2002 CY224",
"Sol/2001 KC77",
"Sol/1998 WA31",
"Sol/1999 HB12",
"Sol/2003 LG7",
--add3029
"Sol/2015 RR245",
"Sol/2014 UZ224",
"Sol/2013 SY99",
        }
}