-- The table can include the following values:
--    >    objects = { string:object1path, string:object2path, ... }
--    Defines the list of objects whose visibility will be enabled/disabled.
--    >    labelcolor = {number:red, number:green, number:blue, number:alpha}
--    Defines the color of the addon labels. The name of the addon will be then displayed using
--    this same color in the 'Addon Visibility' window.
--    >    locationtypes = {string:locationtype1, string:locationtype2, ...}
--    Defines the types of location that will be enabled/disabled simultaneously with the objects visibility.
--    List of all location types: http://en.wikibooks.org/wiki/Celestia/SSC_File#Type_.22string.22
--    >    script = string:scriptfilename
--    Defines the filename of the script that is run whenever the addon checkbox is clicked (either checked or unchecked)
--    The script path is relative to the addon's directory.

-- Рассеянный диск

Asteroids29 =
{
labelcolor = {0.964, 0.432, 0.100, 0.8},

    objects =
        {
-- "Sol/1995 TL8", --*
"Sol/2004 XR190",
"Sol/2013 FY27",
"Sol/2005 PQ21",
"Sol/2008 QY40",
"Sol/2003 FZ129",
"Sol/2010 TJ",
"Sol/2010 ET65",
"Sol/2010 RE64",
"Sol/2008 OG19",
"Sol/2001 OT108",
"Sol/2005 LC54",
"Sol/2003 QK91",
"Sol/2006 QH181",
"Sol/2011 UQ412",
"Sol/2001 OM109",
"Sol/2006 HX122",
"Sol/2003 OS33",
"Sol/2006 HO122",
"Sol/2002 CX154",
"Sol/2007 TA418",
"Sol/2014 FC69",
"Sol/2012 UR177",
-- "Sol/2007 UK126", -- *
"Sol/2005 PT21",
"Sol/2005 TB190",
"Sol/2011 UP411",
"Sol/2000 PF30",
"Sol/2000 PH30",
"Sol/2014 WT69",
"Sol/2012 WD36",
"Sol/2011 UW412",
"Sol/2001 KZ76",
"Sol/2006 HV122",
"Sol/2004 TF282",
"Sol/2010 EQ65",
"Sol/1999 DG8",
"Sol/2003 QY91",
"Sol/2000 CP105",
"Sol/1996 TL66",
"Sol/2010 PU75",
"Sol/1999 RZ214",
"Sol/2001 FZ173",
"Sol/2005 EF304",
"Sol/2004 PG115",
"Sol/2003 YQ179",
"Sol/1999 CF119",
"Sol/2005 RM43",
"Sol/1999 CY118",
"Sol/2006 HQ122",
"Sol/2012 UK177",
"Sol/2005 SA278",
"Sol/1996 GQ21",
"Sol/2000 OM67",
"Sol/2008 ST291",
"Sol/2010 ER65",
"Sol/2004 PB112",
"Sol/2005 QU182",
"Sol/2013 TV158",
"Sol/1999 DP8",
"Sol/1999 CZ118",
"Sol/1999 RD215",
"Sol/2005 RH52",
"Sol/2010 VZ98",
"Sol/2003 HB57",
"Sol/2007 VJ305",
"Sol/2003 SS422",
"Sol/2002 GB32",
"Sol/2001 FP185",
"Sol/2013 LU28",
"Sol/2000 CR105",
"Sol/2006 UL321",
"Sol/2004 VN112",
"Sol/2010 GB174",
"Sol/2007 TG422",
"Sol/2013 AZ60",
"Sol/2013 BL76",
"Sol/2012 DR30",
"Sol/2012 VP113",
"Sol/2003 VB12",
--add3029
"Sol/2004 VN112",
"Sol/2015 TN178",
"Sol/2014 FZ71",
"Sol/2013 LU28",
"Sol/2014 SR349",
"Sol/2013 FT28",
"Sol/2013 RF98",
"Sol/2014 FE72",
"Sol/2013 GP136",


        }
}