-- The table can include the following values:
--    >    objects = { string:object1path, string:object2path, ... }
--    Defines the list of objects whose visibility will be enabled/disabled.
--    >    labelcolor = {number:red, number:green, number:blue, number:alpha}
--    Defines the color of the addon labels. The name of the addon will be then displayed using
--    this same color in the 'Addon Visibility' window.
--    >    locationtypes = {string:locationtype1, string:locationtype2, ...}
--    Defines the types of location that will be enabled/disabled simultaneously with the objects visibility.
--    List of all location types: http://en.wikibooks.org/wiki/Celestia/SSC_File#Type_.22string.22
--    >    script = string:scriptfilename
--    Defines the filename of the script that is run whenever the addon checkbox is clicked (either checked or unchecked)
--    The script path is relative to the addon's directory.

-- Коллекция #1 Россия

Asteroids31 =
{

labelcolor = {0.964, 0.432, 0.100, 0.8},

    objects =
        {
-- Asteroids01 = 01 Гл. пояс бол. п/о 1,8-2,3531 а.е.

"Sol/1947 UC",
"Sol/1981 YC",
-- "Sol/1938 YG", --*
-- "Sol/1975 RA", --*
-- "Sol/1938 ED1", --*
"Sol/1924 QN",
"Sol/1986 RL2",
"Sol/1986 RC2",
"Sol/1996 VO4",
"Sol/1988 ND",
"Sol/1957 VA",
"Sol/1973 UX5",
"Sol/1938 FL",
"Sol/1976 HY",
"Sol/1905 BA",
"Sol/1942 EO",
"Sol/1915 XQ",
"Sol/1914 UK",
"Sol/1998 CC",
"Sol/1900 FA",
"Sol/1998 XJ94",
"Sol/1948 EK",
"Sol/1989 US",
"Sol/2004 TU18",
"Sol/1980 TD4",
"Sol/1916 S33",
"Sol/1930 SB",
"Sol/1915 WP",
"Sol/1893 B",
"Sol/254 Augusta",
"Sol/1982 FH",
"Sol/1973 SM2",
"Sol/1916 ZA",
"Sol/1926 VG",
"Sol/1902 KH",
"Sol/1892 J",
"Sol/1927 WA",
"Sol/8 Flora",
"Sol/228 Agathe",
"Sol/9103 P-L",
"Sol/1912 PZ",
"Sol/43 Ariadne",
"Sol/1963 RC",
"Sol/1916 S45",
"Sol/1898 EC",
"Sol/1983 VC7",
"Sol/1942 EM",
"Sol/1932 CJ",
--"Sol/Tama System",
"Sol/1998 RS2",
"Sol/1930 RB",
"Sol/1899 EF",
"Sol/1918 ES",
"Sol/1929 TP",
"Sol/1920 HM",
"Sol/1904 ON",
"Sol/1986 UE",
"Sol/1893 AA",
"Sol/1925 BB",
"Sol/1893 T",
"Sol/1913 TE",
"Sol/1916 ZG",
"Sol/1954 UJ3",
"Sol/1987 RJ",
"Sol/1924 EE",
"Sol/1915 YR",
"Sol/1972 JZ",
"Sol/1937 EA",
"Sol/1932 VB",
"Sol/1921 KV",
"Sol/1938 UA",
"Sol/1982 UT5",
"Sol/1916 ZL",
"Sol/1943 EE",
"Sol/1986 QN3",
"Sol/1935 UD",
"Sol/1939 UG",
"Sol/1918 b",
"Sol/1916 S26",
"Sol/1929 RC",
"Sol/1910 KE",
"Sol/1926 TM",
"Sol/1924 QD",
"Sol/1933 NA",
"Sol/1937 GA",
"Sol/1904 PP",
"Sol/1971 TC2",
"Sol/1938 FB",
"Sol/1938 UQ",
"Sol/1950 BH",
"Sol/1930 YE",
"Sol/1941 CD",
"Sol/1979 XG",
"Sol/1936 UC",
"Sol/1927 UE",
-- "Sol/1982 BG1", --*
"Sol/1909 HE",
"Sol/1952 DB",
"Sol/1986 NF1",
"Sol/1949 PH",
"Sol/1976 UF1",
"Sol/1926 PE",
"Sol/1990 UF3",
"Sol/1996 BS2",
"Sol/1903 RG",
"Sol/1906 UR",
"Sol/1917 SH",
"Sol/1940 GG",
"Sol/1934 RB",
"Sol/1938 BA",
"Sol/1935 QP",
"Sol/1936 PF",
"Sol/1892 D",
"Sol/1936 RE",
"Sol/1987 UM1",
"Sol/1905 RD",
"Sol/1972 NP",
"Sol/1979 TH",
"Sol/1983 UG",
"Sol/1973 QD1",
"Sol/1990 DM1",
"Sol/1982 DD2",
"Sol/1980 FN1",
"Sol/1981 DE1",
"Sol/1927 EA",
"Sol/1976 WD",
"Sol/1999 VA25",
"Sol/1927 TK",
"Sol/1950 XU",
"Sol/1949 WA",
"Sol/1930 AA",
"Sol/1929 AC",
"Sol/1999 RA44",
"Sol/1993 SK16",
"Sol/1932 CL1",
"Sol/1918 DV",
"Sol/1950 SH",
"Sol/317 Roxanene",
"Sol/1950 HT",
"Sol/1983 AK",
"Sol/1893 AM",
"Sol/1935 CV",
"Sol/1991 YH",
"Sol/1924 SS",
"Sol/1990 KB1",
"Sol/1929 RF",
"Sol/1954 UQ2",
"Sol/1971 OG",
"Sol/18 Melpomene",
"Sol/1933 SC",
"Sol/80 Sappho",
"Sol/1908 BM",
"Sol/1975 XQ",
"Sol/1941 SL1",
"Sol/1927 SD",
"Sol/1934 FG",
"Sol/1897 DK",
"Sol/1916 S28",
"Sol/1979 SF2",
"Sol/1988 BO2",
"Sol/1925 XA",
"Sol/1909 HJ",
"Sol/1899 OD",
"Sol/1972 SA",
"Sol/1976 WC1",
"Sol/1999 AY22",
"Sol/1892 O",
"Sol/2001 RD84",
"Sol/1913 RM",
"Sol/1983 WN",
"Sol/1990 TG3",
"Sol/261 Prymno",
"Sol/1950 CA",
"Sol/12 Victoria",
"Sol/4153 P-L",
"Sol/290 Bruna",
"Sol/1982 HV",
"Sol/6553 P-L",
"Sol/1955 RQ",
"Sol/1986 JC",
"Sol/4023 P-L",
"Sol/1972 HW",
"Sol/1914 UL",
"Sol/1932 KE",
"Sol/1988 CF3",
"Sol/1899 EE",
"Sol/1994 CH1",
"Sol/1975 ES",
"Sol/1945 KB",
"Sol/1925 VE",
"Sol/1994 PS",
"Sol/1989 WD",
"Sol/1998 TA18",
"Sol/1987 DE",
"Sol/1946 QB",
"Sol/1936 LB",
"Sol/287 Nephthys",
"Sol/1902 JB",
"Sol/1979 OB15",
"Sol/1999 XT45",
-- add 3029
"Sol/1982 SM2",	

-- Asteroids02 = 02 Гл. пояс бол. п/о 2,3532 до 2,4628 а.е.

"Sol/1972 AC",
"Sol/1994 UF1",
"Sol/219 Thusnelda",
"Sol/1931 TJ1",
"Sol/306 Unitas",
"Sol/1933 FC2",
"Sol/1939 FB",
"Sol/1979 SD7",
"Sol/284 Amalia",
"Sol/1940 QC",
"Sol/1974 VJ3",
"Sol/4 Vesta",
"Sol/1954 FD",
"Sol/1916 S27",
"Sol/1969 VC",
"Sol/1977 VC",
"Sol/1983 OD",
"Sol/1935 PA",
"Sol/1991 RB4",
"Sol/1992 EM1",
"Sol/1949 HC1",
"Sol/1981 EN",
"Sol/1948 JK",
"Sol/1989 SQ",
"Sol/1915 S1",
"Sol/1998 RU76",
"Sol/1957 OT",
"Sol/1988 EK1",
"Sol/1998 BR1",
"Sol/1977 DL3",
"Sol/1927 CH",
"Sol/1985 FL",
"Sol/1979 QL8",
"Sol/1897 DO",
"Sol/1949 UA",
"Sol/1939 MB",
"Sol/1921 JP",
"Sol/1980 PS",
"Sol/1908 EJ",
"Sol/1941 UK",
"Sol/1938 DF",
"Sol/105 Artemis",
"Sol/1950 HH",
"Sol/1906 SY",
"Sol/1976 YJ3",
"Sol/1986 JH",
"Sol/1936 DB",
"Sol/313 Chaldaea",
"Sol/1905 PS",
"Sol/1931 TN3",
"Sol/1927 CR",
"Sol/1981 YE",
"Sol/1938 KA",
"Sol/1977 SA1",
"Sol/1973 PB",
"Sol/1973 YA",
"Sol/1929 RD",
"Sol/172 Baucis",
"Sol/115 Thyra",
"Sol/1925 QA",
"Sol/1989 EB",
"Sol/1998 WG7",
"Sol/1934 RR",
"Sol/1997 RO4",
"Sol/1961 PF",
"Sol/1937 PG",
"Sol/1915 S4",
"Sol/1952 RH",
"Sol/1949 WG",
"Sol/1903 LC",
"Sol/1930 DC",
"Sol/1892 E",
"Sol/1998 QJ54",
"Sol/1963 SQ",
"Sol/1942 RL1",
"Sol/1998 EK9",
"Sol/1977 EZ",
"Sol/1974 QU2",
"Sol/1972 LD1",
"Sol/7 Iris",
"Sol/1898 DP",
"Sol/1976 DA",
"Sol/1972 XB",
"Sol/1942 BF",
"Sol/1975 BX",
"Sol/1951 KA",
"Sol/1976 QD",
"Sol/60 Echo",
"Sol/1931 UE",
"Sol/1934 LB",
"Sol/1947 NA",
"Sol/273 Atropos",
"Sol/1935 CK",
"Sol/1979 QA10",
"Sol/1938 GK",
"Sol/1991 CO3",
"Sol/1900 FS",
"Sol/1982 BJ13",
"Sol/1956 GC",
"Sol/1939 FM",
"Sol/1983 XX",
"Sol/1935 SP1",
"Sol/1905 RB",
"Sol/1952 SJ",
"Sol/1933 HH",
"Sol/1935 MG",
"Sol/1901 GJ",
"Sol/1929 CK1",
"Sol/1988 EH",
"Sol/20 Massalia",
"Sol/1991 RY21",
"Sol/1981 SF2",
"Sol/1979 MN2",
"Sol/1990 VH1",
"Sol/1892 N",
"Sol/1940 CA",
"Sol/1901 GR",
"Sol/1998 KF2",
"Sol/1948 XS",
"Sol/1999 XF165",
"Sol/1917 BO",
"Sol/1973 QQ1",
"Sol/1933 WE",
"Sol/1954 BH",
"Sol/1994 CL",
"Sol/1978 VD1",
"Sol/1927 QB",
"Sol/1933 QN",
"Sol/1972 RW2",
"Sol/1975 CB",
"Sol/67 Asia",
"Sol/1929 CC",
"Sol/1929 WB",
"Sol/1977 CE",
"Sol/1975 RA2",
"Sol/1994 GE10",
"Sol/1990 TZ",
"Sol/1991 RX2",
"Sol/1947 JB",
"Sol/1943 EB1",
"Sol/1933 FF1",
"Sol/1930 AD",
"Sol/135 Hertha",
"Sol/1929 KA",
"Sol/1938 QB",
"Sol/1931 VX",
"Sol/1939 CJ",
"Sol/1906 TA ",
"Sol/1983 NL",
"Sol/1920 GS",
"Sol/1930 SL",
"Sol/1945 KA",
"Sol/1950 QV",
"Sol/112 Iphigenia",
"Sol/1935 PC",
"Sol/1979 SF11",
"Sol/1973 WF",
"Sol/1937 TG",
"Sol/4011 P-L",
"Sol/21 Lutetia",
"Sol/1948 TR1",
"Sol/1979 TA",
"Sol/118 Peitho",
"Sol/1996 BD1",
"Sol/1983 NU",
"Sol/1988 PA1",
"Sol/1949 YF",
"Sol/1982 UK7",
"Sol/19 Fortuna",
"Sol/1998 FQ72",
"Sol/1905 QN",
"Sol/1939 GM",
"Sol/1913 RG",
"Sol/79 Eurynome",
"Sol/1989 AD",
"Sol/1918 DG",
"Sol/1971 OU",
"Sol/1980 HB",
"Sol/1984 SX",
"Sol/189 Phthia",
"Sol/1995 CH1",
"Sol/1965 SA",
"Sol/1974 DC",
"Sol/138 Tolosa",
"Sol/1898 D",
"Sol/1976 DH",
"Sol/1979 SP13",
"Sol/1901 GD",
"Sol/11 Parthenope",
"Sol/1979 ST9",
"Sol/1912 OR",
"Sol/1952 UZ1",
"Sol/1976 TA",
"Sol/1919 FN",
"Sol/1968 DL",
"Sol/1957 YA1",
"Sol/1935 UA1",
"Sol/1989 AL",
"Sol/1907 XJ",
"Sol/1985 TE1",

-- Asteroids03 = 03 Гл. пояс бол. п/о 2,4629 - 2.6083 а.е.

"Sol/1921 KZ",
"Sol/1913 RL",
"Sol/1928 BD",
"Sol/1905 PW",
"Sol/1983 RQ4",
"Sol/1930 HD",
"Sol/1959 LO",
"Sol/1979 UD2",
"Sol/1954 SO1",
"Sol/1982 YC1",
"Sol/1991 NX1",
"Sol/1992 UU",
"Sol/900 Rosalinde",
"Sol/1918 EX",
"Sol/4109 P-L",
"Sol/1926 TE",
"Sol/1935 OB",
"Sol/329 Svea",
"Sol/1892 C",
"Sol/1924 PM",
"Sol/1996 XV19",
"Sol/1996 BY2",
"Sol/1902 KG",
"Sol/1915 S7",
"Sol/1972 YR",
"Sol/1950 JB",
"Sol/1982 HG",
"Sol/1935 HD",
"Sol/1935 EY",
"Sol/1983 VW1",
"Sol/1973 UA",
"Sol/1930 GM",
"Sol/1923 NL",
"Sol/1903 MO",
"Sol/1908 CC",
"Sol/1922 LS",
"Sol/1930 MA",
"Sol/1911 LW",
"Sol/1999 CM8",
"Sol/1893 E",
"Sol/1906 TJ",
"Sol/1991 GC1",
"Sol/1914 UQ",
"Sol/1909 JB",
"Sol/1987 PB",
"Sol/1999 SJ2",
"Sol/1924 QM",
"Sol/1934 NR",
"Sol/1955 RS",
"Sol/1918 DZ",
"Sol/1915 WO",
"Sol/1975 XB4",
"Sol/1926 PA",
"Sol/1992 AL",
"Sol/1901 GP",
"Sol/1938 UJ",
"Sol/1926 CB",
"Sol/1999 FJ26",
"Sol/1991 PM11",
"Sol/1998 FB109",
"Sol/1950 RA",
"Sol/1913 RK",
"Sol/1990 XF",
"Sol/1989 GK",
"Sol/1967 JM",
"Sol/1933 BD",
"Sol/1997 BY1",
"Sol/1930 QA",
"Sol/1899 EU",
"Sol/1999 RR113",
"Sol/1917 CF",
"Sol/89 Julia",
"Sol/1906 VT",
"Sol/1929 QA",
"Sol/1908 CW",
"Sol/1958 AC",
"Sol/1966 BO",
"Sol/1898 DU",
"Sol/1983 AH1",
"Sol/1905 RE",
"Sol/29 Amphitrite",
"Sol/1979 ME9",
"Sol/1933 QJ",
"Sol/1989 GT",
"Sol/1907 AU",
"Sol/1984 UQ",
"Sol/1931 TG2",
"Sol/1991 NY",
"Sol/2000 UA105",
"Sol/1961 UA",
"Sol/1979 PA",
"Sol/1895 BW",
"Sol/1935 OK",
"Sol/1983 TT1",
"Sol/134 Sophrosyne",
"Sol/1929 QF",
"Sol/1929 UA",
"Sol/1976 GN3",
"Sol/1911 NM",
"Sol/1951 OA",
"Sol/1984 SC5",
"Sol/1978 PG3",
"Sol/1912 NT",
"Sol/1935 FC",
"Sol/1987 WS3",
"Sol/1892 K",
"Sol/1904 OC",
"Sol/1914 UN",
"Sol/1959 GG",
"Sol/1987 OV",
"Sol/1980 TB5",
"Sol/1931 VW",
"Sol/1951 RB",
"Sol/1911 ND",
"Sol/1969 SE",
"Sol/1907 XO",
"Sol/1909 FS",
"Sol/1983 NN",
"Sol/1938 UT",
"Sol/1991 PM1",
"Sol/1990 UO5",
"Sol/1991 SH1",
"Sol/1924 RO",
"Sol/1895 CE",
"Sol/2000 WB181",
"Sol/1911 LO",
"Sol/13 Egeria",
"Sol/1980 RU",
"Sol/1972 KE",
"Sol/1984 UA",
"Sol/1893 R",
"Sol/1916 ZY",
"Sol/1981 PL",
"Sol/1972 KO",
"Sol/1937 GF",
"Sol/2002 JR70",
"Sol/1979 YQ",
"Sol/101 Helena",
"Sol/1951 NL",
"Sol/1930 HL",
"Sol/1907 XT",
"Sol/1896 CL",
"Sol/1983 RC",
"Sol/1970 PA",
"Sol/1895 BZ",
"Sol/1997 VN3",
"Sol/1909 FY",
"Sol/1988 RN4",
"Sol/1952 TM",
"Sol/1906 VB",
"Sol/1945 RB",
"Sol/1904 PL",
"Sol/1952 SW1",
"Sol/1997 AG14",
"Sol/1909 HF",
"Sol/1976 UM",
"Sol/91 Aegina",
"Sol/1999 CR64",
"Sol/1912 QB",
"Sol/1916 YW",
"Sol/1998 RK33",
"Sol/1974 QS2",
"Sol/1997 WA7",
"Sol/1974 YP",
"Sol/1908 DM",
"Sol/1935 AA",
"Sol/1895 BY",
"Sol/1904 OU",
"Sol/1997 XK10",
"Sol/1921 JV",
"Sol/1896 CV",
"Sol/1948 PU",
"Sol/1896 CW",
"Sol/1991 NU",
"Sol/1892 M",
"Sol/1986 TM1",
"Sol/1991 BE",
"Sol/1907 AA",
"Sol/1904 PA",
"Sol/1949 TH",
"Sol/1992 MC",
"Sol/1934 FF",
"Sol/1990 RB3",
"Sol/1983 TW1",
"Sol/1950 FC",
"Sol/1915 RB",
"Sol/1928 OB",
"Sol/1991 TF7",
"Sol/1991 AW",
"Sol/1991 AW",
"Sol/1915 WQ",
"Sol/1928 SB",
"Sol/1924 QL",
"Sol/2002 JF56",
"Sol/1942 RN",
"Sol/1894 BB",
"Sol/1897 DL",
"Sol/1981 UL",
"Sol/1976 AG",
"Sol/1936 FO",

-- Asteroids04 = 04 Гл. пояс бол. п/о 2.6084 - 2.67908 а.е.

"Sol/1983 HN",
"Sol/1995 CE2",
"Sol/1976 AF",
"Sol/2000 SR179",
"Sol/1903 LT",
"Sol/1983 UA1",
"Sol/1906 SO",
"Sol/1964 UQ",
"Sol/1943 EC1",
"Sol/1927 UB",
"Sol/1938 DP",
"Sol/1930 ML",
"Sol/1892 Q",
"Sol/1988 LC",
"Sol/1908 BV",
"Sol/1923 NW",
"Sol/1979 KC",
"Sol/1937 GB",
"Sol/1979 KB",
"Sol/1903 LA",
"Sol/1931 XB",
"Sol/1947 BP",
"Sol/1919 GB",
"Sol/1987 UM1",
"Sol/1990 KP",
"Sol/1916 AJ",
"Sol/70 Panopaea",
"Sol/258 Tyche",
"Sol/194 Prokne",
"Sol/1942 XY",
"Sol/1978 QK",
"Sol/1985 DQ",
"Sol/1923 NP",
"Sol/1951 CD2",
"Sol/1913 SJ",
"Sol/1940 RE",
"Sol/78 Diana",
"Sol/1989 LX",
"Sol/1982 FG",
"Sol/1980 PA1",
"Sol/1958 GQ",
"Sol/1962 OB",
"Sol/1970 NB",
"Sol/1900 FM",
"Sol/1919 FT",
"Sol/1938 BG",
"Sol/1907 ZC",
"Sol/1932 OA",
"Sol/1998 FA30",
"Sol/1895 CC",
"Sol/1907 XW",
"Sol/1991 RQ11",
"Sol/1938 XD",
"Sol/1938 CL",
"Sol/1988 PP",
"Sol/1937 RC",
"Sol/1991 LE1",
"Sol/1983 LF",
"Sol/1976 YA6",
"Sol/1989 UG1",
"Sol/1980 MA",
"Sol/1906 TW",
"Sol/1917 CA",
"Sol/1941 VA",
"Sol/1983 VE",
"Sol/1993 BF2",
"Sol/1900 FC",
"Sol/124 Alkeste",
"Sol/1987 ST10",
"Sol/1928 XA",
"Sol/1937 WA",
-- "Sol/1934 DA", --*
"Sol/1906 VR",
"Sol/1987 DD",
"Sol/164 Eva",
"Sol/1921 JB",
"Sol/1914 VH",
"Sol/1981 EO34",
"Sol/1999 GW6",
"Sol/1935 OD",
"Sol/1904 NN",
"Sol/1894 BM",
"Sol/1968 BC",
"Sol/1959 RJ",
"Sol/1938 SW",
"Sol/1974 QU1",
"Sol/1978 QK1",
"Sol/1953 UD",
"Sol/1998 DN20",
"Sol/1929 XC",
"Sol/1928 PC",
"Sol/1998 FT53",
"Sol/1921 LF",
"Sol/1925 WH",
"Sol/1975 DB",
"Sol/15 Eunomia",
"Sol/1901 GL",
"Sol/1936 WE",
"Sol/1943 EP",
"Sol/1983 QG",
"Sol/1933 OP",
"Sol/1947 FO",
"Sol/1949 OL1",
"Sol/1907 XN",
"Sol/1930 ME",
"Sol/1933 HO",
"Sol/1979 FE2",
"Sol/1901 GQ",
"Sol/1893 AE",
"Sol/1996 VP1",
"Sol/1977 LU1",
"Sol/1902 KU",
"Sol/1983 QF",
"Sol/1913 TO",
"Sol/1936 FP",
"Sol/1894 BC",
"Sol/1894 AV",
"Sol/1931 KE",
"Sol/1972 AB",
"Sol/1988 XF",
"Sol/85 Io",
"Sol/1979 HK1",
"Sol/1992 UB3",
"Sol/144 Vibilia",
"Sol/1935 KK",
"Sol/1941 DF",
"Sol/1905 QT",
"Sol/1981 EP42",
"Sol/1900 FG",
"Sol/1916 YU",
"Sol/1940 GO",
"Sol/1939 HH",
"Sol/1915 XV",
"Sol/1950 DP",
"Sol/1932 CB",
"Sol/1906 UM",
"Sol/233 Asterope",
"Sol/1944 FC",
"Sol/1922 MW",
"Sol/1992 HD",
"Sol/1983 AV",
"Sol/1935 FJ",
"Sol/1949 HE1",
"Sol/1914 UB",
"Sol/1925 BC",
"Sol/1929 TA",
"Sol/141 Lumen",
"Sol/1933 FF",
"Sol/1935 UC",
"Sol/1996 BG",
"Sol/240 Vanadis",
"Sol/1998 SK164",
"Sol/1995 CN1",
"Sol/1988 VY1",
"Sol/1981 EH14",
"Sol/1981 AD",
"Sol/1932 CA",
"Sol/218 Bianca",
"Sol/1931 TE2",
"Sol/1998 RA2",
"Sol/1934 NS",
"Sol/1902 HX",
"Sol/1902 HX",
"Sol/1935 ST1",
"Sol/1902 JL",
"Sol/1985 RU3",
"Sol/1911 LJ",
"Sol/1987 DG6",
"Sol/1936 SP",
"Sol/1909 JA",
"Sol/204 Kallisto",
"Sol/1922 MZ",
"Sol/3 Juno",
"Sol/97 Klotho",
"Sol/1906 UB",
"Sol/2000 DR4",
"Sol/1988 KF",
"Sol/1990 SP4",
"Sol/1944 BA",
"Sol/1947 BC",
"Sol/1980 BM",
"Sol/145 Adeona",
"Sol/1998 MD38",
"Sol/1939 DC",
"Sol/1991 AO2",
"Sol/1988 XD2",
"Sol/1978 PQ2",
"Sol/1940 AN",
"Sol/1995 WM6",
"Sol/1990 RV2",
"Sol/1973 WD",
"Sol/1937 AK",
"Sol/2000 SE266",
"Sol/1934 RX",
"Sol/114 Kassandra",
"Sol/1988 JF",
"Sol/201 Penelope",
"Sol/1894 AR",
"Sol/1906 TP",
"Sol/1982 JR1",

-- add 1119
"Sol/2016 P3", -- 343P-NEAT-LONEOS

-- Asteroids05 = 05 Гл. пояс бол. п/о 2.67909 - 2.76531 а.е.

"Sol/1961 TE",
"Sol/1931 EC",
"Sol/1988 VS3",
"Sol/1932 WG",
"Sol/1924 TL",
"Sol/1998 BL9",
"Sol/1903 MG",
"Sol/1930 QY",
"Sol/1999 WS9",
"Sol/1984 UX2",
"Sol/1902 LL",
"Sol/1979 PB",
"Sol/1981 DK3",
"Sol/1904 PK",
"Sol/7589 P-L",
"Sol/1924 PQ",
"Sol/1987 MA1",
"Sol/1933 UB1",
"Sol/1968 HB",
"Sol/166 Rhodope",
"Sol/1935 YH",
"Sol/324 Bamberga",
"Sol/1928 RJ",
"Sol/1965 JL",
"Sol/1926 CC",
"Sol/1931 RK1",
"Sol/1983 FC",
"Sol/1893 AN",
"Sol/1917 BV",
"Sol/1930 VE",
"Sol/1930 XT",
"Sol/1906 VQ",
"Sol/1939 TA",
"Sol/246 Asporina",
"Sol/1991 BB",
"Sol/1933 DG",
"Sol/123 Brunhild",
"Sol/1939 SC",
"Sol/1949 SW",
"Sol/1909 HH",
"Sol/1982 RE",
"Sol/1998 BE33",
"Sol/109 Felicitas",
"Sol/1987 MK",
"Sol/1933 HA",
"Sol/1931 RK",
"Sol/1983 CW1",
"Sol/1906 TT",
"Sol/1920 GM",
"Sol/1928 XE",
"Sol/1917 BU",
"Sol/1927 CV",
"Sol/1981 RK5",
"Sol/1965 WO",
"Sol/1979 UE",
"Sol/1950 BT",
"Sol/1905 QD",
"Sol/1918 DC",
"Sol/1932 AA",
"Sol/1932 DC",
"Sol/59 Elpis",
"Sol/1977 SU1",
"Sol/1990 PA",
"Sol/1916 ZO",
"Sol/1965 LA",
"Sol/1905 QK",
"Sol/226 Weringia",
"Sol/1988 VQ2",
"Sol/1938 FD",
"Sol/1900 FN",
"Sol/1938 SL1",
"Sol/1921 KU",
"Sol/1984 AP",
"Sol/1950 CY",
"Sol/1913 QT",
"Sol/1936 QA",
-- "Sol/1941 BN", --*
"Sol/1902 LK",
"Sol/1953 EZ1",
"Sol/1903 LF",
"Sol/1901 HJ",
"Sol/1896 CH",
"Sol/1928 DH1",
"Sol/1983 XM1",
"Sol/1942 CH",
"Sol/1904 NR",
"Sol/1992 SU14",
"Sol/1983 EV",
"Sol/1893 AD",
"Sol/1982 SO",
"Sol/1952 HM3",
"Sol/160 Una",
"Sol/1912 PY",
"Sol/1910 KX",
"Sol/1936 FG1",
"Sol/1893 M",
"Sol/1946 LB",
"Sol/1989 CE8",
"Sol/1939 BK",
"Sol/1989 TS",
"Sol/1950 TO4",
"Sol/1983 RV3",
"Sol/1917 BZ",
"Sol/1939 PM",
"Sol/1924 TP",
"Sol/1972 YS1",
"Sol/1938 WB",
"Sol/1948 AL",
"Sol/1986 EL1",
"Sol/1996 PD",
"Sol/1950 SD",
"Sol/1934 GF",
"Sol/1938 US",
"Sol/1932 HL",
"Sol/2000 GL124",
"Sol/1924 RG",
"Sol/1907 ZQ",
"Sol/185 Eunike",
"Sol/203 Pompeja",
"Sol/1955 HZ",
"Sol/2000 CY45",
"Sol/1934 RE1",
"Sol/1913 QR",
"Sol/1894 AZ",
"Sol/1904 NB",
"Sol/1894 BN",
"Sol/1938 HC",
"Sol/1921 W19",
"Sol/1991 HO",
"Sol/1949 QO2",
"Sol/1987 EB",
"Sol/1981 RU",
"Sol/1894 BL",
"Sol/1961 WG",
"Sol/1935 MJ",
"Sol/1904 OL",
"Sol/1935 BA",
"Sol/1994 XT",
"Sol/1947 TA",
"Sol/1943 FE",
"Sol/173 Ino",
"Sol/1972 JM",
"Sol/1992 RG",
"Sol/1982 WF",
"Sol/1905 QM",
"Sol/1920 HK",
"Sol/1901 GY",
"Sol/1938 VC",
"Sol/1893 S",
"Sol/1983 AZ",
"Sol/1892 H",
"Sol/1967 RE",
"Sol/1995 UW8",
"Sol/1992 SW17",
"Sol/1902 HZ",
"Sol/1950 FQ",
"Sol/1901 SB",
"Sol/1914 VE",
"Sol/1937 KB",
"Sol/2517 P-L",
"Sol/1905 QF",
"Sol/1989 VO",
"Sol/1905 RZ",
"Sol/1921 JD",
"Sol/1952 HW1",
"Sol/1949 PK",
"Sol/1950 TE3",
-- "Sol/1949 QN2", --*
"Sol/127 Johanna",
"Sol/1930 UN",
"Sol/1951 YO",
"Sol/1959 XF",
"Sol/1926 VH",
"Sol/1933 UR",
"Sol/1983 JM",
"Sol/1998 MZ1",
"Sol/71 Niobe",
"Sol/1974 VQ2",
"Sol/1986 UM1",
"Sol/1967 DB",
"Sol/1893 G",
"Sol/1976 GX2",
"Sol/55 Pandora",
"Sol/1988 QD1",
-- "Sol/1949 TG", --*
"Sol/1912 OD",
"Sol/1955 MO",
"Sol/1960 WK1",
"Sol/1896 CK",
"Sol/310 Margarita",
"Sol/237 Coelestina",
"Sol/1976 UV5",
"Sol/1979 US",
"Sol/1906 UC",
"Sol/1948 WQ",
"Sol/1894 BH",
"Sol/1990 BQ1",
"Sol/1979 YN8",
"Sol/1936 WC",
"Sol/1977 DF2",

-- Asteroids06 = 06 Гл. пояс бол. п/о 2.76532 - 2.8691 а.е.

"Sol/1987 QO9",
"Sol/1952 BB",
"Sol/1980 PG",
"Sol/1954 UC3",
"Sol/2006 SV23",
"Sol/215 Oenone",
"Sol/1911 LX",
"Sol/1892 V",
"Sol/1935 QK",
"Sol/88 Thisbe",
"Sol/1951 LA",
"Sol/1934 EA",
"Sol/1970 OG",
"Sol/1939 CK",
"Sol/1986 WT4",
"Sol/39 Laetitia",
"Sol/1899 EL",
"Sol/1937 UA",
"Sol/1932 CB1",
"Sol/1982 KB1",
"Sol/1984 QN",
"Sol/1941 UW",
"Sol/1929 YC",
"Sol/1908 DU",
"Sol/1962 GE",
"Sol/1998 XO28",
"Sol/2 Pallas",
"Sol/148 Gallia",
"Sol/2000 CG2",
"Sol/1948 AD",
"Sol/1904 NY",
"Sol/332 Siri",
"Sol/1918 EQ",
"Sol/1984 DU",
"Sol/1904 PB",
"Sol/1896 DF",
"Sol/1980 TL13",
"Sol/1906 UJ",
"Sol/1999 TH251",
"Sol/1934 JN",
"Sol/1951 CC2",
"Sol/1965 GC",
"Sol/1995 KH2",
"Sol/1993 KG",
"Sol/1928 TJ",
"Sol/1935 CE",
"Sol/1981 SJ1",
"Sol/205 Martha",
"Sol/1894 BG",
"Sol/1944 FE",
"Sol/74 Galatea",
"Sol/1929 WG",
"Sol/1893 AK",
"Sol/1893 AP",
"Sol/1975 TW3",
"Sol/1994 WC2",
"Sol/1954 ER",
"Sol/322 Phaeo",
"Sol/139 Juewa",
"Sol/68 Leto",
"Sol/1934 RT",
"Sol/1978 VE5",
"Sol/1941 UO",
"Sol/1981 UW21",
"Sol/1977 RL6",
"Sol/1954 RJ",
"Sol/1934 CL",
"Sol/1984 UT",
"Sol/1974 SN",
"Sol/312 Pierretta",
"Sol/1937 CE",
"Sol/1981 EZ10",
"Sol/1894 BK",
"Sol/1940 YL",
"Sol/1988 EM",
"Sol/1915 XX",
"Sol/1988 AC",
"Sol/2005 P-L",
"Sol/1999 FX32",
"Sol/1997 EW47",
"Sol/1979 KL",
"Sol/4010 P-L",
"Sol/1986 SE",
"Sol/1923 OB",
"Sol/1936 QD",
"Sol/1921 JT",
"Sol/1899 ER",
"Sol/1904 NW",
"Sol/1929 EB",
"Sol/1900 FH",
"Sol/1981 UH",
"Sol/1976 QM1",
"Sol/1935 FK",
"Sol/1953 XL1",
"Sol/1964 VP1",
"Sol/1903 MP",
"Sol/1948 CG",
"Sol/1896 CS",
"Sol/1933 OE",
"Sol/1984 CN",
"Sol/1966 DH",
"Sol/1975 BU",
"Sol/1907 YJ",
"Sol/1916 ZH",
"Sol/1913 QV",
"Sol/1896 CO",
"Sol/1908 DO",
"Sol/1964 VX2",
"Sol/295 Theresia",
"Sol/2000 KT6",
"Sol/1907 ZD",
"Sol/1969 DA",
"Sol/1989 RB2",
"Sol/1935 LA",
-- "Sol/216 Kleopatra", --*
"Sol/1932 LA",
"Sol/1892 P",
"Sol/1982 FE3",
"Sol/1917 BD",
"Sol/264 Libussa",
"Sol/1983 XH1",
"Sol/1930 KK",
"Sol/1893 A",
"Sol/1986 RD1",
"Sol/1896 CT",
"Sol/1988 XG2",
"Sol/1986 AD1",
"Sol/1901 FV",
"Sol/1918 EU",
"Sol/1908 DR",
"Sol/1924 RE",
"Sol/1922 MH",
"Sol/1893 V",
"Sol/1917 BF",
"Sol/9522 P-L",
"Sol/266 Aline",
"Sol/1924 RT",
"Sol/1989 CL3",
"Sol/1983 WG",
"Sol/1989 BT",
"Sol/1898 ED",
"Sol/1895 BX",
"Sol/1916 a",
"Sol/1937 NO",
"Sol/1911 MD",
"Sol/1904 OO",
"Sol/1908 EA",
"Sol/1974 SN1",
"Sol/1924 QW",
"Sol/1993 UW2",
"Sol/1922 LT",
"Sol/1940 WA",
"Sol/1915 WT",
"Sol/1897 DM",
"Sol/1986 RG1",
"Sol/1978 US1",
"Sol/1978 SV7",
"Sol/1933 QC",
"Sol/1981 RW2",
"Sol/1995 WB7",
"Sol/1979 YM8",
"Sol/1938 WK",
"Sol/1934 RW",
"Sol/1894 AX",
"Sol/167 Urda",
"Sol/1978 NN1",
"Sol/1908 BW",
"Sol/1998 SE132",
"Sol/1906 VC",
"Sol/1983 RE3",
"Sol/1992 QH",
"Sol/1953 EE",
"Sol/1936 QR",
"Sol/1948 NE",
"Sol/1934 TA",
"Sol/1924 QW",
"Sol/1913 TV",
"Sol/1999 HR2",
"Sol/1973 SL2",
"Sol/1918 DQ",
"Sol/1933 QR",
"Sol/1934 EE",
"Sol/174 Phaedra",
"Sol/1965 QC",
"Sol/293 Brasilia",
"Sol/1989 RE",
"Sol/242 Kriemhild",
"Sol/1919 FR",
-- "Sol/1988 DB1", --*
"Sol/1997 AE4",
"Sol/1921 KW",
"Sol/1024 Hale",
"Sol/1993 XG",
"Sol/1933 HG",
"Sol/1935 SS1",
"Sol/1938 FE",
"Sol/1916 AB",
"Sol/1910 JX",
"Sol/1990 FV",
"Sol/1931 TG",
--add 3029
"Sol/7210 Darius",

-- Asteroids07 = 07 Гл. пояс бол. п/о 2.8692 - 3.01028 а.е.

"Sol/129 Antigone",
"Sol/1948 NF",
"Sol/1955 HA1",
"Sol/217 Eudora",
"Sol/1932 CD",
"Sol/1998 VJ5",
"Sol/1900 FQ",
"Sol/1938 DA1",
"Sol/1932 WA",
"Sol/1949 HF1",
"Sol/1988 BK",
"Sol/1980 VR1",
"Sol/1927 AD",
"Sol/1949 QB2",
"Sol/1893 K",
"Sol/1948 EU",
"Sol/2528 P-L",
"Sol/1910 JO",
"Sol/1934 GY",
"Sol/1983 VP1",
"Sol/1894 BF",
"Sol/1904 OA",
"Sol/1905 QS",
"Sol/1959 RS",
"Sol/4583 P-L",
"Sol/277 Elvira",
"Sol/1950 XV",
"Sol/1911 MW",
"Sol/1931 LD",
"Sol/1991 AC",
"Sol/1979 UA2",
"Sol/1896 DC",
"Sol/1931 TA",
"Sol/1935 CY",
"Sol/1901 GN",
"Sol/1924 RK",
"Sol/1897 DH",
"Sol/1951 EV",
"Sol/1972 RL2",
"Sol/2000 FO25",
"Sol/208 Lacrimosa",
"Sol/1984 CA1",
"Sol/1932 KF",
"Sol/1931 CA",
"Sol/1934 RO",
"Sol/1925 QB",
"Sol/1949 YP",
"Sol/1993 TH13",
"Sol/1999 RU208",
"Sol/1964 UA",
"Sol/1894 AY",
"Sol/1927 YA",
"Sol/1916 AH",
"Sol/1929 PF",
"Sol/1907 XS",
"Sol/1924 PN",
"Sol/1977 QD1",
"Sol/1905 QB",
"Sol/1947 HA",
"Sol/1904 OQ",
"Sol/1907 XP",
"Sol/1950 EA",
"Sol/1978 RZ",
"Sol/1957 LM",
"Sol/1934 RA1",
"Sol/1918 EB",
-- "Sol/22 Kalliope", --*
"Sol/1892 F",
"Sol/1931 EB",
"Sol/1929 XA",
"Sol/1934 OB",
"Sol/1946 KC",
"Sol/1911 LK",
"Sol/1983 AS2",
"Sol/1976 KV",
"Sol/1895 CB",
"Sol/1988 KG",
"Sol/1988 VV1",
"Sol/1921 JX",
"Sol/1906 VP",
"Sol/1971 QU",
"Sol/1925 WD",
"Sol/1929 GD",
"Sol/1892 T",
"Sol/16 Psyche",
"Sol/1908 EP",
"Sol/1910 KV",
"Sol/1978 RZ5",
"Sol/1928 TB",
"Sol/1919 FB",
"Sol/1906 UA",
"Sol/1962 UJ",
"Sol/1990 DS",
"Sol/1947 RG",
"Sol/1931 XA",
"Sol/1979 SS11",
"Sol/2011 P-L",
"Sol/1981 XK2",
"Sol/1930 SG",
"Sol/1987 KE1",
"Sol/1923 PF",
"Sol/1914 TY",
"Sol/1896 CJ",
"Sol/1967 JN",
"Sol/1919 GC",
"Sol/845 Naema",
"Sol/1980 TK5",
"Sol/1934 JH",
"Sol/1943 EO",
"Sol/1953 FK1",
"Sol/280 Philia",
"Sol/1909 HN",
"Sol/1901 FY",
"Sol/1909 FR",
"Sol/1982 BB1",
"Sol/4097 P-L",
"Sol/1904 PM",
"Sol/1992 SU",
"Sol/1955 MK1",
"Sol/1904 ND",
"Sol/1892 R",
"Sol/1897 DJ",
"Sol/179 Klytaemnestra",
"Sol/1999 XK169",
"Sol/1979 SL11",
"Sol/1981 WA",
"Sol/1932 CM1",
"Sol/1904 NZ",
"Sol/1906 VL",
"Sol/1978 TA7",
"Sol/1983 AE1",
"Sol/1996 BW1",
"Sol/2002 JR70",
"Sol/1985 UT",
"Sol/1999 RC35",
"Sol/1953 RL1",
"Sol/1920 GN",
"Sol/1905 RF",
"Sol/1997 AR16",
"Sol/1902 JV",
"Sol/1970 PE",
"Sol/1999 OB3",
"Sol/1906 UT",
"Sol/1916 S61",
"Sol/1899 ES",
"Sol/1907 BF",
"Sol/117 Lomia",
"Sol/1933 QF",
"Sol/1912 OQ",
"Sol/1977 LJ",
"Sol/1934 JG",
"Sol/1980 XM",
"Sol/1948 DC",
"Sol/1935 FF",
"Sol/1918 EO",
"Sol/1927 CO",
"Sol/1911 NB",
"Sol/1959 OB",
"Sol/1955 RC1",
"Sol/1952 HA",
"Sol/1902 HT",
"Sol/1900 FK",
"Sol/1992 LD2",
"Sol/1951 VJ",
"Sol/1906 UU",
"Sol/1913 TR",
"Sol/1916 S24",
"Sol/1933 FE",
"Sol/1913 QZ",
"Sol/1974 SY4",
"Sol/1906 TO",
"Sol/1929 BD",
"Sol/1893 N",
"Sol/1921 JK",
"Sol/1921 JK",
"Sol/1939 VO",
"Sol/1894 BA",
"Sol/1938 SM",
"Sol/1916 YV",
"Sol/271 Penthesilea",
"Sol/1903 MV",
"Sol/1927 DD",
"Sol/1980 DB1",
"Sol/1924 SM",
"Sol/1925 TD",
"Sol/1976 UN",
"Sol/4645 P-L",
"Sol/1937 AM",
"Sol/1992 UV",
"Sol/1985 RB1",
"Sol/1985 HB",
"Sol/2000 TR",
"Sol/1990 DV1",
"Sol/1994 XH1",
"Sol/1973 FF1",
"Sol/1929 AB",
"Sol/1933 QL",
"Sol/1935 CU",
"Sol/1998 FC111",
"Sol/1938 DE1",

-- Asteroids08 = 08 Гл. пояс бол. п/о 3.01029 - 3.0853 а.е.

"Sol/1931 LB",
"Sol/1980 LD",
"Sol/221 Eos",
"Sol/1914 TX",
"Sol/1917 CH",
"Sol/1980 DZ",
"Sol/1976 UD",
"Sol/1908 DQ",
"Sol/1965 MA",
"Sol/1926 TN",
"Sol/1936 GA",
"Sol/1913 QU",
"Sol/1923 OG",
"Sol/1905 SD",
"Sol/1977 EC1",
"Sol/1971 QX1",
"Sol/1939 BD",
"Sol/1976 VA",
"Sol/1943 EY",
"Sol/1991 NT1",
"Sol/1966 TJ",
"Sol/1936 FX",
"Sol/1941 HF",
"Sol/1926 SC",
"Sol/1927 RD",
"Sol/1933 RA",
"Sol/1941 HO",
"Sol/1988 SO1",
"Sol/1905 RC",
"Sol/1931 UF",
"Sol/1929 NA",
"Sol/1904 NT",
"Sol/1974 OS",
"Sol/1907 BK",
"Sol/1910 KN",
"Sol/1984 SA5",
"Sol/1903 LY",
"Sol/1938 UC1",
"Sol/1909 JG",
"Sol/1980 RZ2",
"Sol/1938 DR",
"Sol/1914 VT",
"Sol/1899 EV",
"Sol/1931 TL",
"Sol/1915 WY",
"Sol/1931 VB1",
"Sol/1901 GU",
"Sol/1955 GA",
"Sol/1969 LG",
"Sol/1978 UW1",
"Sol/1908 CL",
"Sol/1936 FD1",
"Sol/1986 VD",
"Sol/1936 MG",
"Sol/1907 ZM",
"Sol/1935 SS",
"Sol/1931 EM",
"Sol/1892 G",
"Sol/1983 JA",
"Sol/1988 KJ",
"Sol/1935 OJ",
"Sol/1937 EC",
"Sol/1978 TA2",
"Sol/162 Laurentia",
"Sol/1905 QH",
"Sol/1980 PP",
"Sol/1980 PV",
"Sol/1931 RF",
"Sol/1977 PA1",
"Sol/1983 AO",
"Sol/1934 XB",
"Sol/1978 UV1",
"Sol/1929 PL",
"Sol/1934 CB1",
"Sol/1937 CD",
"Sol/1979 XO",
"Sol/1937 AL",
"Sol/1952 SP1",
"Sol/1906 VD",
"Sol/1980 LB1",
"Sol/1936 FR",
"Sol/1930 UC",
"Sol/1907 AN",
"Sol/1982 UR7",
"Sol/1982 XC",
"Sol/1929 PH",
"Sol/1931 VT",
"Sol/1913 SW",
"Sol/1907 ZT",
"Sol/1918 DK",
"Sol/1976 JF2",
"Sol/1928 PE",
"Sol/1988 TG1",
"Sol/1983 YH",
"Sol/1949 CM",
"Sol/1950 OE",
"Sol/1933 QH",
"Sol/1931 FH",
"Sol/1926 GS",
"Sol/1989 WD1",
"Sol/1933 GB",
"Sol/1933 GB",
"Sol/1981 GF1",
"Sol/1952 DA",
"Sol/1977 TA1",
"Sol/1978 QE",
"Sol/1913 QO",
"Sol/1938 DG1",
"Sol/1948 VB",
"Sol/1978 VG3",
"Sol/1994 OC",
"Sol/1977 EO1",
"Sol/1980 VJ1",
"Sol/1940 QB",
"Sol/1974 OD",
"Sol/1903 LN",
"Sol/1979 QE",
"Sol/211 Isolda",
"Sol/1986 TP6",
"Sol/2000 AB175",
"Sol/1906 TC",
"Sol/1979 FA3",
"Sol/1975 AK",
"Sol/1913 TW",
"Sol/1941 FS",
"Sol/1929 JF",
"Sol/1907 ZN",
-- "Sol/1980 FJ12", --*
"Sol/1994 AF3",
"Sol/274 Philagoria",
"Sol/1903 MB",
"Sol/1941 WA",
"Sol/1924 RR",
"Sol/1997 FO",
"Sol/1968 OG",
"Sol/1940 QA",
"Sol/1957 HJ",
"Sol/1918 DS",
"Sol/1989 EQ",
"Sol/1913 QS",
"Sol/1981 TP1",
"Sol/1953 US",
"Sol/1983 TR2",
"Sol/96 Aegle",
"Sol/1986 RA3",
"Sol/1999 NA26",
"Sol/1895 BP",
"Sol/1911 MS",
"Sol/1922 LK",
"Sol/1998 HN95",
"Sol/1976 SZ6",
"Sol/1904 OT",
"Sol/1910 KU",
"Sol/1999 XU11",
"Sol/1983 CQ2",
"Sol/1967 RM",
"Sol/1933 OJ",
"Sol/1899 EY",
"Sol/1909 FN",
"Sol/1936 HO",
"Sol/1972 RQ1",
"Sol/1975 CA",
"Sol/1966 PH",
"Sol/1991 PS6",
"Sol/1978 WU14",
"Sol/95 Arethusa",
"Sol/1931 RH",
"Sol/1917 BS",
"Sol/1903 LR",
"Sol/1957 XE",
"Sol/1970 OH",
"Sol/2000 AD127",
"Sol/1896 DB",
"Sol/1934 AA",
"Sol/1928 VA",
"Sol/1908 DG",
"Sol/1922 MD",
"Sol/1935 BL",
"Sol/1936 QO",
"Sol/1973 QD2",
"Sol/1994 XF",
"Sol/2000 AO100",
"Sol/1925 FA",
"Sol/1999 ND49",
"Sol/1940 GH",
"Sol/1999 KF4",
"Sol/1934 RV",
"Sol/1934 RQ",
"Sol/1981 CA",
"Sol/1935 QA",
"Sol/1983 TS1",
"Sol/1977 TS3",
"Sol/1893 AB",
"Sol/1933 OD",
"Sol/1992 DK",
"Sol/1983 VH1",
"Sol/1951 AC1",
"Sol/1904 OG",
"Sol/1981 TW",
"Sol/1948 PK",
--add3029
"Sol/2006 VW139",

-- Asteroids09 = 09 Гл. пояс бол. п/о 3.0854 - 3.1415 а.е.

"Sol/1906 VF",
"Sol/1935 JH",
"Sol/1990 XB1",
"Sol/1935 CG",
"Sol/1983 NJ",
"Sol/1906 TE",
"Sol/1955 QA",
"Sol/1990 DR4",
"Sol/1936 FQ",
"Sol/1968 BE",
"Sol/1923 NM",
"Sol/1936 VD",
"Sol/1908 DV",
"Sol/1925 HB",
"Sol/1988 RX11",
"Sol/1938 SC1",
"Sol/268 Adorea",
"Sol/1923 PD",
"Sol/1901 FW",
"Sol/1947 FG",
"Sol/1917 CX",
"Sol/1977 RE7",
"Sol/1928 WA",
"Sol/1948 LA",
"Sol/1933 OT",
"Sol/1917 S92",
"Sol/1982 UW3",
"Sol/1941 QE",
"Sol/1987 BV1",
"Sol/1927 QF",
"Sol/1953 VM1",
"Sol/1942 EL",
"Sol/1951 QE",
"Sol/1950 RH1",
"Sol/1914 UM",
"Sol/1932 JE",
"Sol/1925 RB",
"Sol/245 Vera",
"Sol/1987 DS",
"Sol/1980 DW",
"Sol/1933 DE",
"Sol/1933 QS",
"Sol/1981 EN30",
"Sol/1977 VK1",
"Sol/1992 SS26",
"Sol/1959 EG1",
"Sol/1993 KB2",
"Sol/1972 VZ",
"Sol/1928 XC",
"Sol/1990 UF",
"Sol/1950 VA",
"Sol/1977 CZ",
"Sol/1970 SB",
"Sol/1987 DQ6",
"Sol/1930 EB",
"Sol/1986 VT",
"Sol/2000 WP32",
"Sol/1983 VV1",
"Sol/1998 HV122",
"Sol/1991 XT",
"Sol/1933 BT",
"Sol/1913 QY",
"Sol/1949 SC",
"Sol/1981 EW31",
"Sol/1986 YA",
"Sol/1939 SB",
"Sol/1977 DT1",
"Sol/1938 UY",
"Sol/1948 FE",
"Sol/1997 YZ",
"Sol/1928 QC",
"Sol/1951 JC",
"Sol/1995 WC4",
"Sol/1953 GO",
"Sol/1936 WF",
"Sol/1996 HE2",
"Sol/1925 BD",
"Sol/1892 U",
"Sol/1947 FH",
"Sol/1998 MO19",
"Sol/1905 RH",
"Sol/1934 JO",
"Sol/1997 OX",
"Sol/1914 UC",
"Sol/1936 TH",
"Sol/1968 UL",
"Sol/1994 WB3",
"Sol/1999 XH143",
"Sol/1988 CT3",
"Sol/1977 RA8",
"Sol/1978 BB",
"Sol/1981 QB1",
"Sol/1973 DR",
"Sol/1990 EQ10",
"Sol/276 Adelheid",
"Sol/1933 QM1",
"Sol/1909 HC",
"Sol/1981 ST",
"Sol/1920 HX",
"Sol/1893 AJ",
"Sol/1997 AL13",
"Sol/1982 PL",
"Sol/1930 FW",
"Sol/1979 HP",
"Sol/1941 FR",
"Sol/1987 DE6",
"Sol/1958 UE",
"Sol/1972 HL",
"Sol/1923 NU",
"Sol/1918 DT",
"Sol/1921 JC",
"Sol/1914 UV",
"Sol/1994 TC15",
"Sol/1922 LV",
"Sol/1924 RQ",
"Sol/120 Lachesis",
"Sol/1904 NQ",
"Sol/1978 UO2",
"Sol/1974 UC",
"Sol/1978 TB7",
"Sol/2000 OC61",
"Sol/1929 DD",
"Sol/1894 AT",
"Sol/1988 BK4",
"Sol/1950 BW",
"Sol/1935 OC",
"Sol/1978 RP",
"Sol/1902 JR",
"Sol/1927 UC",
"Sol/1902 JS",
"Sol/1983 AO2",
-- "Sol/130 Elektra", --*
"Sol/1968 BD",
"Sol/1977 RR7",
"Sol/1938 QD",
"Sol/1917 BQ",
"Sol/1988 FF3",
"Sol/1977 ST1",
"Sol/1948 MA",
"Sol/1929 AE",
"Sol/1938 UB",
"Sol/1903 ME",
"Sol/1978 WK",
"Sol/1917 CM",
"Sol/1938 BH",
"Sol/1935 GK",
"Sol/1979 YK",
"Sol/1978 XD",
"Sol/1937 YL",
"Sol/1893 AL",
"Sol/1930 HM",
"Sol/1976 JA2",
"Sol/1927 BC",
"Sol/1986 UL1",
"Sol/1895 BU",
"Sol/1948 QS",
"Sol/1914 UR",
"Sol/1934 AE",
"Sol/1906 WJ",
"Sol/1911 LM",
"Sol/1916 AT",
"Sol/1935 QB",
"Sol/1950 WA",
"Sol/1924 SA",
"Sol/1980 XZ",
"Sol/1951 OM",
"Sol/1977 UO5",
"Sol/1935 FW",
"Sol/1977 RC7",
"Sol/1997 VO6",
"Sol/1976 YC2",
"Sol/1938 SE",
"Sol/1981 JX",
"Sol/181 Eucharis",
"Sol/1892 A",
"Sol/171 Ophelia",
"Sol/1914 VB",
"Sol/1921 JU",
"Sol/1980 XA",
"Sol/1953 FH1",
"Sol/1970 GA",
"Sol/1970 GA",
"Sol/1978 SS2",
"Sol/1925 LA",
"Sol/1920 HN",
"Sol/1932 QA",
"Sol/1901 FZ",
"Sol/1922 MQ",
"Sol/1913 SX",
"Sol/1998 BB2",
"Sol/1898 EB",
"Sol/1994 JO",
"Sol/1988 RD5",
"Sol/1899 ET",
"Sol/1995 YY2",
"Sol/2000 GJ127",
"Sol/1906 TM",
"Sol/1920 GP",
"Sol/1977 RB8",
"Sol/1919 FJ",
--add3029
"Sol/7968 Elst-Pizarro",

-- Asteroids10 = 10 Гл. пояс бол. п/о 3.1416 - 3.16796 а.е.

"Sol/1987 ST1",
"Sol/1971 SP3",
"Sol/1947 BA",
"Sol/1932 JA",
"Sol/1977 QX2",
"Sol/1947 LD",
"Sol/1978 QP1",
"Sol/1916 ZB",
"Sol/1931 XD",
-- "Sol/1894 AQ", --*
"Sol/1948 PC",
"Sol/1905 QP",
"Sol/147 Protogeneia",
"Sol/1981 WZ",
"Sol/1933 FB",
"Sol/1938 WC",
"Sol/152 Atala",
"Sol/1907 XU",
"Sol/1970 GD",
"Sol/10 Hygiea",
"Sol/1990 UB1",
"Sol/1948 RJ1",
"Sol/1922 MR",
"Sol/1991 CA2",
"Sol/1999 RC198",
"Sol/1917 B",
"Sol/1931 TN",
"Sol/1987 SZ6",
"Sol/4120 P-L",
"Sol/1999 CK47",
"Sol/1960 FL",
"Sol/1897 DN",
"Sol/1922 NB",
"Sol/1911 MJ",
"Sol/1938 TB",
"Sol/1922 MT",
"Sol/1906 UN",
"Sol/1987 RX3",
"Sol/1907 ZS",
"Sol/1998 RE",
"Sol/1977 EN1",
"Sol/1934 RS",
"Sol/1894 AU",
"Sol/1932 NC",
"Sol/6766 P-L",
"Sol/1950 FJ",
"Sol/1972 HP",
"Sol/1936 YA",
"Sol/2000 EE36",
"Sol/1937 VA",
"Sol/1994 RC1",
"Sol/1931 VD",
"Sol/1930 OB",
"Sol/2000 GF48",
"Sol/1908 DK",
"Sol/1989 UD",
"Sol/1974 SU4",
"Sol/1948 SA",
"Sol/1999 RR2",
"Sol/1924 SW",
"Sol/250 Bettina",
"Sol/209 Dido",
"Sol/1982 RU",
"Sol/1909 GW",
"Sol/1909 HZ",
"Sol/1978 TO7",
"Sol/1938 CA",
"Sol/1950 GB",
"Sol/1926 AG",
"Sol/1984 HE1",
"Sol/1986 TL",
"Sol/1991 PA1",
"Sol/1948 PA",
"Sol/1999 XA160",
"Sol/222 Lucia",
"Sol/1912 NY",
"Sol/1994 RU1",
"Sol/1953 TD3",
"Sol/1906 TK",
"Sol/1977 FN1",
"Sol/1983 CF1",
"Sol/1951 OE",
"Sol/1984 FG",
"Sol/1983 NK",
"Sol/1920 HQ",
"Sol/1978 YA",
"Sol/1893 J",
"Sol/1893 AH",
"Sol/1983 HB1",
"Sol/1923 OU",
"Sol/1913 SL",
"Sol/1893 W",
--"Sol/Antiope System",
"Sol/1908 BU",
"Sol/1980 FR1",
"Sol/2556 P-L",
"Sol/1940 WL",
"Sol/1904 PO",
"Sol/1995 DK1",
"Sol/1979 SL9",
"Sol/1975 LU",
"Sol/1989 QE",
"Sol/1912 PH",
"Sol/1938 AE",
"Sol/1959 NT",
"Sol/1902 JM",
"Sol/1965 YN",
"Sol/1921 KT",
"Sol/1950 LY",
"Sol/1917 CC",
"Sol/1930 QC",
"Sol/1994 NO",
"Sol/1935 EA",
"Sol/1916 YT",
"Sol/1971 SK2",
"Sol/1974 OK1",
"Sol/2523 P-L",
"Sol/1977 SS2",
"Sol/1938 CB",
"Sol/1942 DH",
"Sol/31 Euphrosyne",
"Sol/1999 VW24",
"Sol/1950 LA1",
"Sol/1986 TG4",
-- "Sol/1913 SQ", --*
"Sol/1932 CE1",
"Sol/1973 SX3",
"Sol/1903 MH",
"Sol/1933 OF",
"Sol/1984 JA1",
"Sol/1972 LE",
"Sol/1979 YV8",
"Sol/1990 BS1",
"Sol/1925 BE",
"Sol/1997 AL1",
"Sol/1996 UY",
"Sol/1953 GF",
"Sol/1981 SW6",
"Sol/1938 SD",
"Sol/1981 JG",
"Sol/1940 YH",
"Sol/1980 YH",
"Sol/1922 ME",
"Sol/1955 FT",
"Sol/1904 OK",
"Sol/1978 UF2",
"Sol/1989 QV",
"Sol/1965 SC",
"Sol/252 Clementina",
"Sol/94 Aurora",
"Sol/1931 FM",
"Sol/1983 WF1",
"Sol/1907 ZW",
"Sol/1981 LF",
"Sol/1936 QL",
"Sol/1903 LO",
"Sol/1982 UB7",
"Sol/1989 YC5",
"Sol/1989 VM",
"Sol/1988 PT1",
"Sol/1993 LG2",
"Sol/1990 SF2",
"Sol/1975 WO1",
"Sol/1927 QL",
"Sol/1994 LK",
"Sol/1906 VN",
"Sol/1933 SD1",
"Sol/1953 NJ",
"Sol/6562 P-L",
"Sol/1926 TA",
"Sol/1976 GJ3",
"Sol/1931 TV1",
"Sol/1934 AF",
"Sol/1903 LQ",
"Sol/1977 RZ6",
"Sol/6564 P-L",
"Sol/1953 LG",
"Sol/1983 WR",
"Sol/1998 MJ14",
"Sol/1903 LB",
"Sol/1998 OW5",
"Sol/1988 DR4",
"Sol/1998 YE5",
"Sol/1935 PB",
"Sol/1922 MC",
"Sol/1903 LU",
"Sol/1941 ST",
"Sol/1977 QV",
"Sol/1948 PH",
"Sol/1935 KC",
"Sol/1996 CN2",
"Sol/1977 VN",
"Sol/1983 AE2",
"Sol/1984 BL",
"Sol/1983 HJ",
"Sol/1973 QZ1",
"Sol/2000 EQ84",
"Sol/1923 OT",
"Sol/1971 WB",
"Sol/1934 CS",
--add 3029
"Sol/2173 Maresjev",

-- Asteroids11 = 11 Гл. пояс бол. п/о 3.16797 - 3.21186 а.е.

"Sol/1902 JG",
"Sol/4006 P-L",
"Sol/2525 P-L",
"Sol/1999 WW4",
"Sol/1924 RU",
"Sol/1956 RB",
"Sol/1910 JJ",
"Sol/1895 CD",
"Sol/1929 SF",
"Sol/1916 YZ",
"Sol/1980 TB12",
"Sol/1973 SS4",
"Sol/1913 TA",
"Sol/1925 DB",
"Sol/1984 UG",
"Sol/1997 AT1",
"Sol/1989 CL",
"Sol/1919 FV",
"Sol/1940 YE",
"Sol/1999 SS3",
"Sol/1978 RE",
"Sol/1972 TD",
"Sol/1902 JP",
"Sol/1965 AK1",
"Sol/1999 RP132",
"Sol/1951 RJ",
"Sol/1979 QJ",
"Sol/1907 YE",
"Sol/3560 P-L",
"Sol/1990 VZ5",
"Sol/2000 BH4",
"Sol/1923 NZ",
"Sol/1976 US",
"Sol/1913 QW",
"Sol/1939 RC",
"Sol/1905 SP",
"Sol/1988 PH1",
"Sol/1983 AX2",
"Sol/1978 GD",
"Sol/1993 YD",
"Sol/1990 QG4",
"Sol/1991 GL",
"Sol/1989 AM1",
"Sol/1920 GU",
"Sol/1978 QJ2",
"Sol/1977 KK1",
"Sol/106 Dione",
"Sol/1990 VB4",
"Sol/1905 QG",
"Sol/1941 SW",
"Sol/1923 OW",
"Sol/1974 CA",
"Sol/7618 P-L",
"Sol/1985 JF",
"Sol/1978 LB",
"Sol/1978 VG10",
"Sol/1964 TV2",
"Sol/1914 UO",
"Sol/1930 TA",
"Sol/1933 BA",
"Sol/1998 QP104",
"Sol/1977 DS3",
"Sol/1938 DO2",
"Sol/1939 BF",
"Sol/1973 SZ2",
"Sol/1901 GE",
"Sol/1990 XH",
"Sol/1990 HF1",
"Sol/1925 SC",
"Sol/1957 XB",
"Sol/1908 DN",
"Sol/6260 P-L",
"Sol/1929 FB",
"Sol/1917 b",
"Sol/1989 UY",
"Sol/1908 CZ",
"Sol/1999 ST7",
"Sol/1931 TF2",
"Sol/1935 ND",
"Sol/1951 SD",
"Sol/1942 TJ",
"Sol/1985 TV",
"Sol/1921 KF",
"Sol/1984 JZ",
"Sol/1938 GG",
"Sol/1946 MB",
"Sol/1981 JC2",
"Sol/1979 OH1",
"Sol/1932 EB1",
"Sol/1985 JW1",
"Sol/1986 UT",
"Sol/1959 LL",
"Sol/1934 YA",
"Sol/92 Undina",
"Sol/1982 SN1",
"Sol/1904 NV",
"Sol/1936 QZ",
"Sol/1988 HB",
"Sol/1912 PE",
"Sol/1916 AD",
"Sol/1945 RQ",
"Sol/1914 UA",
"Sol/1990 VA7",
"Sol/981 EC1",
"Sol/1937 AJ",
"Sol/1905 PT",
"Sol/1906 VZ",
"Sol/1989 NB1",
"Sol/1932 PG",
"Sol/1916 ZX",
"Sol/1983 XW",
"Sol/1991 CC",
"Sol/1902 JQ",
"Sol/1975 VY5",
"Sol/1977 QK2",
"Sol/1987 RT",
"Sol/1927 QH",
"Sol/1981 QS3",
-- "Sol/1910 KQ", --*
"Sol/1971 UZ",
"Sol/1913 SU",
"Sol/1999 XA230",
"Sol/1999 VZ52",
"Sol/1999 JA77",
"Sol/642 Clara",
"Sol/1929 EC",
"Sol/6551 P-L",
"Sol/1977 FZ",
"Sol/1980 VL1",
"Sol/1979 KO",
"Sol/1996 HE1",
"Sol/1915 WW",
"Sol/1931 TT1",
"Sol/154 Bertha",
"Sol/1973 WA",
"Sol/1908 DC",
"Sol/1928 RQ",
"Sol/1942 GA",
"Sol/318 Magdalena",
"Sol/286 Iclea",
"Sol/1989 RN2",
"Sol/1908 DH",
"Sol/1934 TF",
"Sol/1931 UG",
"Sol/1998 QF70",
"Sol/1935 RC",
"Sol/1977 SS1",
"Sol/1939 GC",
"Sol/1982 FJ",
"Sol/1991 PW12",
"Sol/1982 KJ",
"Sol/1977 NT",
"Sol/1928 KC",
"Sol/1938 DS",
"Sol/1915 WS",
"Sol/1922 LY",
"Sol/1983 CB",
"Sol/1938 CC",
"Sol/1941 CG",
"Sol/1922 LU",
"Sol/1918 DU",
"Sol/1989 ME",
"Sol/1981 SA",
"Sol/1976 HA",
"Sol/1969 TX5",
"Sol/2000 RR53",
"Sol/1978 RC",
"Sol/1917 BH",
"Sol/1991 LD",
"Sol/1899 EX",
"Sol/1933 BV",
"Sol/1963 UF",
"Sol/1931 TO",
"Sol/1989 HC",
"Sol/1989 RF",
"Sol/1933 SF1",
"Sol/1898 DT",
"Sol/1977 QG3",
"Sol/1982 FK",
"Sol/1924 QF",
"Sol/1906 TZ",
"Sol/1972 RS2",
"Sol/1933 UL",
"Sol/1927 QD",
"Sol/1907 AE",
"Sol/1979 QX3",
"Sol/1968 CD",
"Sol/1923 OA",
"Sol/2000 FQ48",
"Sol/1976 DK",
"Sol/1977 CC",
"Sol/1915 WX",
"Sol/1998 YN6",
"Sol/1984 SM1",
"Sol/1989 UK8",
"Sol/1916 ZZ",
"Sol/1905 SH",
"Sol/1971 KB1",
"Sol/1994 ND1",
"Sol/1904 OY",
--add3029
"Sol/1999 RE70",

-- Asteroids12 = 12 Гл. пояс бол. п/о 3.21187 - 4,3058 а.е.

"Sol/1922 LR",
"Sol/1992 FJ1",
"Sol/1949 HQ",
"Sol/1907 AG",
"Sol/1973 SV4",
"Sol/1977 AZ1",
"Sol/1937 TO",
"Sol/1941 HN",
"Sol/1981 JZ",
"Sol/1991 BY",
"Sol/1971 UC",
"Sol/1935 QG1",
"Sol/1969 PC",
"Sol/1990 HR",
"Sol/1999 TV96",
"Sol/1930 BA",
"Sol/1984 BT",
"Sol/1980 FJ1",
"Sol/1916 AE",
"Sol/1925 SA",
"Sol/1914 UF",
"Sol/1981 DH",
"Sol/1937 NG",
"Sol/1978 QX2",
"Sol/1976 UF",
"Sol/1950 DE",
"Sol/1978 SN4",
"Sol/1948 TQ1",
"Sol/1939 UJ",
"Sol/1990 SP15",
"Sol/1942 CJ",
"Sol/1942 BD",
"Sol/1914 TZ",
"Sol/1985 VP",
"Sol/1920 GO",
"Sol/1999 JO26",
"Sol/1999 GX8",
"Sol/1931 TD",
"Sol/1916 c",
"Sol/1928 FP",
"Sol/1918 DR",
"Sol/1999 SA7",
"Sol/1984 DH1",
"Sol/1993 TF2",
"Sol/1894 AS",
"Sol/1988 JN",
"Sol/1934 LD",
"Sol/1929 CU",
"Sol/1905 SE",
"Sol/1986 AL",
"Sol/1926 RB",
"Sol/1928 SJ",
"Sol/1979 UJ",
"Sol/1925 HA",
"Sol/1979 UD",
"Sol/1967 UO",
"Sol/1916 AM",
"Sol/1955 WB",
"Sol/1931 TP1",
"Sol/108 Hecuba",
"Sol/1918 EM",
"Sol/1972 AD",
"Sol/1981 QA3",
"Sol/1984 SR5",
"Sol/1980 PB3",
"Sol/1976 YW2",
"Sol/1992 AJ",
"Sol/1996 TS15",
"Sol/1983 EX",
"Sol/1998 KP19",
"Sol/5182 T-3",
"Sol/2000 SB1",
"Sol/1974 HR",
"Sol/1895 BT",
"Sol/1989 VC2",
"Sol/1930 WA",
"Sol/1966 KB",
"Sol/1901 FX",
"Sol/1927 BD",
"Sol/1994 UN1",
"Sol/1907 ZZ",
"Sol/1920 HT",
"Sol/1996 FM5",
"Sol/1999 XR13",
"Sol/168 Sibylla",
"Sol/1901 HD",
"Sol/1905 QO",
"Sol/1985 QT",
"Sol/1940 TL",
"Sol/1911 LS",
"Sol/225 Henrietta",
"Sol/1980 FO3",
"Sol/1933 WD",
"Sol/1904 NS",
"Sol/1991 RR16",
"Sol/1974 VK",
"Sol/1927 CB",
"Sol/1984 RH",
"Sol/1923 OS",
"Sol/1976 QE1",
"Sol/1912 PF",
"Sol/319 Leona",
"Sol/1923 PG",
"Sol/1975 TS2",
"Sol/1996 EU2",
"Sol/1930 PB",
"Sol/1912 NW",
"Sol/1896 CY",
"Sol/1972 RY3",
"Sol/1933 QB",
"Sol/1905 QX",
"Sol/76 Freia",
"Sol/1928 DT",
"Sol/1979 SG10",
"Sol/1902 HU",
"Sol/1946 UK",
"Sol/1971 UO1",
"Sol/1981 UW9",
"Sol/1942 AA",
"Sol/1949 YQ",
"Sol/1990 FT",
"Sol/1948 SB",
"Sol/1965 BC",
"Sol/1935 TA",
"Sol/1979 FV1",
"Sol/260 Huberta",
-- "Sol/1970 VE", --*
"Sol/1982 DL",
-- "Sol/87 Sylvia", --*
-- "Sol/1938 OG", --*
"Sol/1991 PQ",
"Sol/1984 BC",
"Sol/1977 QL3",
"Sol/1904 OF",
"Sol/1925 UA",
"Sol/1896 CN",
"Sol/6550 P-L",
"Sol/1990 WK",
"Sol/1919 FA",
"Sol/1949 FD",
"Sol/1911 MZ",
"Sol/1969 TC3",
"Sol/2001 TX16",
"Sol/1974 TA1",
"Sol/1904 NC",
"Sol/1990 YM",
"Sol/1930 BJ",
"Sol/2000 OG44",
"Sol/1996 AO3",
"Sol/1932 PD",
"Sol/1892 L",
"Sol/1930 SH",
"Sol/1930 AC",
"Sol/1951 AT",
"Sol/1985 QX4",
"Sol/1997 AO1",
"Sol/1989 CV",
"Sol/1984 SH5",
"Sol/1935 FE",
"Sol/1978 SO4",
"Sol/1982 EJ",
"Sol/1996 FU13",
"Sol/1983 RE2",
"Sol/1973 ST1",
"Sol/1913 RD",
"Sol/1990 RW",
"Sol/1963 RF",
"Sol/1939 FE",
"Sol/1931 XC",
"Sol/1983 HO",
"Sol/1992 SU21",
"Sol/1979 XH",
"Sol/1893 P",
"Sol/1977 PO1",
"Sol/1972 HU",
"Sol/1928 SL",
"Sol/1936 DD",
"Sol/1928 QB",
"Sol/1998 QB32",
"Sol/1935 GD",
"Sol/1976 GU2",
"Sol/1924 TK",
"Sol/1994 AO",
"Sol/1931 GE",
"Sol/1929 WK",
"Sol/1992 CE",
"Sol/1930 HJ",
"Sol/1921 KC",
"Sol/1908 CG",
"Sol/1947 QJ",
"Sol/1973 UD",
"Sol/1931 RL",
"Sol/1991 PG7",
"Sol/1980 DA1",
"Sol/1937 TE",
"Sol/1980 TU6",
"Sol/1902 KX",
"Sol/2000 WE147",
"Sol/1927 EC",
--add3029
"Sol/2003 BM80",

-- Asteroids13 = 13 Атиры

"Sol/2007 EB26",
"Sol/2003 CP20",

-- Asteroids14 = 14 Атоны

-- "Sol/1999 KW4", --*
"Sol/1998 WT24",
"Sol/1989 VA",
"Sol/1999 FK21",
"Sol/1978 RA",
"Sol/1976 UA",
"Sol/2014 HQ124",
"Sol/2009 WQ6",
"Sol/2000 WO107",
"Sol/1992 FE",
-- "Sol/1991 JY", --*
"Sol/2008 EV5",
"Sol/1976 AA",
"Sol/1986 EB",
"Sol/1984 QA",
"Sol/1986 TO",
"Sol/2000 ET70", -- новый

-- Asteroids15 = 15 Аполлоны

"Sol/2010 SO16",
"Sol/2000 PH5",
"Sol/1993 WD",
"Sol/1989 FC",
"Sol/2012 XB112",
"Sol/2009 WR52",
"Sol/1989 FB",
"Sol/2009 DO111",
"Sol/2004 XP14",
"Sol/2008 EA9",
"Sol/1986 PA",
"Sol/2010 RF12",
"Sol/1989 PB",
"Sol/1977 HB",
"Sol/1949 MA",
"Sol/1989 UR",
"Sol/1971 UA",
"Sol/1991 RC",
"Sol/2011 LT17",
"Sol/2012 UE34",
"Sol/1978 CA",
"Sol/1999 RQ36",
"Sol/1989 QF",
"Sol/2005 YU55",
-- "Sol/2009 FD", --*
"Sol/1991 BB",
"Sol/2012 HG2",
"Sol/1999 JU3",
"Sol/2007 VF189",
"Sol/1982 HR",
"Sol/2007 UD6",
"Sol/1998 KY26",
"Sol/2009 DD45",
"Sol/1951 RA",
"Sol/1998 VO33",
"Sol/1992 SK",
"Sol/1983 TB",
"Sol/1998 SC15",
"Sol/1975 YA",
"Sol/1998 FG2",
"Sol/2014 RC",
"Sol/1998 SF36",
"Sol/2008 VM",
"Sol/1993 BW2",
"Sol/1948 OA",
"Sol/1992 CC1",
"Sol/1982 BB",
"Sol/2012 TC4",
"Sol/1985 PA",
"Sol/2009 RR",
"Sol/1999 JB",
"Sol/2009 VA",
"Sol/2011 AG5",
"Sol/1987 SY",
"Sol/1999 AN10",
"Sol/1971 FA",
"Sol/1997 WU22",
-- "Sol/1932 HA", --*
"Sol/1994 PM",
"Sol/1982 DB",
"Sol/1987 OA",
-- "Sol/2004 BL86", --*
"Sol/1986 WA",
"Sol/2003 SQ222",
"Sol/2004 VD17",
"Sol/1988 TA",
"Sol/1999 KV4",
"Sol/2007 YV56",
"Sol/1998 OX4",
"Sol/1977 HA",
"Sol/2008 HJ",
"Sol/1983 TF2",
-- "Sol/1994 CC", --*
"Sol/1990 UA",
-- "Sol/1996 GT", --*
"Sol/1987 QA",
"Sol/2011 EO40",
-- "Sol/Hermes System",
-- "Sol/1990 OS", --*
"Sol/2000 YK66",
"Sol/1990 SS",
"Sol/2001 WN5",
"Sol/2007 VK184",
"Sol/1990 MF",
"Sol/1999 NC43",
"Sol/1989 JA",
"Sol/1973 EA",
"Sol/2005 HC4",
-- "Sol/1991 VL", --*
"Sol/1987 KF",
"Sol/1989 VB",
"Sol/1989 UP",
"Sol/1936 CA",
-- "Sol/1972 XA", --*
"Sol/1999 GK4",
"Sol/1987 MB",
"Sol/1994 XM1",
"Sol/2007 TU24",
"Sol/2014 UR116",
"Sol/1993 XN2",
"Sol/1978 SB",
"Sol/1989 DA",
"Sol/1979 XA",
-- "Sol/1984 KD", --*
"Sol/1974 DN1",
"Sol/1984 KB",
"Sol/1994 RD",
-- "Sol/2002 CE26", --*
"Sol/1991 EE",
"Sol/1948 EA",
"Sol/1988 VP4",
"Sol/1982 TA ",
"Sol/1976 WA",
"Sol/1998 ML14",
"Sol/2013 TV135",
"Sol/2007 WD5",
"Sol/1981 VA",
"Sol/2005 WY55",
"Sol/1991 JX",
"Sol/1934 CT",
"Sol/1992 LC",
"Sol/1990 HA",
"Sol/1983 VA",
"Sol/2006 QM111",
"Sol/1979 VA",
"Sol/1999 JM8",
"Sol/2002 CX58",
"Sol/2000 PG3",
"Sol/1986 JK",
"Sol/2015 TB145", -- новый
--add3029
"Sol/2008 TS26",

-- Asteroids16 = 16 Амуры

"Sol/1990 UP",
"Sol/1973 EC",
"Sol/1898 DQ",
"Sol/1986 LA",
"Sol/1982 RA",
"Sol/1950 LA",
"Sol/1991 DB",
"Sol/1983 CN1",
"Sol/1982 FT",
"Sol/1985 DO2",
"Sol/2002 BM26",
"Sol/1982 XB",
"Sol/1929 SH",
"Sol/1977 VA",
"Sol/2001 FY",
"Sol/1980 AA",
"Sol/2006 HZ51",
"Sol/1932 EA1",
"Sol/1980 PA",
-- "Sol/1992 AA", --*
-- "Sol/2001 SN263", --*
"Sol/1990 SQ",
"Sol/1990 SA",
"Sol/1982 DV",
"Sol/1996 HW1",
"Sol/1983 RD",
"Sol/1992 AC", 
"Sol/1977 RA",
-- "Sol/1990 TR", --*
"Sol/1968 AA",
"Sol/1981 QA",
"Sol/1990 DA",
"Sol/1950 KA",
"Sol/1990 KA ",
"Sol/1980 WF",
"Sol/1960 UA",
"Sol/1953 RA",
"Sol/2002 CT46",
"Sol/1990 SB",
"Sol/1918 DB",
"Sol/1997 GH3",
"Sol/1978 DA",
"Sol/1953 EA",
"Sol/2000 BG19",
"Sol/1924 TD",
"Sol/1986 DA",
"Sol/2001 SJ262",
"Sol/2001 RC12",
"Sol/1986 RA",
"Sol/1983 SA",
--add3029
"Sol/2016 JH",

-- Asteroids17 = 17 Марс-Кроссеры

"Sol/1949 OA",
"Sol/1947 NH",
"Sol/1990 DJ",
"Sol/1942 EC",
-- "Sol/1975 EE3",   -- есть 2 спутника --*
"Sol/1993 BW3",
"Sol/1942 RQ",
"Sol/1903 LV",
"Sol/1933 SO",
"Sol/1930 SQ",
"Sol/1981 AA",
"Sol/1992 KD",
"Sol/1964 XA",
-- "Sol/1950 VE", --*
"Sol/1934 JC",
"Sol/1943 EQ",
"Sol/1949 MD",
"Sol/1910 KD",
"Sol/1997 AM2",
"Sol/1998 WS",
"Sol/1992 VM",
"Sol/1989 CC1",
"Sol/1999 JG63",
"Sol/2002 CX174",
"Sol/2001 OB74",
"Sol/2001 KX67",
"Sol/2003 WV157",
"Sol/2001 QL169",
--add 3029
"Sol/2016 NW",

-- Asteroids18 = 18 Кентавры

"Sol/1920 HZ",
"Sol/2000 VU2",
"Sol/2001 QF6",
"Sol/1998 SG35",
"Sol/1977 UB",
"Sol/1997 CU26",
"Sol/2000 QC243",
"Sol/1995 GO",
"Sol/1992 AD",
"Sol/1993 HA2",
"Sol/2000 EE173", -- Новый ??

-- Asteroids19 = 19 Дамоклоиды

"Sol/2005 VD",
"Sol/1999 LE31",
"Sol/2000 DG8",
"Sol/1991 DA",
"Sol/2003 WN188",
"Sol/2000 HE46",
"Sol/1999 LD31",
"Sol/2005 SB223",
"Sol/2008 KV42",
"Sol/2000 AB229",
"Sol/2002 RP120",
"Sol/2012 HD2",
"Sol/2010 GW64",
"Sol/2013 BN27",
"Sol/2005 OE",
"Sol/2010 JH124",
"Sol/2013 LD16",
"Sol/2000 KP65",
"Sol/2004 NN8",
"Sol/2012 KA51",
"Sol/1996 PW",
"Sol/2011 OR17",
"Sol/2007 DA61",
"Sol/2002 RN109",
"Sol/2005 VX3",

"Sol/2001 QR322", -- новый ?
"Sol/2015 ER61",-- новый ?

-- Asteroids20 = 20 Трояны

-- "Sol/2013 ND15", -- новый ? --*
"Sol/2010 TK7",  -- Троянец Земли

-- "Sol/1990 MB",  -- Троянец Марса  --*
"Sol/2007 NS2",  -- Троянец Марса
"Sol/2011 UN63",  -- Троянец Марса
"Sol/2003 GX20",  -- Троянец Марса
"Sol/2001 DH47",  -- Троянец Марса
"Sol/2011 SL25",  -- Троянец Марса
"Sol/1998 VF31",  -- Троянец Марса
"Sol/1999 UJ7",  -- Троянец Марса
"Sol/1991 VZ5", -- Троянец Юпитера
"Sol/1981 LK",
"Sol/1981 JR",
"Sol/1989 CQ1",
"Sol/1950 SA",
"Sol/1971 EA",
"Sol/1966 BA1",
"Sol/1999 RB101",
"Sol/1977 QH1",
"Sol/1949 SB",
"Sol/1973 SW",
"Sol/1975 QD",
"Sol/1989 AV2",
"Sol/1988 PB1",
"Sol/1989 CG2",
"Sol/1980 GC",
"Sol/1989 CW1",
"Sol/1982 BC3",
"Sol/1973 SO",
"Sol/1908 CS",
"Sol/1937 PB",
"Sol/1979 WM",
"Sol/1996 RJ",
"Sol/1975 WM1",
"Sol/1977 TJ3",
"Sol/1998 WR21",
"Sol/1989 CK1",
"Sol/1989 BW",
"Sol/1989 BB1",
"Sol/1986 TS6",
"Sol/1983 PV",
"Sol/1906 TG",
"Sol/1991 KC",
"Sol/1991 XX",
"Sol/1998 VU30",
"Sol/1981 AC",
"Sol/1985 TE3",
"Sol/1985 TC1",
"Sol/1998 XZ77",
"Sol/1986 TT6",
"Sol/1998 XN77",
"Sol/1974 FV1",
"Sol/1930 UA",
--"Sol/Patroclus-Menoetius",
"Sol/1989 SC7",
"Sol/1989 AM2",
"Sol/1984 KF",
"Sol/1991 GX1",
"Sol/1988 AK",
"Sol/1977 TL3",
"Sol/5010 T-3",
"Sol/1986 VG1",
"Sol/1988 TU2",
"Sol/1971 FH",
"Sol/1987 YT1",
"Sol/1985 TL3",
"Sol/1989 AL2",
"Sol/1930 BH", -- Троянец Юпитера
-- "Sol/1907 XM", -- Троянец Юпитера --*
"Sol/1931 YA", -- Троянец Юпитера
"Sol/1996 GE19", -- Троянец Юпитера
"Sol/1986 VS7", -- Троянец Юпитера
"Sol/1985 VK2", -- Троянец Юпитера
"Sol/1919 FD", -- Троянец Юпитера
"Sol/9507 P-L", -- Троянец Юпитера
"Sol/1997 TS25", -- Троянец Юпитера
"Sol/1986 WD", -- Троянец Юпитера
"Sol/1998 WX4", -- Троянец Юпитера
"Sol/1930 UB", -- Троянец Юпитера
"Sol/1988 BX1", -- Троянец Юпитера
"Sol/1936 QW", -- Троянец Юпитера
"Sol/1989 DJ", -- Троянец Юпитера
"Sol/1994 CR18", -- новый ?
"Sol/2011 QF99", -- Троянец Урана
"Sol/2008 LC18", -- Троянец Нептуна
"Sol/2011 HM102", -- Троянец Нептуна
"Sol/2006 RJ103", -- Троянец Нептуна
"Sol/2007 VL305", -- Троянец Нептуна
"Sol/2005 TO74", -- Троянец Нептуна
"Sol/2005 TN53", -- Троянец Нептуна
"Sol/2004 UP10", -- Троянец Нептуна
"Sol/2004 KV18", -- Троянец Нептуна
"Sol/2001 QR322", -- Троянец Нептуна
--add3029
"Sol/2016 HO3",
"Sol/12649 Ascanios", 
"Sol/884 Priamus", 

-- Asteroids21 = 21 Хильды (резерв)

-- Asteroids26 = 26 Вне класса

"Sol/2000 EJ37",
"Sol/2001 NX17",
"Sol/2001 QQ199",

-- Asteroids27 = 27 Системы

"Sol/Antiope System", -- Барицентр #1
"Sol/90 Antiope", -- 1952 BK2
"Sol/2000 90 I", 

"Sol/Patroclus-Menoetius", -- Барицентр #2
"Sol/617 Patroclus", -- 1906 VY
"Sol/2001 617 I", -- Menoetius:617 Patroclus I

"Sol/Tama System", -- Барицентр #3
"Sol/1089 Tama", -- 1927 WB
"Sol/2003 1089 I", 

"Sol/1978 VF11 System", -- Барицентр #4
"Sol/17365 1978 VF11", -- 1978 VF11
"Sol/2005 17365 I",

"Sol/Eurydamas System", -- Барицентр #5
"Sol/29314 Eurydamas", -- 1994 CR18
"Sol/2005 29314 I",

"Sol/Huya System", -- Барицентр #6+
"Sol/38628 Huya", -- 2000 EB173
"Sol/2012 38628 I", -- Барицентр

"Sol/Typhon-Echidna", -- Барицентр #7
"Sol/42355 Typhon", -- 2002 CR46
"Sol/42355 Typhon I", -- Typhon I:2006 42355 I

"Sol/1999 TC36 System", -- Барицентр #8
"Sol/47171 1999 TC36 A1",
"Sol/47171 1999 TC36 A2",
"Sol/2001 47171 I", -- 1999 TC36 B

"Sol/Logos-Zoe", -- Барицентр #9+
"Sol/58534 Logos", -- 1997 CQ29
"Sol/58534 Logos I", -- 2001 58534 I

"Sol/Ceto-Phorcys", -- Барицентр #10
"Sol/65489 Ceto", -- 2003 FX128
"Sol/65489 Ceto I",-- Phorcys

"Sol/Borasisi-Pabu", -- Барицентр #11
"Sol/66652 Borasisi", -- 1999 RZ253
"Sol/66652 Borasisi I", -- Pabu

"Sol/Hermes System",  -- Барицентр #12
"Sol/69230 Hermes", -- 1937 UB
"Sol/2003 69230 I",

"Sol/Sila-Nunam",  -- Барицентр #13+
"Sol/79360 Sila", -- 1997 CS29
"Sol/79360 Sila I", -- Nunam

"Sol/Teharonhiawako-Sawiskera", -- Барицентр #14+
"Sol/88611 Teharonhiawako", -- 2001 QT297
"Sol/88611 Teharonhiawako I", -- Sawiskera

"Sol/2001 QG298 System", -- Барицентр #15
"Sol/139775 2001 QG298",
"Sol/2004 139775 I",

"Sol/Altjira System", -- Барицентр #16+
"Sol/148780 Altjira", -- 2001 UQ18
"Sol/2007 148780 I",

"Sol/Varda-Ilmare", -- Барицентр #17+
"Sol/174567 Varda", -- 2003 MW12
"Sol/174567 Varda I", -- Ilmare

"Sol/Mors-Somnus", -- Барицентр #18
"Sol/341520 Mors", -- 2007 TY430
"Sol/341520 Mors I", -- Somnus

"Sol/Manwe-Thorondor", -- Барицентр #19
"Sol/385446 Manwe", -- 2003 QW111
"Sol/385446 Manwe I", -- Thorondor

"Sol/1998 WW31 System", -- Барицентр #20+
"Sol/1998 WW31", -- 1998 WW31
"Sol/2000 1998 WW31 I", -- 2000 1998 WW31 I
-- =================

"Sol/22 Kalliope",
"Sol/22 Kalliope I", -- Linus

"Sol/41 Daphne",
"Sol/2008 41 I", -- 2008 41 I

"Sol/45 Eugenia",
"Sol/2004 45 I",     -- 2004 45 I
"Sol/45 Eugenia I", -- Petit-Prince

"Sol/87 Sylvia",
"Sol/87 Sylvia II", -- Remus
"Sol/87 Sylvia I", -- Romulus

"Sol/93 Minerva",
"Sol/93 Minerva II", -- Gorgoneion
"Sol/93 Minerva I", -- Aegis

"Sol/107 Camilla",
"Sol/2001 107 I", -- 2001 107 I

"Sol/121 Hermione",
"Sol/2002 121 I", -- 2002 121 I

"Sol/130 Elektra",
"Sol/2014 130 I", -- 2014 130 I
"Sol/2003 130 I", -- 2003 130 I

"Sol/216 Kleopatra",
"Sol/216 Kleopatra II", -- Cleoselene
"Sol/216 Kleopatra I", -- Alexhelios

"Sol/243 Ida",
"Sol/243 Ida I", -- Dactyl

"Sol/283 Emma",
"Sol/2003 283 I", -- 2003 283 I

"Sol/317 Roxane",
"Sol/2009 317 I", -- 2009 317 I

"Sol/379 Huenna",
"Sol/2003 379 I", -- 2003 379 I

"Sol/624 Hektor",
"Sol/2006 624 I", -- 2006 624 I

"Sol/702 Alauda",
"Sol/702 Alauda I", -- Pichi-unem

"Sol/762 Pulcova",
"Sol/2000 762 I", -- 2000 762 I

"Sol/1333 Cevenola",
"Sol/2008 1333 I",  -- 2008 1333 I

"Sol/1453 Fennia",
"Sol/2007 1453 I", -- 2007 1453 I

"Sol/1509 Esclangona",
"Sol/2003 1509 I", -- 2003 1509 I

"Sol/1862 Apollo",
"Sol/2005 1862 I", -- 2005 1862 I

"Sol/1866 Sisyphus",
"Sol/1985 1866 I", -- 1985 1866 I

"Sol/2044 Wirt",
"Sol/2005 2044 I", -- 2005 2044 I

"Sol/2131 Mayall",
"Sol/2009 2131 I", -- 2009 2131 I

"Sol/2577 Litva",
"Sol/2009 2577 I", -- 2009 2577 I
"Sol/2012 2577 I", -- 2012 2577 I

"Sol/3671 Dionysus",
"Sol/1997 3671 I", -- 1997 3671 I

"Sol/3749 Balam",
"Sol/2008 3749 I", -- 2008 3749 I
"Sol/2002 3749 I", -- 2002 3749 I

"Sol/5143 Heracles",
"Sol/2011 5143 I", -- 2011 5143 I

"Sol/5261 Eureka",
"Sol/2011 5261 I", -- 2011 5261 I

"Sol/5381 Sekhmet",
"Sol/2003 5381 I", -- 2003 5381 I

"Sol/5646 1990 TR",
"Sol/2012 5646 I", -- 2012 5646 I

"Sol/7088 Ishtar",
"Sol/2006 7088 I", -- 2006 7088 I

"Sol/26308 1998 SM165",
"Sol/2001 26308 I", -- 2001 26308 I

"Sol/48639 1995 TL8",
"Sol/2002 48639 I", -- 2002 48639 I

"Sol/50000 Quaoar",
"Sol/50000 Quaoar I", -- Weywot

"Sol/55637 2002 UX25",
"Sol/2007 55637 I", -- 2007 55637 I

"Sol/65803 Didymos",
"Sol/2003 65803 I", -- 2003 65803 I

"Sol/66391 1999 KW4",
"Sol/2001 66391 I", -- 2001 66391 I

"Sol/82075 2000 YW134",
"Sol/2002 82075 I", -- 2002 82075 I

"Sol/90482 Orcus",
"Sol/90482 Orcus I", -- Vanth

"Sol/119979 2002 WC19",
"Sol/2007 119979 I", -- 2007 119979 I

"Sol/120347 Salacia",
"Sol/120347 Salacia I", -- Actaea

"Sol/136617 1994 CC",
"Sol/2009 136617 I", -- 2009 136617 I
"Sol/2009 136617 II", -- 2009 136617 II

"Sol/153591 2001 SN263",
"Sol/2008 153591 II", -- 2008 153591 II
"Sol/2008 153591 I", -- 2008 153591 I

"Sol/162000 1990 OS",
"Sol/2003 162000 I", -- 2003 162000 I

"Sol/208996 2003 AZ84",
"Sol/2005 208996 I", -- 2005 208996 I

"Sol/225088 2007 OR10",
"Sol/2010 225088 I", -- 2010 225088 I -- new

"Sol/229762 2007 UK126",
"Sol/2008 229762 I", -- 2008 229762 I

"Sol/276049 2002 CE26",
"Sol/2004 276049 I", -- 2004 276049 I

"Sol/357439 2004 BL86",
"Sol/2015 357439 I", -- 2015 357439 I

"Sol/410777 2009 FD",
"Sol/2015 410777 I", -- 2015 410777 I

-- Asteroids28 = 28 Пояс Койпера

"Sol/1998 SN165",
"Sol/2002 KX14",
"Sol/2004 PF115",
"Sol/1995 SM55",
-- "Sol/2004 SB60", --*
"Sol/2004 GV9",
"Sol/2008 AP129",
-- "Sol/2002 UX25", --*
"Sol/2003 OP32",
"Sol/2000 WR106",
"Sol/2002 TX300",
"Sol/2010 VK201",
"Sol/1996 TO66",
"Sol/2004 NT33",
-- "Sol/2002 LM60", --*
"Sol/2005 RR43",
"Sol/2005 UQ513",
"Sol/1999 OY3",
"Sol/2003 QW90",
"Sol/2011 GM27",
"Sol/1993 FW",
-- "Sol/Teharonhiawako-Sawiskera",
"Sol/1992 QB1",
"Sol/1999 CD158",
"Sol/Sila-Nunam",
-- "Sol/Altjira System",
"Sol/2009 YE7",
-- "Sol/1998 WW31 System",
"Sol/2008 UA332",
"Sol/2010 KZ39",
-- "Sol/Logos-Zoe",
"Sol/2001 CZ31",
-- "Sol/Varda-Ilmare",
"Sol/1998 WH24",
"Sol/2007 XV50",
"Sol/2013 FC28",
"Sol/2002 CY248",
"Sol/2010 FX86",
"Sol/2003 QX111",
"Sol/2003 UZ413",
"Sol/1993 RO",
"Sol/2001 QF298",
"Sol/2001 KX76",
"Sol/2002 VR128",
"Sol/2007 JH43",
-- "Sol/2004 DW", --*
"Sol/2010 EL139",
-- "Sol/Huya System",
"Sol/1993 SC",
"Sol/2002 XV93",
"Sol/2003 VS2",
-- "Sol/2003 AZ84", --*
"Sol/1996 TR66",
-- "Sol/2002 WC19", --*
"Sol/2001 YH140",
"Sol/2001 UR163",
"Sol/1999 CP133",
"Sol/1995 DA2",
"Sol/1999 HX11",
"Sol/2007 TY430",
"Sol/1994 JR1",
"Sol/2001 QG298",
"Sol/1998 HK151",
"Sol/1993 RP",
"Sol/1997 QJ4",
"Sol/1998 WU31",
"Sol/1993 SB",
"Sol/1995 QZ9",
"Sol/1996 TQ66",
"Sol/1998 VG44",
"Sol/1994 TB",
"Sol/1996 TP66",
"Sol/1998 WW24",
"Sol/1996 SZ4",
"Sol/1999 CL158",
"Sol/1994 JS",
"Sol/2005 TN74",
"Sol/2003 SQ317",
"Sol/1998 WA25",
"Sol/1995 GJ",
"Sol/1994 VK8",
"Sol/1998 HJ151",
"Sol/1998 KR65",
"Sol/1999 RZ253",
"Sol/2003 QW111",
"Sol/2001 KP77",
"Sol/2005 CB79",
"Sol/1997 CU29",
"Sol/1999 HT11",
"Sol/1998 HP151",
"Sol/1994 JQ1",
"Sol/1999 HU11",
"Sol/1998 HM151",
"Sol/2003 UZ117",
"Sol/1999 HC12",
"Sol/1999 DF9",
"Sol/1997 CR29",
"Sol/2000 JG81",
"Sol/1999 RB216",
-- "Sol/1998 SM165", --*
"Sol/1997 SZ10",
"Sol/2002 GX32",
"Sol/2001 XT254",
"Sol/1999 CC158",
"Sol/2002 CY224",
"Sol/2001 KC77",
"Sol/1998 WA31",
"Sol/1999 HB12",
"Sol/2003 LG7",
--add3029
"Sol/2015 RR245",
"Sol/2014 UZ224",
"Sol/2013 SY99",

-- Asteroids29 = 29 Рассеянный диск

-- "Sol/1995 TL8", --*
"Sol/2004 XR190",
"Sol/2013 FY27",
"Sol/2005 PQ21",
"Sol/2008 QY40",
"Sol/2003 FZ129",
"Sol/2010 TJ",
"Sol/2010 ET65",
"Sol/2010 RE64",
"Sol/2008 OG19",
"Sol/2001 OT108",
"Sol/2005 LC54",
"Sol/2003 QK91",
"Sol/2006 QH181",
"Sol/2011 UQ412",
"Sol/2001 OM109",
"Sol/2006 HX122",
"Sol/2003 OS33",
"Sol/2006 HO122",
"Sol/2002 CX154",
"Sol/2007 TA418",
"Sol/2014 FC69",
"Sol/2012 UR177",
-- "Sol/2007 UK126", -- *
"Sol/2005 PT21",
"Sol/2005 TB190",
"Sol/2011 UP411",
"Sol/2000 PF30",
"Sol/2000 PH30",
"Sol/2014 WT69",
"Sol/2012 WD36",
"Sol/2011 UW412",
"Sol/2001 KZ76",
"Sol/2006 HV122",
"Sol/2004 TF282",
"Sol/2010 EQ65",
"Sol/1999 DG8",
"Sol/2003 QY91",
"Sol/2000 CP105",
"Sol/1996 TL66",
"Sol/2010 PU75",
"Sol/1999 RZ214",
"Sol/2001 FZ173",
"Sol/2005 EF304",
"Sol/2004 PG115",
"Sol/2003 YQ179",
"Sol/1999 CF119",
"Sol/2005 RM43",
"Sol/1999 CY118",
"Sol/2006 HQ122",
"Sol/2012 UK177",
"Sol/2005 SA278",
"Sol/1996 GQ21",
"Sol/2000 OM67",
"Sol/2008 ST291",
"Sol/2010 ER65",
"Sol/2004 PB112",
"Sol/2005 QU182",
"Sol/2013 TV158",
"Sol/1999 DP8",
"Sol/1999 CZ118",
"Sol/1999 RD215",
"Sol/2005 RH52",
"Sol/2010 VZ98",
"Sol/2003 HB57",
"Sol/2007 VJ305",
"Sol/2003 SS422",
"Sol/2002 GB32",
"Sol/2001 FP185",
"Sol/2013 LU28",
"Sol/2000 CR105",
"Sol/2006 UL321",
"Sol/2004 VN112",
"Sol/2010 GB174",
"Sol/2007 TG422",
"Sol/2013 AZ60",
"Sol/2013 BL76",
"Sol/2012 DR30",
"Sol/2012 VP113",
"Sol/2003 VB12",
--add3029
"Sol/2004 VN112",
"Sol/2015 TN178",
"Sol/2014 FZ71",
"Sol/2013 LU28",
"Sol/2014 SR349",
"Sol/2013 FT28",
"Sol/2013 RF98",
"Sol/2014 FE72",
"Sol/2013 GP136",


        }
}