-- French translation by Vincent.
-- vince.gian@free.fr

-- Translation of infoText
infoText =
{

	Sol =
[[Le Soleil, notre étoile la plus proche :

 Masse : 1,989e+30 kg
 Masse (Terre = 1) : 332 830
 Rayon équatorial : 695 000 km
 Rayon équatorial (Terre = 1) : 108,97
 Densité moyenne : 1,410 gm/cm^3
 Période de rotation : 25-36 jours
 Vitesse de libération : 618,02 km/sec
 Luminosité : 3,827e33 ergs/sec
 Magnitude : -26,8 Vo
 Température moyenne de surface : 6 000 °C
 Âge : 4,5 milliards d'années
 Principales composantes chimiques :
  - Hydrogène (H) : 92,1%
  - Hélium (He) : 7,8%
  - Oxygène (O) : 0,061%
  - Carbone (C) : 0,030%
  - Azote (N) : 0,0084%
  - Néon (Ne) : 0,0076%
  - Fer (Fe) : 0,0037%
  - Silicium (Si) : 0,0031%
  - Magnésium (Mg) : 0,0024%
  - Soufre (S) : 0,0015%
  - Autres : 0,0015%

 (source : www.solarviews.com)]];

 -- ***********************************************************************************************************
 -- ****************************************planètes de Sol****************************************************
 -- ***********************************************************************************************************
	--Mercure =
          Mercury =
[[Mercure, 1ère planète de notre Système Solaire :

 Masse : 3,303e+23 kg
 Masse (Terre = 1) : 5,5271e-02
 Rayon équatorial : 2 439,7 km
 Rayon équatorial (Terre = 1) : 3,8252e-01
 Densité moyenne : 5,42 gm/cm^3
 Distance moyenne au Soleil : 57 910 000 km
 Distance moyenne au Soleil (Terre = 1) : 0,3871
 Période de rotation : 58,6462 jours
 Période orbitale : 87,969 jours
 Vélocité orbitale moyenne : 47,88 km/sec
 Excentricité de l'orbite : 0,2056
 Inclinaison de l'axe : 0,00°
 Inclinaison de l'orbite : 7,004°
 Gravité de surface à l'équateur : 2,78 m/sec^2
 Vitesse de libération à l'équateur : 4,25 km/sec
 Albédo visuel géométrique : 0,10
 Magnitude : -1,9 Vo
 Température moyenne de surface : 179°C
 Température maximum de surface : 427°C
 Température minimum de surface : -173°C
 Composition atmosphérique :
  - Hélium (He) : 42%
  - Sodium (Na) : 42%
  - Oxygène (O) : 15%
  - Autres : 1%

 (source : www.solarviews.com)]];

	Venus =
[[Venus, 2ème planète de notre Système Solaire :

 Masse : 4,869e+24 kg
 Masse (Terre = 1) : 0,81476
 Rayon équatorial : 6 051,8 km
 Rayon équatorial (Terre = 1) : 0,94886
 Densité moyenne : 5,25 gm/cm^3
 Distance moyenne au Soleil : 108 200 000 km
 Distance moyenne au Soleil (Terre = 1) : 0,7233
 Période de rotation : -243,0187 jours
 Période orbitale : 224,701 jours
 Vitesse orbitale moyenne : 35,02 km/sec
 Excentricité de l'orbite : 0,0068
 Inclinaison de l'axe : 177,36°
 Inclinaison de l'orbite : 3,394°
 Gravité de surface à l'équateur : 8,87 m/sec^2
 Vitesse de libération à l'équateur : 10,36 km/sec
 Albédo visuel géométrique : 0,65
 Magnitude : -4,4 Vo
 Température moyenne de surface 482°C
 Pression atmosphérique : 92 bars
 Composition atmosphérique :
  - Dioxyde de carbone (CO2) : 96%
  - Azote (N) : 3%
  - Traces de dioxyde de soufre, vapeur d'eau,
    monoxyde de carbone, argon, hélium, néon,
    chlorure d'hydrogène, et fluorure d'hydrogène.

 (source : www.solarviews.com)]];

	--Terre =
           Earth =
[[Terre, 3ème planète de notre Système Solaire :

 Masse : 5,976e+24 kg
 Rayon équatorial : 6,378.14 km
 Densité moyenne : 5,515 gm/cm^3
 Distance moyenne au Soleil : 149 600 000 km
 Période de rotation : 0,99727 jours
 Période de rotation : 23,9345 heures
 Période orbitale : 365,256 jours
 Vitesse orbitale moyenne : 29,79 km/sec
 Excentricité de l'orbite : 0,0167
 Inclinaison de l'axe : 23,45°
 Inclinaison de l'orbite : 0,000°
 Vitesse de libération à l'équateur : 11,18 km/sec
 Gravité de surface à l'équateur : 9,78 m/sec^2
 Albédo visuel géométrique : 0,37
 Température moyenne de surface 15°C
 Pression atmosphérique : 1,013 bars
 Composition atmosphérique :
  - Azote (N) : 77%
  - Oxygène (O) : 21%
  - Autres : 2%

 (source : www.solarviews.com)]];

		-- =============lune de la Terre===================
	Moon =
[[La Lune, unique satellite de la Terre :

 Masse : 7,349e+22 kg
 Masse (Terre = 1) : 1,2298e-02
 Rayon équatorial : 1 737,4 km
 Rayon équatorial (Terre = 1) : 2,7241e-01
 Densité moyenne : 3,34 gm/cm^3
 Distance moyenne à la Terre : 384 400 km
 Période de rotation : 27,32166 jours
 Période orbitale : 27,32166 jours
 Durée moyenne du jour lunaire : 29,53059 jours
 Vitesse orbitale moyenne : 1,03 km/sec
 Excentricité de l'orbite : 0,0549
 Inclinaison de l'axe : 1,5424°
 Inclinaison de l'orbite : 5,1454°
 Gravité de surface à l'équateur : 1,62 m/sec^2
 Vitesse de libération à l'équateur : 2,38 km/sec
 Albédo visuel géométrique : 0,12
 Magnitude : -12,74 Vo
 Température moyenne de surface (jour) : 107°C
 Température moyenne de surface (nuit) : -153°C
 Température maximum de surface : 123°C
 Température minimum de surface : -233°C

 (source : www.solarviews.com)]];

	Mars =
[[Mars, 4ème planète de notre Système Solaire :

 Masse : 6,421e+23 kg
 Masse (Terre = 1) : 1,0745e-01
 Rayon équatorial : 3 397,2 km
 Rayon équatorial (Terre = 1) : 5,3264e-01
 Densité moyenne : 3,94 gm/cm^3
 Distance moyenne au Soleil : 227 940 000 km
 Distance moyenne au Soleil (Terre = 1) : 1,5237
 Période de rotation : 24,6229 heures
 Période de rotation : 1,025957 jours
 Période orbitale : 686,98 jours
 Vitesse orbitale moyenne : 24,13 km/sec
 Excentricité de l'orbite : 0,0934
 Inclinaison de l'axe de rotation : 25,19°
 Inclinaison de l'orbite (degrés) 1,850
 Gravité de surface à l'équateur : 3,72 m/sec^2
 Vitesse de libération à l'équateur : 5,02 km/sec
 Albédo visuel géométrique : 0,15
 Magnitude : -2,01 Vo
 Température moyenne de surface : -63°C
 Température maximum de surface : 20°C
 Température minimum de surface : -140°C
 Pression atmosphérique : 0,007 bars
 Composition atmosphérique :
  - Dioxyde de carbone (C02) : 95,32%
  - Azote (N2) : 2,7%
  - Argon (Ar) : 1,6%
  - Oxygène (O2) : 0,13%
  - Monoxyde de carbone (CO) : 0,07%
  - Eau (H2O) : 0,03%
  - Néon (Ne) : 0.00025%
  - Krypton (Kr) : 0.00003%
  - Xénon (Xe) : 0.000008%
  - Ozone (O3) : 0.000003%

 (source : www.solarviews.com)]];

	Jupiter =
[[Jupiter, 5ème planète,la plus grosse du Système Solaire:

 Découvert par : ?
 Date de découverte : Antiquité
 Masse : 1,900e+27 kg
 Masse (Terre = 1) :3,1794e+02
 Rayon équatorial : 71 492 km
 Rayon équatorial (Terre = 1) : 1,1209e+01
 Densité moyenne : 1,33 g/cm3
 Distance moyenne du Soleil : 778 330 000 km
 Distance moyenne du Soleil (Terre = 1) : 5,2028
 Période de rotation : 0,41354 jours
 Période orbitale : 4332,71 jours
 Vitesse orbitale moyenne : 13,07 km/s
 Excentricité de l'orbite : 0,0483
 Inclinaison de l'axe de rotation : 3,13°
 Inclinaison de l'orbite : 1,308°
 Gravité de surface équatoriale : 22,88 m/s²
 Vitesse d'échappement équatoriale : 59,56 km/s
 Albédo géométrique visuel : 0,52
 Magnitude : -2,70 Vo
 Température moyenne atmosphère : -121°C
 Pression atmosphérique : 0,7 bar
 Composition de l'atmosphère :
    Hydrogène : 90%
    Hélium : 10%

 (source : www.solarviews.com)]];

	Saturn =
[[Saturne, 6ème planète du Système Solaire

 Découvert par : 
 Date de découverte : 
 Masse : 5,688e+26 kg
 Masse (Terre = 1) : 9,5181e+01
 Rayon équatorial : 60,268 km
 Rayon équatorial (Terre = 1) : 9,4494e+00
 Densité moyenne : 0,69 g/cm3
 Distance moyenne du Soleil : 1 429 400 000 km
 Distance moyenne du Soleil (Terre = 1) : 9,5388
 Période de rotation : 10,233 h
 Période orbitale : 29,458 an
 Vitesse orbitale moyenne : 9,67 km/s
 Eccentricité de l'orbite : 0,0560
 Inclinaison de l'axe de rotation : 25,33°
 Inclinaison de l'orbite : 2,488°
 Gravitation à la surface à l'équateur : 9,05 m/s²
 Vitesse de libération : 35,49 km/s
 Albédo visuel géométrique : 0,47
 Magnitude : 0,67 Vo
 Température moyenne de l'atmosphère : -125°C
 Pression atmosphérique : 1,4 bars
 Composition de l'atmosphère :
  Hydrogène : 97%
  Hélium : 3%
  
 (source : www.solarviews.com)]];

 	Uranus =
[[Uranus, 7ème planète du Système Solaire et la 3e plus grosse

 Découvert par : William Herschel
 Date de découverte : 1781
 Masse : 8,686e+25 kg
 Masse (Terre = 1) : 1,4535e+01
 Rayon équatorial : 25559 km
 Rayon équatorial (Terre = 1) : 4,0074
 Densité moyenne : 1,29 g/cm3
 Distance moyenne du Soleil : 2 870 990 000 km
 Distance moyenne au Soleil relative (Terre = 1) : 19,1914
 Période de rotation : -17,9 h
 Période orbitale : 84,01
 Vitesse orbitale moyenne : 6,81 km/s
 Excentricité orbitale : 0,0461°
 Inclinaison de l'axe de rotation : 97,86°
 Inclinaison de l'orbite : 0,774°
 Gravité de surface à l'équateur : 7,77 m/s²
 Vitesse de libération : 21.30 km/s
 Albédo visuel géométrique : 0.51
 Magnitude : 5,52 Vo
 Température moyenne de l'atmosphère: -193°C
 Pression atmosphérique : 1,2 bars
 Composition atmosphérique:
  Hydrogène : 83%
  Hélium : 15%
  Méthane : 2%

 (source : www.solarviews.com)]];

 	Neptune =
[[Neptune, 8ème planète du Système Solaire et la plus 
			éloignée des planètes géantes gazeuses

 Découvert par : Johann Gottfried Galle et Louis d'Arrest
                 grâce aux prédictions mathématiques 
                 d'Urbain Jean Joseph Le Verrier
 Date de découverte : 23 september 1846
 Masse : 1,024e+26 kg
 Masse (Terre = 1) : 1,7135e+01
 Rayon équatorial : 24746
 Rayon équatorial (Terre = 1) : 3,8799e+00 
 Densité moyenne : 1,64 g/cm3
 Distance moyenne du Soleil : 4 504 300 000 km
 Distance moyenne du Soleil (Terre = 1) : 30,0611
 Période de rotation : 16,11 h
 Période orbitale : 164,79 ans
 Vitesse orbitale moyenne : 5,45 km/s
 Excentricité de l'orbite : 0,0097°
 Inclinaison de l'axe de rotation : 28,31°
 Inclinaison de l'orbite : 1,774°
 Gravité de surface à l'équateur : 11,0 m/s²
 Vitesse de libération : 23,50 km/s
 Albédo visuel géométrique : 0,41
 Magnitude : 7,84 Vo
 Température moyenne de l'atmosphère : -193 to -153°C 
 Pression atmosphérique : 1-3 bars
 Composition de l'atmosphère :
  Hydrogène : 85%
  Hélium : 13%
  Méthane : 2%

 (source : www.solarviews.com)]];

	Pluto =
[[Pluton, 1ère planète-naine du Système Solaire

 Découvert par : Clyde W. Tombaugh
 Date de découverte : 18 Février 1930
 Masse : 1,29e+22 kg
 Masse (Terre = 1) : 2,1586e-03
 Rayon équatorial : 1160 km
 Rayon équatorial (Terre = 1) : 1,8188e-01
 Densité moyenne : 2,05 g/cm3
 Distance moyenne du Soleil : 5 913 520 000 km
 Distance moyenne du Soleil (Terre = 1) : 39,5294
 Période de rotation : -6,3872 jours
 Période orbitale : 248,54 ans
 Vitesse orbitale moyenne : 4,74 km/s
 Excentricité de l'orbite : 0,2482°
 Inclinaison de l'axe de rotation : 122,52°
 Inclinaison de l'orbite : 17,148°
 Gravité de surface à l'équateur : 0,4 m/s²
 Vitesse de libération : 122 km/s
 Albédo visuel géométrique : 0,3
 Magnitude : 15.12 Vo
 Température moyenne de l'atmosphère : °C 
 Pression atmosphérique :  bars
 Composition de l'atmosphère :
  Méthane : 0.3
 
 (source : www.solarviews.com)]];


-- **********************************************************************************************
 -- ******************************** en dehors du Système Solaire *******************************
-- **********************************************************************************************
	["Milky Way"] =
[[La Voie Lactée, notre galaxie :

 La Voie Lactée est un amas gravitationnel d'environ cent
 milliards d'étoiles. Notre Soleil est l'une de ces étoiles et
 se situe environ à une distance de 24 000 années-lumière
 (ou 8000 parsecs) du centre de la Voie Lactée.
 La galaxie possède trois composantes majeures :
 
  - Un disque fin composé d'étoiles jeunes et intermédiaires.
  Ce disque contient également du gaz et il est très actif
  dans la formation de nouvelles étoiles. Les poussières
  qu'il contient le font apparaître en orange sur l'image COBE.
  La poussière absorbe plus de lumière bleue que de lumière
  rouge et donne ainsi aux étoiles une couleur rougeâtre.
  Notre galaxie possède des bras spiraux situés au niveau
  de son disque. Ces bras spiraux sont des régions très
  actives dans la formation des étoiles.
  
  - Une barre composée d'étoiles plus âgées (blanches
  sur l'image COBE)
  
  - Un halo sombre et étendu dont la composition est encore
  inconnue. La matière dans ce halo n'est pas constituée
  d'étoiles lumineuses, c'est pourquoi il n'apparaît pas sur
  l'image COBE. L'existence du halo sombre est déduite
  de son attraction gravitationnelle sur la matière visible.
  On suppose que cela pourrait être un trou noir.

 (source : www.nasa.gov)]];
 
    Proxima =
[[Proxima du Centaure, l'étoile la plus proche:

Proxima Centauri est l'étoile la plus proche
du système stellaire triple Alpha Centauri.
La lumière de Proxima Centauri ne met que
4,22 années-lumière à nous parvenir. Cette
naine rouge émet une lumière très faible. Elle
n'a été découverte qu'en 1915 et elle n'est
visible qu'à l'aide d'un télescope. Le système
Alpha Centauri n'est principalement visible
que depuis l'hémisphère Sud


(source : www.nasa.gov)]];

    ["Rigel Kentaurus A"] =
[[Alpha Centauri A :

Le système triple Alpha Centauri est le
système stellaire le plus proche de notre
Soleil. Ses étoiles les plus brillantes,
Alpha Centauri A et B, forment un système
binaire. Alpha Centauri A, aussi appelée
Rigel Kentaurus, est la quatrième étoile
la plus brillante dans notre ciel nocturne.
Alpha Centauri A est une étoile de même
type que notre Soleil, ce qui laisse espérer
qu'elle pourrait contenir des planètes abritant
la vie.


(source : www.nasa.gov)]];

    ["Sirius A"] =
 [[Sirius A, l'étoile la plus brillante :

Sirius est l'étoile la plus brillante dans notre ciel
nocturne. Elle est plus de 20 fois plus brillante
que notre Soleil. En 1862, on a découvert que
Sirius est en fait un système d'étoiles binaire.
Sirius A est l'étoile primaire. Son compagnon,
Sirius B, est 10 000 fois moins brillante. Sirius
est située à 8,7 années-lumière du Soleil. Elle
est surnommée l'étoile du Chien à cause de sa
proéminence dans la constellation Canis Majoris.
En étudiant Sirius en 1718, Edmond Halley
découvrit que certaines étoiles se déplacent les
unes par rapport aux autres.
 

(source : www.nasa.gov)]];
 
-- **********************************************************************************************
 -- Ajoutez vos propres textes d'Information (infoText) :
-----------------------------------------------
-- Nom_de_l'object =
-- [[ infoText ]];
-----------------------------------------------
-- Note: Utilisez ["Nom de l'object"] si ce nom contient des espaces ou commence par un chiffre.

}
