---------------------------------------------------
-- menuLine4Box.lua
-- by Gironde 08-04-2017
-- edit Patrick Ziegler a.k.a. Gironde 10-04-2017
---------------------------------------------------
require "locale"

menuLine4Box = CXBox:new() -- guidesOnOffBox guidesBox helpBox liftBox cockpitsBox
    :init(0, 0, 0, 0)
    :movable(false)
    :attach(screenBox, width, height, 0, 0)
    
----------- button's description in menuLine4 -------

guidesOnOffButton = CXBox:new()	-- guidButton = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0.2,0.8,1,.6})
    :fillcolor(cFrameFill)
    :textfont(smallfont)
    :textcolor({1,0,0,1})
    :textpos("left")    
    :movetext(-4, 11)  
    :text(_(">"))
    :movable(false)
    :active(true)  
    :attach(menuLine4Box,  -8, 0, 179, 0)


guidesOnOffButton.Action = (function()
        return
            function()
              display_guid= not display_guid

                if display_guid then            
                    guidesOnOffButton.Bordercolor = {1,0,0,.5} -- change bordercolor of button if frame is displayed
					GuidesVisibility = true    -- add by Gironde 08-04-2017
                else          
                    guidesOnOffButton.Bordercolor = {0.2,0.8,1,.6}  -- change bordercolor of button if frame is not displayed
					GuidesVisibility = false    -- add by Gironde 08-04-2017
				end	
            end
        end) ()
        
------------------------------------------------------

guidesButton = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0.2,0.8,1,.6})
    :fillcolor(cFrameFill)
    :textfont(smallfont)
    :textcolor({0,1,1,0.8})
    :textpos("left")
    :movetext(-4, 9) 
    :text(_("Guide"))
    :movable(false)
    :active(true)  
    :attach(menuLine4Box, -34, 0, 143, 0)
	
guidesButton.Action = (function()
        return
            function()
              display_guides= not display_guides
                if display_guides then                
                    guidesFrame.Visible = true
                    guidesButton.Bordercolor = {1,0,0,.5}
                 else          
                    guidesFrame.Visible = false
                    guidesButton.Bordercolor = {0.2,0.8,1,.6}
                end           
            end
        end) ()

-------------------------------------------------------

helpButton = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0.2,0.8,1,.6})
    :fillcolor(cFrameFill)
    :textfont(smallfont)
    :textcolor({0,1,1,0.8})
    :textpos("center")    
    :movetext(0, 10)  
    :text(_("Help"))
    :movable(false)
    :active(true)  
    :attach(menuLine4Box, -44, 0, 96, 0)

helpButton.Action = (function()
        return
            function()
              display_help = not display_help
                if display_help then                
                    helpFrame.Visible = true
                    helpButton.Bordercolor = {1,0,0,.5}                  
                else          
                    helpFrame.Visible = false
                    helpButton.Bordercolor = {0.2,0.8,1,.6}
                end
            end
        end) ()

-------------------------------------------------------

liftButton = CXBox:new()
    :init(0, 0, 0, 0)
    :bordercolor({0.2,0.8,1,.6})
    :fillcolor(cFrameFill)
    :textfont(smallfont)
    :textcolor({0,1,1,0.8})
    :textpos("lift")    
    :movetext(0, 10)  
    :text(_("Lift"))
    :movable(false)
    :active(true)  
    :attach(menuLine4Box, -44, 0, 49, 0)

liftButton.Action = (function()
        return
            function()
              display_lift = not display_lift;
                if display_lift then                
                   liftFrame.Visible = true; 
                   liftButton.Bordercolor = {1,0,0,.5}                     
                else          
                   liftFrame.Visible = false; 
                    liftButton.Bordercolor = {0.2,0.8,1,.6}              
                end
            end
        end) ()

---------------------------------------------------------

--if lua_universal_tools_v2 then

    cockpitsCheck = CXBox:new() -- renommer en cockpitsButton dans menuline4 et cockpitsBox
        :init(0, 0, 0, 0)   
        :bordercolor({0.2,0.8,1,.6})
        :fillcolor(cFrameFill)
        :textfont(smallfont)
        :textcolor({0,1,1,0.8})
        :textpos("center")
        :movetext(0, 10)                    
        :text(_("Cockpit"))         
        :movable(false)
        :active(true) 
        :attach(menuLine4Box, -46, 0, 0, 0)
    
----------------------------------------------------------
 -- rewrite withe lua_universal_tools_v2's method without togglecockpit function that are not accessible here
    cockpitsCheck.Action = function()
            cockpitsmenuFrame.Visible = not cockpitsmenuFrame.Visible
            if cockpitsmenuFrame.Visible then 
		        cockpitsmenuFrame:orderfront()
		        cockpitsCheck.Bordercolor={1,0,0,.5}
		    else
		        cockpitsCheck.Bordercolor={0.2,0.8,1,.6}  
		    end
    end
    
------------------------------------------------------------

